Certification Report for ProxyRenewal EMI3 RC1 (PX 1.0.18-1, multiplatform)

Origins

Component emi.px
Task https://savannah.cern.ch/task/?34057
Configuration emi-px_R_1_0_18_1
Tag glite-px_R_1_0_18_1
Release Monte Bianco
Platform multiplatform
Author Zdeněk Šustr
Date 2019-11-19
Build Report  
YUM repo file  
APT repo  
Patch
Status Finished
Duration
Previous report https://twiki.cern.ch/twiki/bin/view/EGEE/PXCertificationReportForEMI2FinalRC

Summary (EMI Test Report Structure)

  1. Deployment log:
    1. Clean InstallationPASS
    2. Upgrade InstallationPASS
  2. Static Code Analysis—N/A (The prevalent programming language is C)
  3. Unit Tests ExecutionN/A
  4. System tests:
    1. Basic Functionality testsPASS
    2. Regression testsPASS
    3. Performance/Scalability tests—N/A
    4. Standard Compliance/Conformance tests—N/A

Remarks:

  • PX is an EMI product in maintenance mode. There were no unit tests developed pre-EMI, and there was no development task to cover unit tests in EMI.
  • Debian packages are currently unavailable due to missing support for MyProxy in Debian 6. MyProxy packages will be provided form the EMI 3rd party repository in the next RC
  • SL6 32-bit packages are unavailable due to missing yaim-core at that platform.

Clean installation, Scientific 5 (i386)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux release 5.8 (Boron)
Platform i386
Host skirit77-2.ics.muni.cz
Duration 33 min
Testbed uptime 03:05:11 up 40 min,  0 users,  load average: 0.41, 0.10, 0.08

Test Repo Contents

lfc 1.8.4 EMI-3-base
glite-lbjp-common-log 1.3.3 EMI-3-base
gridsite-devel 2.0.2 EMI-3-base
emi-lb-nagios-plugins 1.2.6 EMI-3-base
gridftp-ifce-devel 2.2.0 EMI-3-base
glite-lbjp-common-jp-interface-debuginfo 2.3.3 EMI-3-base
glite-yaim-bdii 4.3.11 EMI-3-base
glite-lb-logger 2.4.9 EMI-3-base
glite-lbjp-common-trio-debuginfo 2.3.4 EMI-3-base
glexec-wn 1.2.0 EMI-3-base
dmlite-libs 0.4.2 EMI-3-base
glite-lbjp-common-gsoap-plugin-devel 3.2.4 EMI-3-base
glite-lbjp-common-gsoap-plugin 3.2.4 EMI-3-base
emi-resource-information-service-debuginfo 1.0.3 EMI-3-base
canl-c-devel 2.0.1 EMI-3-base
dcap 2.47.7 EMI-3-base
openldap2.4 2.4.22 EMI-3-third-party
unicore-registry6 5.0.0 EMI-3-base
emi-lb-debuginfo 1.0.2 EMI-3-base
canl-java-axis2 0.1.0 EMI-3-base
emi-emir 1.2.0 EMI-3-base
lcas-debuginfo 1.3.19 EMI-3-base
canl-java-tomcat 0.1.1 EMI-3-base
lfc-libs 1.8.4 EMI-3-base
emi-version 3.0.0 EMI-3-base
glite-lbjp-common-db 3.2.3 EMI-3-base
dcap-tunnel-gsi 2.47.7 EMI-3-base
gfal2-plugin-rfio 2.0.0 EMI-3-base
activemq 5.4.2 EMI-3-third-party
gfal2-transfer 2.0.0 EMI-3-base
lcgutils-testing-debuginfo 1.12.1 EMI-3-base
cgreen-debuginfo 1.0.1 EMI-3-base
glite-lb-doc 1.4.7 EMI-3-base
glite-lbjp-common-gss 3.2.8 EMI-3-base
glite-info-provider-service 1.9.0 EMI-3-base
lcas-plugins-basic 1.3.6 EMI-3-base
glite-lbjp-common-server-bones-devel 2.3.3 EMI-3-base
emi-bdii-site-debuginfo 1.0.0 EMI-3-base
glite-lb-utils 2.3.3 EMI-3-base
glite-lb-ws-test 1.4.3 EMI-3-base
lcmaps-debuginfo 1.5.7 EMI-3-base
unicore-uvos-webauth 1.6.0 EMI-3-base
glite-lb-state-machine-devel 2.0.1 EMI-3-base
semsg-libs 1.3.1 EMI-3-base
emi-px 1.0.2 EMI-3-base
bdii-config-top 1.0.6 EMI-3-base
gfal2-plugin-gridftp 2.0.0 EMI-3-base
semsg-devel 1.3.1 EMI-3-base
apr1.4-devel 1.4.2 EMI-3-third-party
xacml-debuginfo 1.1.2 EMI-3-base
jclassads 2.4.0 EMI-3-third-party
unicore-xuudb 2.0.0 EMI-3-base
lcgdm-dav-server 0.11.0 EMI-3-base
glite-lb-types 2.0.1 EMI-3-base
dpm-devel 1.8.4 EMI-3-base
glite-px-proxyrenewal-debuginfo 1.3.27 EMI-3-base
dmlite-plugins-librarian 0.4.0 EMI-3-base
glite-lb-common-debuginfo 9.0.1 EMI-3-base
maui-client 3.2.6p21 EMI-3-third-party
glite-jobid-api-java 1.3.2 EMI-3-base
dcap-tunnel-ssl 2.47.7 EMI-3-base
unicore-ucc6 5.0.0 EMI-3-base
lcg-util-debuginfo 1.13.9 EMI-3-base
emi-dpm_mysql 1.8.4 EMI-3-base
cgreen-devel 1.0.1 EMI-3-base
dpm-server-mysql 1.8.4 EMI-3-base
openldap2.4-servers 2.4.22 EMI-3-third-party
gfal2-core 2.0.0 EMI-3-base
gfal-python26 1.13.19 EMI-3-base
dmlite-plugins-profiler-debuginfo 0.4.0 EMI-3-base
nagios-plugins-glexec 0.3.1 EMI-3-base
CGSI-gSOAP 1.3.5 EMI-3-base
c-check 0.9.8 EMI-3-third-party
nagios-plugins-bdii 1.0.14 EMI-3-base
maui 3.2.6p21 EMI-3-third-party
glue-validator 1.0.2 EMI-3-base
dpm-libs 1.8.4 EMI-3-base
dcap-devel 2.47.7 EMI-3-base
maven 2.2.1 EMI-3-third-party
glite-info-static 0.2.0 EMI-3-base
glite-lb-yaim 4.5.4 EMI-3-base
lcgdm-dav 0.11.0 EMI-3-base
lcas-plugins-check-executable 1.2.4 EMI-3-base
gfal2-doc 2.0.0 EMI-3-base
unicore-uvos-server 1.6.0 EMI-3-base
dmlite-devel 0.4.2 EMI-3-base
glite-lbjp-common-db-debuginfo 3.2.3 EMI-3-base
CGSI-gSOAP-debuginfo 1.3.5 EMI-3-base
glexec-wrapper-scripts 0.0.7 EMI-3-base
oracle-compat 1.0.0 EMI-3-third-party
lcmaps-without-gsi 1.5.7 EMI-3-base
dcap-libs 2.47.7 EMI-3-base
glite-lbjp-common-jp-interface 2.3.3 EMI-3-base
glite-lbjp-common-trio-devel 2.3.4 EMI-3-base
dpm-rfio-server 1.8.4 EMI-3-base
glite-yaim-core 5.1.0 EMI-3-base
dmlite-debuginfo 0.4.2 EMI-3-base
jug 1.1 EMI-3-third-party
nagios-plugins-ees 0.2.1 EMI-3-base
dpm-copy-server-mysql 1.8.4 EMI-3-base
axis1.4 1.4 EMI-3-third-party
gsoap2.7-devel 2.7.6b EMI-3-third-party
gfal-python 1.13.19 EMI-3-base
glite-jobid-api-cpp-devel 1.3.3 EMI-3-base
emi-lb 1.0.2 EMI-3-base
glue-schema-doc 2.0.8 EMI-3-base
gridsite-libs 2.0.2 EMI-3-base
activemq-cpp-library 3.2.5 EMI-3-third-party
lcmaps-basic-interface 1.5.7 EMI-3-base
gfal2-plugin-srm 2.0.0 EMI-3-base
lcmaps-devel 1.5.7 EMI-3-base
lcgutils-testing 1.12.1 EMI-3-base
lcmaps-without-gsi-devel 1.5.7 EMI-3-base
semsg 1.3.1 EMI-3-base
lfc-perl 1.8.4 EMI-3-base
gfal2-debuginfo 2.0.0 EMI-3-base
canl-c-examples 2.0.1 EMI-3-base
dmlite-docs 0.4.2 EMI-3-base
glite-px-proxyrenewal 1.3.27 EMI-3-base
glite-lbjp-common-trio 2.3.4 EMI-3-base
glite-jobid-api-c 2.2.4 EMI-3-base
emi-dpm_disk 1.8.4 EMI-3-base
glite-info-update-endpoints 2.0.10 EMI-3-base
lcg-util-python26 1.13.9 EMI-3-base
gfal2-plugin-lfc 2.0.0 EMI-3-base
lcas-devel 1.3.19 EMI-3-base
glite-lb-logger-debuginfo 2.4.9 EMI-3-base
lcmaps-openssl-interface 1.5.7 EMI-3-base
lcas-plugins-voms 1.3.11 EMI-3-base
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-3-base
mpi-start 1.5.0 EMI-3-base
emi-px-debuginfo 1.0.2 EMI-3-base
glite-jobid-api-c-debuginfo 2.2.4 EMI-3-base
dpm-perl 1.8.4 EMI-3-base
lcg-util-python 1.13.9 EMI-3-base
emi-bdii-site 1.0.0 EMI-3-base
emi-version-debuginfo 3.0.0 EMI-3-base
canl-c 2.0.1 EMI-3-base
gridsite 2.0.2 EMI-3-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-3-base
dpm-python26 1.8.4 EMI-3-base
emi-release 3.0.0 EMI-3-base
gfal-debuginfo 1.13.19 EMI-3-base
dmlite-plugins-mysql 0.4.1 EMI-3-base
lcmaps-globus-interface 1.5.7 EMI-3-base
glite-lbjp-common-server-bones 2.3.3 EMI-3-base
dpm-srm-server-mysql 1.8.4 EMI-3-base
lfc-dli 1.8.4 EMI-3-base
voms-server 2.0.9 EMI-3-base
glite-lbjp-common-gss-debuginfo 3.2.8 EMI-3-base
lfc-python 1.8.4 EMI-3-base
glite-px-proxyrenewal-devel 1.3.27 EMI-3-base
glite-lbjp-common-db-devel 3.2.3 EMI-3-base
lcgdm-dav-debuginfo 0.11.0 EMI-3-base
gridsite-commands 2.0.2 EMI-3-base
apr-util1.3-devel 1.3.10 EMI-3-third-party
emi-mpi 1.0.2 EMI-3-base
srm-ifce-devel 1.13.0 EMI-3-base
semsg-server 1.3.1 EMI-3-base
srm-ifce 1.13.0 EMI-3-base
is-interface-devel 1.13.9 EMI-3-base
glite-info-site 0.4.0 EMI-3-base
dmlite-plugins-mysql-debuginfo 0.4.1 EMI-3-base
glite-lbjp-common-log-devel 1.3.3 EMI-3-base
dmlite-plugins-librarian-debuginfo 0.4.0 EMI-3-base
glite-lb-state-machine 2.0.1 EMI-3-base
mongo-10gen-server 2.0.4 EMI-3-third-party
glite-lbjp-common-maildir 2.3.3 EMI-3-base
gfal2-python 1.0.1 EMI-3-base
lfc-devel 1.8.4 EMI-3-base
emi-lfc_mysql 1.8.4 EMI-3-base
lfc-yaim 4.2.5 EMI-3-base
dpm 1.8.4 EMI-3-base
voms-debuginfo 2.0.9 EMI-3-base
condor 7.4.2 EMI-3-third-party
gridftp-ifce 2.2.0 EMI-3-base
glite-px-proxyrenewal-progs 1.3.27 EMI-3-base
condor-lcg 1.2.0 EMI-3-third-party
cx_Oracle 5.0.3 EMI-3-third-party
lcgdm-libs 1.8.4 EMI-3-base
lcg-util-devel 1.13.9 EMI-3-base
gfal-devel 1.13.19 EMI-3-base
gridsite-debuginfo 2.0.2 EMI-3-base
lcg-util 1.13.9 EMI-3-base
glite-info-provider-ldap 1.4.1 EMI-3-base
dpm-yaim 4.2.8 EMI-3-base
dmlite-plugins-adapter 0.4.0 EMI-3-base
unicore-uvos-webapp 1.6.0 EMI-3-base
is-interface 1.13.9 EMI-3-base
nagios-plugins-bdii-debuginfo 1.0.14 EMI-3-base
unicore-nagios-plugins 2.2.1 EMI-3-base
glite-lb-common 9.0.1 EMI-3-base
lfc-python26 1.8.4 EMI-3-base
xacml 1.1.2 EMI-3-base
glite-lb-client 6.0.1 EMI-3-base
gfal2 2.0.0 EMI-3-base
unicore-gateway6 5.0.0 EMI-3-base
lcas 1.3.19 EMI-3-base
glite-lb-harvester-debuginfo 1.3.4 EMI-3-base
glite-lb-logger-devel 2.4.9 EMI-3-base
glite-lb-server 3.0.1 EMI-3-base
gfal 1.13.19 EMI-3-base
maui-devel 3.2.6p21 EMI-3-third-party
voms 2.0.9 EMI-3-base
gfalFS-debuginfo 1.0.0 EMI-3-base
gridftp-ifce-debuginfo 2.2.0 EMI-3-base
glite-info-plugin-fcr 3.0.4 EMI-3-base
glite-lb-state-machine-debuginfo 2.0.1 EMI-3-base
dmlite-plugins-profiler 0.4.0 EMI-3-base
dmlite-plugins-adapter-debuginfo 0.4.0 EMI-3-base
libldap2.4_2 2.4.22 EMI-3-third-party
lcas-lcmaps-gt4-interface 0.2.1 EMI-3-third-party
dcap-tunnel-telnet 2.47.7 EMI-3-base
gfal2-devel 2.0.0 EMI-3-base
lcmaps-plugins-voms 1.5.5 EMI-3-base
voms-doc 2.0.9 EMI-3-base
semsg-debuginfo 1.3.1 EMI-3-base
bdii-config-site 1.0.6 EMI-3-base
mkgltempdir 0.0.3 EMI-3-base
glite-lbjp-common-maildir-debuginfo 2.3.3 EMI-3-base
glite-lb-client-devel 6.0.1 EMI-3-base
dpm-name-server-mysql 1.8.4 EMI-3-base
glite-yaim-glexec-wn 2.3.2 EMI-3-base
glite-yaim-mpi 1.1.12 EMI-3-base
mongo-10gen 2.0.4 EMI-3-third-party
glite-lbjp-common-jp-interface-devel 2.3.3 EMI-3-base
glite-lb-logger-msg 1.2.5 EMI-3-base
canl-java 1.1.0 EMI-3-base
emi-bdii-top-debuginfo 1.0.1 EMI-3-base
CGSI-gSOAP-devel 1.3.5 EMI-3-base
dpm-python 1.8.4 EMI-3-base
gfal2-all 2.0.0 EMI-3-base
is-interface-debuginfo 1.13.9 EMI-3-base
glue-schema 2.0.8 EMI-3-base
glite-lb-state-machine-plugins 2.0.1 EMI-3-base
srm-ifce-debuginfo 1.13.0 EMI-3-base
glite-lb-utils-debuginfo 2.3.3 EMI-3-base
glite-px-myproxy-yaim 4.1.9 EMI-3-base
glite-lb-ws-test-debuginfo 1.4.3 EMI-3-base
glite-lb-common-devel 9.0.1 EMI-3-base
glite-lb-client-debuginfo 6.0.1 EMI-3-base
emi-lfc_oracle 1.8.4 EMI-3-base
glue-validator-cron 1.0.1 EMI-3-base
glite-lb-harvester 1.3.4 EMI-3-base
lcgdm-devel 1.8.4 EMI-3-base
lcas-interface 1.3.19 EMI-3-base
emi-resource-information-service 1.0.3 EMI-3-base
glite-lb-client-progs 6.0.1 EMI-3-base
xacml-devel 1.1.2 EMI-3-base
voms-clients 2.0.9 EMI-3-base
glite-lbjp-common-gss-devel 3.2.8 EMI-3-base
gridsite-service-clients 2.0.2 EMI-3-base
lcgdm-dav-devel 0.11.0 EMI-3-base
glite-lbjp-common-gsoap-plugin-debuginfo 3.2.4 EMI-3-base
glite-jobid-api-c-devel 2.2.4 EMI-3-base
glite-lb-ws-interface 4.0.1 EMI-3-base
SAGA.lsu-cpp.engine 1.6.0 EMI-3-third-party
canl-c-debuginfo 2.0.1 EMI-3-base
gfalFS 1.0.0 EMI-3-base
dcap-debuginfo 2.47.7 EMI-3-base
emi-bdii-top 1.0.1 EMI-3-base
maui-server 3.2.6p21 EMI-3-third-party
lcgdm-debuginfo 1.8.4 EMI-3-base
gfal-doc 1.13.19 EMI-3-base
glite-lbjp-common-server-bones-debuginfo 2.3.3 EMI-3-base
voms-devel 2.0.9 EMI-3-base
openldap2.4-extra-schemas 1.3 EMI-3-third-party
lcmaps-plugins-voms-debuginfo 1.5.5 EMI-3-base
cgreen 1.0.1 EMI-3-base
glite-lbjp-common-log-debuginfo 1.3.3 EMI-3-base
gfal2-plugin-dcap 2.0.0 EMI-3-base
lcas-plugins-voms-debuginfo 1.3.11 EMI-3-base
emi-dpm_oracle 1.8.4 EMI-3-base
glite-yaim-clients 5.0.1 EMI-3-base
canl-java-javadoc 1.1.0 EMI-3-base
ant1.8 1.8.1 EMI-3-third-party
glite-px-proxyrenewal-libs 1.3.27 EMI-3-base
dcap-tunnel-krb 2.47.7 EMI-3-base
gfal2-python-debuginfo 1.0.1 EMI-3-base
glite-lb-logger-msg-debuginfo 1.2.5 EMI-3-base
glite-lbjp-common-maildir-devel 2.3.3 EMI-3-base
unicore-uvos-clc 1.7.0 EMI-3-base
lcgdm-dav-libs 0.11.0 EMI-3-base
lcmaps 1.5.7 EMI-3-base
lcg-util-libs 1.13.9 EMI-3-base
glite-lb-server-debuginfo 3.0.1 EMI-3-base
editline 2.9 EMI-3-third-party
mm-mysql 3.1.8 EMI-3-third-party
lfc-server-mysql 1.8.4 EMI-3-base

Process


rpm -ivh http://dl.fedoraproject.org/pub/epel/5/i386/epel-release-5-4.noarch.rpm
yum install -y yum-priorities yum-protectbase
rpm -ivh http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/sl5/i386/base/emi-release-3.0.0-1.el5.noarch.rpm
for i in base updates third-party contribs; do sed -i 's,/EMI/3/sl5/,/EMI/testing/3/sl5/,' /etc/yum.repos.d/emi3-$i.repo; done

yum install -y --nogpgcheck emi-px glite-px-proxyrenewal

mkdir -m 700 yaim
cd yaim

cat << EOF > site-info.def
SITE_NAME=krakonosovo
PX_HOST=\`hostname -f\`
GRID_AUTHORIZED_RETRIEVERS="\*"
GRID_AUTHORIZED_RENEWERS="\`openssl x509 -in /etc/grid-security/hostcert.pem -noout -subject |sed -e 's/subject= //'\`"
EOF

/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX

cd -

mkdir ~glite/.certs
cp /etc/grid-security/host* ~glite/.certs/
chown -R glite ~glite/.certs/

export GLITE_USER=glite
GLITE_HOME=`getent passwd ${GLITE_USER} | cut -d: -f6`
export GLITE_HOST_KEY=$GLITE_HOME/.certs/hostkey.pem
export GLITE_HOST_CERT=$GLITE_HOME/.certs/hostcert.pem

/etc/init.d/glite-proxy-renewald start

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/5/i386/epel-release-5-4.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: downloadonly, kernel-module
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-priorities.noarch 0:1.1.16-21.el5 set to be updated
---> Package yum-protectbase.noarch 0:1.1.16-21.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                Arch          Version              Repository      Size
================================================================================
Installing:
 yum-priorities         noarch        1.1.16-21.el5        sl-base         16 k
 yum-protectbase        noarch        1.1.16-21.el5        sl-base         14 k

Transaction Summary
================================================================================
Install       2 Package(s)
Upgrade       0 Package(s)

Total download size: 29 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           133 kB/s |  29 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : yum-protectbase                                          1/2 

  Installing     : yum-priorities                                           2/2 

Installed:
  yum-priorities.noarch 0:1.1.16-21.el5  yum-protectbase.noarch 0:1.1.16-21.el5 

Complete!
Retrieving http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/sl5/i386/base/emi-release-3.0.0-1.el5.noarch.rpm
Preparing...                ##################################################
emi-release                 ##################################################
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
204 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.i386 0:1.0.2-1.el5 set to be updated
--> Processing Dependency: myproxy-admin for package: emi-px
--> Processing Dependency: emi-version for package: emi-px
--> Processing Dependency: glite-px-myproxy-yaim for package: emi-px
--> Processing Dependency: bdii for package: emi-px
--> Processing Dependency: myproxy-server for package: emi-px
--> Processing Dependency: fetch-crl for package: emi-px
--> Processing Dependency: glue-schema for package: emi-px
--> Processing Dependency: glite-info-provider-service for package: emi-px
---> Package glite-px-proxyrenewal.i386 0:1.3.27-1.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-progs for package: glite-px-proxyrenewal
--> Processing Dependency: glite-px-proxyrenewal-devel for package: glite-px-proxyrenewal
--> Running transaction check
---> Package bdii.noarch 0:5.2.12-1.el5 set to be updated
--> Processing Dependency: openldap-servers for package: bdii
--> Processing Dependency: expect for package: bdii
--> Processing Dependency: openldap-clients for package: bdii
---> Package emi-version.i386 0:3.0.0-0.rc.sl5 set to be updated
---> Package fetch-crl.noarch 0:2.8.5-1.el5 set to be updated
---> Package glite-info-provider-service.noarch 0:1.9.0-5.el5 set to be updated
---> Package glite-px-myproxy-yaim.noarch 0:4.1.9-1.el5 set to be updated
--> Processing Dependency: glite-yaim-core for package: glite-px-myproxy-yaim
--> Processing Dependency: glite-yaim-bdii for package: glite-px-myproxy-yaim
---> Package glite-px-proxyrenewal-devel.i386 0:1.3.27-1.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-libs = 1.3.27-1.el5 for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal_core.so.1 for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal.so.1 for package: glite-px-proxyrenewal-devel
---> Package glite-px-proxyrenewal-progs.i386 0:1.3.27-1.el5 set to be updated
--> Processing Dependency: libmyproxy.so.5 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gssapi_gsi.so.4 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_cert_utils.so.0 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_credential.so.1 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libvomsapi.so.1 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_proxy_core.so.0 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_common.so.0(GLOBUS_COMMON_14) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_common.so.0 for package: glite-px-proxyrenewal-progs
---> Package glue-schema.noarch 0:2.0.8-2.el5 set to be updated
---> Package myproxy-admin.i386 0:5.8-1.el5 set to be updated
--> Processing Dependency: myproxy = 5.8-1.el5 for package: myproxy-admin
--> Processing Dependency: globus-gsi-cert-utils-progs for package: myproxy-admin
---> Package myproxy-server.i386 0:5.8-1.el5 set to be updated
--> Processing Dependency: libglobus_usage.so.0 for package: myproxy-server
--> Running transaction check
---> Package expect.i386 0:5.43.0-8.el5 set to be updated
---> Package glite-px-proxyrenewal-libs.i386 0:1.3.27-1.el5 set to be updated
---> Package glite-yaim-bdii.noarch 0:4.3.11-1.el5 set to be updated
---> Package glite-yaim-core.noarch 0:5.1.0-1.sl5 set to be updated
--> Processing Dependency: redhat-lsb for package: glite-yaim-core
---> Package globus-common.i386 0:14.7-1.el5 set to be updated
--> Processing Dependency: libltdl.so.3 for package: globus-common
---> Package globus-gsi-cert-utils.i386 0:8.3-1.el5 set to be updated
--> Processing Dependency: globus-openssl-module >= 3 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-proxy-ssl >= 4 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-openssl-error >= 2 for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_proxy_ssl.so.1 for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl_error.so.0 for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl.so.0 for package: globus-gsi-cert-utils
---> Package globus-gsi-cert-utils-progs.i386 0:8.3-1.el5 set to be updated
--> Processing Dependency: globus-common-progs >= 14 for package: globus-gsi-cert-utils-progs
---> Package globus-gsi-credential.i386 0:5.3-1.el5 set to be updated
--> Processing Dependency: globus-gsi-sysconfig >= 5 for package: globus-gsi-credential
--> Processing Dependency: globus-gsi-callback >= 4 for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_sysconfig.so.1 for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_callback.so.0 for package: globus-gsi-credential
---> Package globus-gsi-proxy-core.i386 0:6.2-1.el5 set to be updated
---> Package globus-gssapi-gsi.i386 0:10.7-1.el5 set to be updated
---> Package globus-usage.i386 0:3.1-2.el5 set to be updated
--> Processing Dependency: globus-xio >= 3 for package: globus-usage
--> Processing Dependency: libglobus_xio.so.0 for package: globus-usage
---> Package myproxy.i386 0:5.8-1.el5 set to be updated
--> Processing Dependency: voms-clients for package: myproxy
--> Processing Dependency: globus-proxy-utils for package: myproxy
---> Package myproxy-libs.i386 0:5.8-1.el5 set to be updated
--> Processing Dependency: libglobus_gss_assist.so.3 for package: myproxy-libs
---> Package openldap-clients.i386 0:2.3.43-25.el5 set to be updated
---> Package openldap-servers.i386 0:2.3.43-25.el5 set to be updated
--> Processing Dependency: make for package: openldap-servers
---> Package voms.i386 0:2.0.9-1.el5 set to be updated
--> Running transaction check
---> Package globus-common-progs.i386 0:14.7-1.el5 set to be updated
---> Package globus-gsi-callback.i386 0:4.3-1.el5 set to be updated
---> Package globus-gsi-openssl-error.i386 0:2.1-2.el5 set to be updated
---> Package globus-gsi-proxy-ssl.i386 0:4.1-2.el5 set to be updated
---> Package globus-gsi-sysconfig.i386 0:5.3-1.el5 set to be updated
---> Package globus-gss-assist.i386 0:8.6-1.el5 set to be updated
--> Processing Dependency: globus-callout >= 2 for package: globus-gss-assist
--> Processing Dependency: libglobus_callout.so.0 for package: globus-gss-assist
---> Package globus-openssl-module.i386 0:3.2-1.el5 set to be updated
---> Package globus-proxy-utils.i386 0:5.0-2.el5 set to be updated
---> Package globus-xio.i386 0:3.3-1.el5 set to be updated
---> Package libtool-ltdl.i386 0:1.5.22-7.el5_4 set to be updated
---> Package make.i386 1:3.81-3.el5 set to be updated
---> Package redhat-lsb.i386 0:4.0-2.1.4.el5 set to be updated
--> Processing Dependency: /usr/bin/patch for package: redhat-lsb
--> Processing Dependency: /usr/bin/m4 for package: redhat-lsb
--> Processing Dependency: /usr/bin/bc for package: redhat-lsb
--> Processing Dependency: /usr/bin/time for package: redhat-lsb
--> Processing Dependency: /bin/gettext for package: redhat-lsb
--> Processing Dependency: /usr/bin/msgfmt for package: redhat-lsb
--> Processing Dependency: /usr/bin/pax for package: redhat-lsb
---> Package voms-clients.i386 0:2.0.9-1.el5 set to be updated
--> Running transaction check
---> Package bc.i386 0:1.06-21 set to be updated
---> Package gettext.i386 0:0.17-1.el5 set to be updated
--> Processing Dependency: libgomp.so.1 for package: gettext
--> Processing Dependency: libgomp.so.1(GOMP_1.0) for package: gettext
---> Package globus-callout.i386 0:2.2-1.el5 set to be updated
---> Package m4.i386 0:1.4.5-3.el5.1 set to be updated
---> Package patch.i386 0:2.5.4-31.el5 set to be updated
---> Package pax.i386 0:3.4-2.el5 set to be updated
---> Package time.i386 0:1.7-27.2.2 set to be updated
--> Running transaction check
---> Package libgomp.i386 0:4.4.6-3.el5.1 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                        Arch      Version           Repository     Size
================================================================================
Installing:
 emi-px                         i386      1.0.2-1.el5       EMI-3-base    1.8 k
 glite-px-proxyrenewal          i386      1.3.27-1.el5      EMI-3-base    1.8 k
Installing for dependencies:
 bc                             i386      1.06-21           sl-base       105 k
 bdii                           noarch    5.2.12-1.el5      EMI-3-base     22 k
 emi-version                    i386      3.0.0-0.rc.sl5    EMI-3-base    1.9 k
 expect                         i386      5.43.0-8.el5      sl-base       158 k
 fetch-crl                      noarch    2.8.5-1.el5       epel           24 k
 gettext                        i386      0.17-1.el5        sl-base       2.4 M
 glite-info-provider-service    noarch    1.9.0-5.el5       EMI-3-base     66 k
 glite-px-myproxy-yaim          noarch    4.1.9-1.el5       EMI-3-base     15 k
 glite-px-proxyrenewal-devel    i386      1.3.27-1.el5      EMI-3-base    5.6 k
 glite-px-proxyrenewal-libs     i386      1.3.27-1.el5      EMI-3-base     22 k
 glite-px-proxyrenewal-progs    i386      1.3.27-1.el5      EMI-3-base     38 k
 glite-yaim-bdii                noarch    4.3.11-1.el5      EMI-3-base    9.3 k
 glite-yaim-core                noarch    5.1.0-1.sl5       EMI-3-base    118 k
 globus-callout                 i386      2.2-1.el5         epel           16 k
 globus-common                  i386      14.7-1.el5        epel          129 k
 globus-common-progs            i386      14.7-1.el5        epel           34 k
 globus-gsi-callback            i386      4.3-1.el5         epel           40 k
 globus-gsi-cert-utils          i386      8.3-1.el5         epel           19 k
 globus-gsi-cert-utils-progs    i386      8.3-1.el5         epel           26 k
 globus-gsi-credential          i386      5.3-1.el5         epel           33 k
 globus-gsi-openssl-error       i386      2.1-2.el5         epel           16 k
 globus-gsi-proxy-core          i386      6.2-1.el5         epel           33 k
 globus-gsi-proxy-ssl           i386      4.1-2.el5         epel           17 k
 globus-gsi-sysconfig           i386      5.3-1.el5         epel           28 k
 globus-gss-assist              i386      8.6-1.el5         epel           33 k
 globus-gssapi-gsi              i386      10.7-1.el5        epel           57 k
 globus-openssl-module          i386      3.2-1.el5         epel           13 k
 globus-proxy-utils             i386      5.0-2.el5         epel           44 k
 globus-usage                   i386      3.1-2.el5         epel           16 k
 globus-xio                     i386      3.3-1.el5         epel          154 k
 glue-schema                    noarch    2.0.8-2.el5       EMI-3-base     34 k
 libgomp                        i386      4.4.6-3.el5.1     sl-base        72 k
 libtool-ltdl                   i386      1.5.22-7.el5_4    sl-base        37 k
 m4                             i386      1.4.5-3.el5.1     sl-base       133 k
 make                           i386      1:3.81-3.el5      sl-base       466 k
 myproxy                        i386      5.8-1.el5         epel           83 k
 myproxy-admin                  i386      5.8-1.el5         epel           54 k
 myproxy-libs                   i386      5.8-1.el5         epel          123 k
 myproxy-server                 i386      5.8-1.el5         epel           53 k
 openldap-clients               i386      2.3.43-25.el5     sl-base       218 k
 openldap-servers               i386      2.3.43-25.el5     sl-base       3.1 M
 patch                          i386      2.5.4-31.el5      sl-base        65 k
 pax                            i386      3.4-2.el5         sl-base        63 k
 redhat-lsb                     i386      4.0-2.1.4.el5     sl-base        25 k
 time                           i386      1.7-27.2.2        sl-base        17 k
 voms                           i386      2.0.9-1.el5       EMI-3-base    161 k
 voms-clients                   i386      2.0.9-1.el5       EMI-3-base    170 k

Transaction Summary
================================================================================
Install      49 Package(s)
Upgrade       0 Package(s)

Total download size: 8.5 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.8 MB/s | 8.5 MB     00:04     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : voms                                                    1/49 

  Installing     : libtool-ltdl                                            2/49 

  Installing     : globus-common                                           3/49 

  Installing     : globus-gsi-openssl-error                                4/49 

  Installing     : globus-gsi-sysconfig                                    5/49 

  Installing     : globus-gsi-proxy-ssl                                    6/49 

  Installing     : globus-openssl-module                                   7/49 

  Installing     : globus-gsi-cert-utils                                   8/49 

  Installing     : globus-gsi-callback                                     9/49 

  Installing     : globus-gsi-credential                                  10/49 

  Installing     : globus-gsi-proxy-core                                  11/49 

  Installing     : globus-gssapi-gsi                                      12/49 

  Installing     : make                                                   13/49 

  Installing     : openldap-servers                                       14/49 

  Installing     : globus-common-progs                                    15/49 

  Installing     : globus-callout                                         16/49 

  Installing     : globus-gss-assist                                      17/49 

  Installing     : myproxy-libs                                           18/49 

  Installing     : glite-px-proxyrenewal-libs                             19/49 

  Installing     : glite-px-proxyrenewal-progs                            20/49 

  Installing     : globus-proxy-utils                                     21/49 

  Installing     : globus-xio                                             22/49 

  Installing     : globus-usage                                           23/49 

  Installing     : myproxy-server                                         24/49 

  Installing     : voms-clients                                           25/49 

  Installing     : myproxy                                                26/49 

  Installing     : pax                                                    27/49 

  Installing     : expect                                                 28/49 

  Installing     : patch                                                  29/49 

  Installing     : m4                                                     30/49 

  Installing     : libgomp                                                31/49 

  Installing     : gettext                                                32/49 

  Installing     : bc                                                     33/49 

  Installing     : time                                                   34/49 

  Installing     : openldap-clients                                       35/49 

  Installing     : glue-schema                                            36/49 

  Installing     : bdii                                                   37/49 

  Installing     : redhat-lsb                                             38/49 

  Installing     : glite-yaim-core                                        39/49 

  Installing     : glite-px-proxyrenewal-devel                            40/49 

  Installing     : globus-gsi-cert-utils-progs                            41/49 

  Installing     : fetch-crl                                              42/49 

  Installing     : glite-info-provider-service                            43/49 

  Installing     : emi-version                                            44/49 

  Installing     : glite-yaim-bdii                                        45/49 

  Installing     : glite-px-myproxy-yaim                                  46/49 

  Installing     : glite-px-proxyrenewal                                  47/49 

  Installing     : myproxy-admin                                          48/49 

  Installing     : emi-px                                                 49/49 

Installed:
  emi-px.i386 0:1.0.2-1.el5      glite-px-proxyrenewal.i386 0:1.3.27-1.el5     

Dependency Installed:
  bc.i386 0:1.06-21                                                             
  bdii.noarch 0:5.2.12-1.el5                                                    
  emi-version.i386 0:3.0.0-0.rc.sl5                                             
  expect.i386 0:5.43.0-8.el5                                                    
  fetch-crl.noarch 0:2.8.5-1.el5                                                
  gettext.i386 0:0.17-1.el5                                                     
  glite-info-provider-service.noarch 0:1.9.0-5.el5                              
  glite-px-myproxy-yaim.noarch 0:4.1.9-1.el5                                    
  glite-px-proxyrenewal-devel.i386 0:1.3.27-1.el5                               
  glite-px-proxyrenewal-libs.i386 0:1.3.27-1.el5                                
  glite-px-proxyrenewal-progs.i386 0:1.3.27-1.el5                               
  glite-yaim-bdii.noarch 0:4.3.11-1.el5                                         
  glite-yaim-core.noarch 0:5.1.0-1.sl5                                          
  globus-callout.i386 0:2.2-1.el5                                               
  globus-common.i386 0:14.7-1.el5                                               
  globus-common-progs.i386 0:14.7-1.el5                                         
  globus-gsi-callback.i386 0:4.3-1.el5                                          
  globus-gsi-cert-utils.i386 0:8.3-1.el5                                        
  globus-gsi-cert-utils-progs.i386 0:8.3-1.el5                                  
  globus-gsi-credential.i386 0:5.3-1.el5                                        
  globus-gsi-openssl-error.i386 0:2.1-2.el5                                     
  globus-gsi-proxy-core.i386 0:6.2-1.el5                                        
  globus-gsi-proxy-ssl.i386 0:4.1-2.el5                                         
  globus-gsi-sysconfig.i386 0:5.3-1.el5                                         
  globus-gss-assist.i386 0:8.6-1.el5                                            
  globus-gssapi-gsi.i386 0:10.7-1.el5                                           
  globus-openssl-module.i386 0:3.2-1.el5                                        
  globus-proxy-utils.i386 0:5.0-2.el5                                           
  globus-usage.i386 0:3.1-2.el5                                                 
  globus-xio.i386 0:3.3-1.el5                                                   
  glue-schema.noarch 0:2.0.8-2.el5                                              
  libgomp.i386 0:4.4.6-3.el5.1                                                  
  libtool-ltdl.i386 0:1.5.22-7.el5_4                                            
  m4.i386 0:1.4.5-3.el5.1                                                       
  make.i386 1:3.81-3.el5                                                        
  myproxy.i386 0:5.8-1.el5                                                      
  myproxy-admin.i386 0:5.8-1.el5                                                
  myproxy-libs.i386 0:5.8-1.el5                                                 
  myproxy-server.i386 0:5.8-1.el5                                               
  openldap-clients.i386 0:2.3.43-25.el5                                         
  openldap-servers.i386 0:2.3.43-25.el5                                         
  patch.i386 0:2.5.4-31.el5                                                     
  pax.i386 0:3.4-2.el5                                                          
  redhat-lsb.i386 0:4.0-2.1.4.el5                                               
  time.i386 0:1.7-27.2.2                                                        
  voms.i386 0:2.0.9-1.el5                                                       
  voms-clients.i386 0:2.0.9-1.el5                                               

Complete!
   INFO: Configuring HOST: skirit77-2.ics.muni.cz
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /tmp/org.glite.testsuites.ctb/PX/tests/yaim
         site-info.def date: Nov 11 02:33 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Sun Nov 11 02:33:02 CET 2012 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim 4.1.9-1
         glite-yaim-bdii 4.3.11-1
         glite-yaim-core 5.1.0-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
%@Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
   INFO: Reloading MyProxy server
   INFO: MyProxy server not running so starting
%@Starting myproxy-server: [  OK  ]
   INFO: Executing function: config_bdii_5.2 
%@Stopping BDII: BDII already stopped
%@Starting BDII slapd: %@[  OK  ]
Starting BDII update process: %@[  OK  ]
   INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
/tmp/org.glite.testsuites.ctb/PX/tests
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests https://twiki.cern.ch/twiki/bin/view/EGEE/PXSoftwareVerificationandValidationPlan

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package globus-proxy-utils-5.0-2.el5.i386 already installed and latest version
Package voms-clients-2.0.9-1.el5.i386 already installed and latest version
Package wget-1.11.4-3.el5_8.1.i386 already installed and latest version
glite user ID is 101
`/tmp/test-certs.root/grid-security/certificates/2537774a.0' -> `/etc/grid-security/certificates/2537774a.0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.namespaces' -> `/etc/grid-security/certificates/2537774a.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2537774a.r0' -> `/etc/grid-security/certificates/2537774a.r0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.signing_policy' -> `/etc/grid-security/certificates/2537774a.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.0' -> `/etc/grid-security/certificates/2d0b98c8.0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.namespaces' -> `/etc/grid-security/certificates/2d0b98c8.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.r0' -> `/etc/grid-security/certificates/2d0b98c8.r0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.signing_policy' -> `/etc/grid-security/certificates/2d0b98c8.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.0' -> `/etc/grid-security/certificates/2ed6e90e.0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.namespaces' -> `/etc/grid-security/certificates/2ed6e90e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.r0' -> `/etc/grid-security/certificates/2ed6e90e.r0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.signing_policy' -> `/etc/grid-security/certificates/2ed6e90e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/4f537285.0' -> `/etc/grid-security/certificates/4f537285.0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.namespaces' -> `/etc/grid-security/certificates/4f537285.namespaces'
`/tmp/test-certs.root/grid-security/certificates/4f537285.r0' -> `/etc/grid-security/certificates/4f537285.r0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.signing_policy' -> `/etc/grid-security/certificates/4f537285.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.0' -> `/etc/grid-security/certificates/5a762d74.0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.namespaces' -> `/etc/grid-security/certificates/5a762d74.namespaces'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.r0' -> `/etc/grid-security/certificates/5a762d74.r0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.signing_policy' -> `/etc/grid-security/certificates/5a762d74.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.0' -> `/etc/grid-security/certificates/674ee20e.0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.namespaces' -> `/etc/grid-security/certificates/674ee20e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.r0' -> `/etc/grid-security/certificates/674ee20e.r0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.signing_policy' -> `/etc/grid-security/certificates/674ee20e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.0' -> `/etc/grid-security/certificates/6adfad54.0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.namespaces' -> `/etc/grid-security/certificates/6adfad54.namespaces'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.r0' -> `/etc/grid-security/certificates/6adfad54.r0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.signing_policy' -> `/etc/grid-security/certificates/6adfad54.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.0' -> `/etc/grid-security/certificates/84d6f82e.0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.namespaces' -> `/etc/grid-security/certificates/84d6f82e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.r0' -> `/etc/grid-security/certificates/84d6f82e.r0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.signing_policy' -> `/etc/grid-security/certificates/84d6f82e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.0' -> `/etc/grid-security/certificates/eb7d4f6b.0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.namespaces' -> `/etc/grid-security/certificates/eb7d4f6b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.r0' -> `/etc/grid-security/certificates/eb7d4f6b.r0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.signing_policy' -> `/etc/grid-security/certificates/eb7d4f6b.signing_policy'
Using external voms server:
===========================
/etc/vomses/emicert-voms.civ.zcu.cz: "vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"
===========================
U org.glite.testsuites.ctb/PX/tests/px-autonomous-test.sh
U org.glite.testsuites.ctb/PX/tests/px-common-testbeds.sh
U org.glite.testsuites.ctb/PX/tests/px-common.sh
U org.glite.testsuites.ctb/PX/tests/px-test-all.sh
U org.glite.testsuites.ctb/PX/tests/px-test-packaging.sh
U org.glite.testsuites.ctb/PX/tests/px-voms-install.sh
U org.glite.testsuites.ctb/PX/tests/test-common.sh
org.glite.testsuites.ctb
HOSTNAME=skirit77-2.ics.muni.cz
GLITE_MYSQL_ROOT_PASSWORD=[Edited]
PATH=/usr/kerberos/bin:/usr/local/bin:/bin:/usr/bin
HNAME=skirit77-2.ics.muni.cz
/var/glite/PX_testing/org.glite.testsuites.ctb/PX/tests
uid=101(glite) gid=101(glite) groups=101(glite)
========================
REAL TESTS START HERE
========================
Downloading common definitions 'lb-common.sh'...done Downloading common definitions 'lb-generate-fake-proxy.sh'...done Nov 11 02:34:41 skirit77-2.ics.muni.cz px-test-all.sh:    start
Testing if all binaries are available   done
Testing credentials... No credentials... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u101 proxy certificate has been generated /tmp/x509up_u.101 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u101 X509_USER_PROXY_BOB=/tmp/x509up_u.101 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/skirit77-2.ics.muni.cz.lsc ====================================================================== User Cert /tmp/test-certs.glite/trusted-certs/trusted_client00.cert
User Key /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Registering proxy by calling myproxy-init -s localhost -d -n -t 1 -c 1 --certfile /tmp/test-certs.glite/trusted-certs/trusted_client00.cert --keyfile /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite Creating proxy ................................................. Done Proxy Verify OK Your proxy is valid until: Sun Nov 18 02:34:45 2012 A proxy valid for 168 hours (7.0 days) for user /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite now exists on localhost. Getting registered proxy...    done
Proxy: /tmp/x509up_u101
Renew: /var/glite/spool/glite-renewd/42c98655d9345e3849f40718ddb5c193.0
Checking time left on registered proxy... (1:00:00, i.e. 3600 s)   done
sleeping 1800 (Sorry, no other way to let the proxy age enough)...    done
Checking time left on registered proxy... (9:49:39, i.e. 35379 s)   done
Checking time left on original proxy... (0:29:55, i.e. 1795 s)   done
Checking renewal (35379 > 1795)?    done
Other particulars:
Registered proxy 42581 /vo.org/Role=NULL/Capability=NULL /vo.org/Testers/Role=NULL/Capability=NULL
Original proxy 1795 /vo.org/Role=NULL/Capability=NULL
Registered proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite/CN=901043393/CN=87835714/CN=1107174859
Original proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Checking if test uses fake proxy... yes.   done
Generating new proxy... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u101 proxy certificate has been generated /tmp/x509up_u.101 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u101 X509_USER_PROXY_BOB=/tmp/x509up_u.101 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/skirit77-2.ics.muni.cz.lsc ======================================================================    done
Registering new proxy for renewal (regression into Savannah Bug #90610)...    done
Checking time left on new proxy... 12:00:00 (43200)   done
Checking if old proxy (35379) was replaced by new (43200)...    done
Removing 2nd registration...    done
Stopping renewal...    done
Checking if registered proxy was removed...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Sun Nov 11 15:04:53 2012
Checking VOMS attributes size to decide if it's possible to determine the status of bug #92806 (regression into bug #92806)... Registering proxy for renewalrenewed with 1601 bytes of attributes   done
Stopping renewal...    done
Nov 11 03:04:53 skirit77-2.ics.muni.cz px-test-all.sh:    end
Nov 11 03:04:53 skirit77-2.ics.muni.cz px-test-packaging.sh:    start
Packages compliance check output:
glite-px-proxyrenewal-libs
glite-px-proxyrenewal-libs.i386: W: summary-not-capitalized C glite-px-proxyrenewal renews existing proxy certificates for grid users
glite-px-proxyrenewal-libs.i386: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.27 /lib/libssl.so.6
glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.27 /lib/libdl.so.2
glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.27 /lib/libz.so.1
glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.27 /usr/lib/libglobus_gssapi_gsi.so.4
1 packages and 0 specfiles checked; 0 errors, 6 warnings.

glite-px-proxyrenewal
glite-px-proxyrenewal.i386: E: devel-dependency glite-px-proxyrenewal-devel
glite-px-proxyrenewal.i386: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal.i386: E: no-binary
glite-px-proxyrenewal.i386: W: no-documentation
1 packages and 0 specfiles checked; 2 errors, 2 warnings.

glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: W: manpage-not-compressed bz2 /opt/glite/man/man1/myproxy-yaim.1.gz
glite-px-myproxy-yaim.noarch: W: self-obsoletion glite-yaim-myproxy <= 4.0.4-2 obsoletes glite-yaim-myproxy
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man/man1/myproxy-yaim.1.gz
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/LICENSE
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/COPYRIGHT
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_info_service_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions/glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_proxy_server
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man/man1
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/service
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults/glite-px.pre
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/arch
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/node-version
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_gip_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/update
1 packages and 0 specfiles checked; 26 errors, 2 warnings.

glite-px-proxyrenewal-progs
glite-px-proxyrenewal-progs.i386: W: manpage-not-compressed bz2 /usr/share/man/man1/glite-proxy-renew.1.gz
glite-px-proxyrenewal-progs.i386: W: manpage-not-compressed bz2 /usr/share/man/man8/glite-proxy-renewd.8.gz
glite-px-proxyrenewal-progs.i386: W: summary-not-capitalized C gLite proxyrenewal daemon and client
glite-px-proxyrenewal-progs.i386: W: dangerous-command-in-%pre chown
glite-px-proxyrenewal-progs.i386: W: service-default-enabled /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal-progs.i386: W: incoherent-init-script-name glite-proxy-renewald ('glite-px-proxyrenewal-progs', 'glite-px-proxyrenewal-progsd')
1 packages and 0 specfiles checked; 0 errors, 6 warnings.

glite-px-proxyrenewal-devel
glite-px-proxyrenewal-devel.i386: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal-devel.i386: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

emi-px
emi-px.i386: W: obsolete-not-provided glite-PX
emi-px.i386: E: no-binary
emi-px.i386: W: no-documentation
1 packages and 0 specfiles checked; 1 errors, 2 warnings.

Nov 11 03:04:58 skirit77-2.ics.muni.cz px-test-packaging.sh:    end
==================
TESTS END HERE
==================

Clean installation, Scientific 5 (x86_64)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux release 5.8 (Boron)
Platform x86_64
Host skirit80-2.ics.muni.cz
Duration 32 min
Testbed uptime 03:15:01 up 36 min,  0 users,  load average: 0.35, 0.08, 0.04

Test Repo Contents

gridsite-devel 2.0.2 EMI-3-base
dmlite-plugins-mysql-debuginfo 0.4.1 EMI-3-base
emi-lb-nagios-plugins 1.2.6 EMI-3-base
glite-yaim-bdii 4.3.11 EMI-3-base
dmlite-plugins-librarian-debuginfo 0.4.0 EMI-3-base
unicore-ucc6 5.0.0 EMI-3-base
lfc-devel 1.8.4 EMI-3-base
canl-c-devel 2.0.1 EMI-3-base
glite-lb-logger-debuginfo 2.4.9 EMI-3-base
glite-px-proxyrenewal-libs 1.3.27 EMI-3-base
lcas-plugins-basic 1.3.6 EMI-3-base
lcmaps-globus-interface 1.5.7 EMI-3-base
canl-java-axis2 0.1.0 EMI-3-base
lfc-dli 1.8.4 EMI-3-base
emi-emir 1.2.0 EMI-3-base
canl-java-tomcat 0.1.1 EMI-3-base
emi-version 3.0.0 EMI-3-base
lcmaps-plugins-voms-debuginfo 1.5.5 EMI-3-base
jclassads 2.4.0 EMI-3-third-party
nagios-plugins-glexec 0.3.1 EMI-3-base
mongo-10gen-server 2.0.4 EMI-3-third-party
dmlite-plugins-mysql 0.4.1 EMI-3-base
gridftp-ifce-devel 2.2.0 EMI-3-base
unicore-hila-emi-es 2.3.0 EMI-3-base
glite-jobid-api-cpp-devel 1.3.3 EMI-3-base
maui-server 3.3 EMI-3-third-party
voms 2.0.9 EMI-3-base
bouncycastle146-javadoc 1.46 EMI-3-base
gfal-devel 1.13.19 EMI-3-base
dcap 2.47.7 EMI-3-base
glite-lbjp-common-trio 2.3.4 EMI-3-base
glite-lb-doc 1.4.7 EMI-3-base
glite-lbjp-common-maildir-debuginfo 2.3.3 EMI-3-base
glite-ce-yaim-cream-ce 4.4.1 EMI-3-base
glite-lbjp-common-gss 3.2.8 EMI-3-base
CGSI-gSOAP 1.3.5 EMI-3-base
lfc-perl 1.8.4 EMI-3-base
glite-info-provider-service 1.9.0 EMI-3-base
gfal2 2.0.0 EMI-3-base
gfal2-devel 2.0.0 EMI-3-base
glite-lb-client 6.0.1 EMI-3-base
cgreen 1.0.1 EMI-3-base
nagios-plugins-bdii 1.0.14 EMI-3-base
gfal-python 1.13.19 EMI-3-base
glite-lbjp-common-jp-interface 2.3.3 EMI-3-base
lcmaps-plugins-voms 1.5.5 EMI-3-base
glite-lbjp-common-server-bones-debuginfo 2.3.3 EMI-3-base
unicore-uvos-webauth 1.6.0 EMI-3-base
nagios-plugins-bdii-debuginfo 1.0.14 EMI-3-base
emi-bdii-site 1.0.0 EMI-3-base
glite-lb-logger-msg-debuginfo 1.2.5 EMI-3-base
cx_Oracle 5.0.3 EMI-3-third-party
glite-lb-common-devel 9.0.1 EMI-3-base
glite-lbjp-common-maildir 2.3.3 EMI-3-base
gfal2-plugin-lfc 2.0.0 EMI-3-base
semsg 1.3.1 EMI-3-base
emi-bdii-site-debuginfo 1.0.0 EMI-3-base
lib64ldap2.4_2 2.4.22 EMI-3-third-party
glite-lb-utils-debuginfo 2.3.3 EMI-3-base
dpm-python26 1.8.4 EMI-3-base
voms-clients 2.0.9 EMI-3-base
xacml 1.1.2 EMI-3-base
gfal2-core 2.0.0 EMI-3-base
unicore-xuudb 2.0.0 EMI-3-base
lcgdm-dav-libs 0.11.0 EMI-3-base
glite-lb-types 2.0.1 EMI-3-base
glite-lb-server 3.0.1 EMI-3-base
unicore-hila-unicore6 2.3.0 EMI-3-base
glite-lbjp-common-db-debuginfo 3.2.3 EMI-3-base
dpm-devel 1.8.4 EMI-3-base
glite-lb-ws-test-debuginfo 1.4.3 EMI-3-base
lcmaps-devel 1.5.7 EMI-3-base
unicore-hila-gridftp 2.3.0 EMI-3-base
glite-jobid-api-java 1.3.2 EMI-3-base
voms-devel 2.0.9 EMI-3-base
gfal2-transfer 2.0.0 EMI-3-base
dpm-srm-server-mysql 1.8.4 EMI-3-base
lcgdm-debuginfo 1.8.4 EMI-3-base
srm-ifce 1.13.0 EMI-3-base
maui 3.3 EMI-3-third-party
glue-validator 1.0.2 EMI-3-base
emi.dcache.srm-probes 1.0.0 EMI-3-base
gwt-lib 1.7.1 EMI-3-third-party
lcgdm-dav 0.11.0 EMI-3-base
glite-px-proxyrenewal-progs 1.3.27 EMI-3-base
maven 2.2.1 EMI-3-third-party
glite-info-static 0.2.0 EMI-3-base
glite-lb-yaim 4.5.4 EMI-3-base
dcap-tunnel-telnet 2.47.7 EMI-3-base
openldap2.4 2.4.22 EMI-3-third-party
glite-lbjp-common-jp-interface-devel 2.3.3 EMI-3-base
unicore-uvos-server 1.6.0 EMI-3-base
voms-debuginfo 2.0.9 EMI-3-base
lcmaps-basic-interface 1.5.7 EMI-3-base
lcgutils-testing-debuginfo 1.12.1 EMI-3-base
glexec-wrapper-scripts 0.0.7 EMI-3-base
semsg-server 1.3.1 EMI-3-base
unicore-registry6 5.0.0 EMI-3-base
xrootd-fuse 3.2.1 EMI-3-third-party
glite-lbjp-common-server-bones 2.3.3 EMI-3-base
glite-yaim-core 5.1.0 EMI-3-base
xrootd-doc 3.2.1 EMI-3-third-party
jug 1.1 EMI-3-third-party
nagios-plugins-ees 0.2.1 EMI-3-base
CGSI-gSOAP-devel 1.3.5 EMI-3-base
dpm-xrootd 3.1.1 EMI-3-base
maui-client 3.3 EMI-3-third-party
axis1.4 1.4 EMI-3-third-party
emi-px 1.0.2 EMI-3-base
emi-lfc_mysql 1.8.4 EMI-3-base
glite-lbjp-common-maildir-devel 2.3.3 EMI-3-base
lcg-util-devel 1.13.9 EMI-3-base
emi-resource-information-service 1.0.3 EMI-3-base
c-check 0.9.8 EMI-3-third-party
glue-schema-doc 2.0.8 EMI-3-base
gridsite-libs 2.0.2 EMI-3-base
lcgdm-devel 1.8.4 EMI-3-base
gsoap2.7-devel 2.7.6b EMI-3-third-party
xrootd-client-admin-java 3.2.1 EMI-3-third-party
glite-lbjp-common-log-debuginfo 1.3.3 EMI-3-base
glite-lb-common-debuginfo 9.0.1 EMI-3-base
gridftp-ifce 2.2.0 EMI-3-base
dpm-xrootd-debuginfo 3.1.1 EMI-3-base
emi-resource-information-service-debuginfo 1.0.3 EMI-3-base
cgreen-debuginfo 1.0.1 EMI-3-base
canl-c-devel 2.0.1 EMI-3-base
glite-info-update-endpoints 2.0.10 EMI-3-base
srm-ifce-debuginfo 1.13.0 EMI-3-base
ant1.8 1.8.2 EMI-3-third-party
dmlite-plugins-profiler 0.4.0 EMI-3-base
gfal-doc 1.13.19 EMI-3-base
dpm-python 1.8.4 EMI-3-base
cgreen-devel 1.0.1 EMI-3-base
xrootd-client-admin-perl 3.0.5 EMI-3-third-party
gfal2-plugin-gridftp 2.0.0 EMI-3-base
glite-lbjp-common-log-devel 1.3.3 EMI-3-base
emi-dpm_disk 1.8.4 EMI-3-base
gfalFS 1.0.0 EMI-3-base
glite-lbjp-common-gsoap-plugin 3.2.4 EMI-3-base
dmlite-libs 0.4.2 EMI-3-base
dpm-name-server-mysql 1.8.4 EMI-3-base
gfal 1.13.19 EMI-3-base
mpi-start 1.5.0 EMI-3-base
glite-lb-client-progs 6.0.1 EMI-3-base
glite-jobid-api-c 2.2.4 EMI-3-base
maui-devel 3.3 EMI-3-third-party
lcmaps-without-gsi-devel 1.5.7 EMI-3-base
canl-c-debuginfo 2.0.1 EMI-3-base
dmlite-plugins-adapter-debuginfo 0.4.0 EMI-3-base
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-3-base
dmlite-plugins-adapter 0.4.0 EMI-3-base
canl-c 2.0.1 EMI-3-base
glite-lb-common 9.0.1 EMI-3-base
oracle-compat 1.0.0 EMI-3-third-party
dcap-tunnel-gsi 2.47.7 EMI-3-base
gfal-debuginfo 1.13.19 EMI-3-base
lcg-util-python26 1.13.9 EMI-3-base
gridsite-debuginfo 2.0.2 EMI-3-base
emi-release 3.0.0 EMI-3-base
emi-lb 1.0.2 EMI-3-base
is-interface-debuginfo 1.13.9 EMI-3-base
gridsite-libs 2.0.2 EMI-3-base
lcas-plugins-check-executable 1.2.4 EMI-3-base
glite-lb-ws-test 1.4.3 EMI-3-base
lcas-debuginfo 1.3.19 EMI-3-base
dmlite-devel 0.4.2 EMI-3-base
dcache-srmclient 2.2.4 EMI-3-base
gridsite-commands 2.0.2 EMI-3-base
xrootd-libs 3.0.5 EMI-3-third-party
glite-lbjp-common-gsoap-plugin-devel 3.2.4 EMI-3-base
emi-mpi 1.0.2 EMI-3-base
glite-lb-server-debuginfo 3.0.1 EMI-3-base
emi-lb-debuginfo 1.0.2 EMI-3-base
voms 2.0.9 EMI-3-base
glite-info-site 0.4.0 EMI-3-base
glite-px-proxyrenewal-devel 1.3.27 EMI-3-base
dpm-rfio-server 1.8.4 EMI-3-base
glite-lbjp-common-gss-devel 3.2.8 EMI-3-base
bdii-config-top 1.0.6 EMI-3-base
gridsite 2.0.2 EMI-3-base
voms-devel 2.0.9 EMI-3-base
xacml-devel 1.1.2 EMI-3-base
lcmaps-without-gsi 1.5.7 EMI-3-base
xrootd-devel 3.0.5 EMI-3-third-party
lcg-util 1.13.9 EMI-3-base
lfc 1.8.4 EMI-3-base
dpm-libs 1.8.4 EMI-3-base
dmlite-docs 0.4.2 EMI-3-base
lcas-plugins-voms-debuginfo 1.3.11 EMI-3-base
emi-lfc_oracle 1.8.4 EMI-3-base
gridsite-service-clients 2.0.2 EMI-3-base
lcas-interface 1.3.19 EMI-3-base
lfc-yaim 4.2.5 EMI-3-base
dpm-copy-server-mysql 1.8.4 EMI-3-base
gfal2-plugin-rfio 2.0.0 EMI-3-base
dmlite-plugins-profiler-debuginfo 0.4.0 EMI-3-base
xrootd-debuginfo 3.2.1 EMI-3-third-party
dmlite-plugins-oracle-debuginfo 0.4.0 EMI-3-base
glite-lb-client-devel 6.0.1 EMI-3-base
canl-c-examples 2.0.1 EMI-3-base
condor-lcg 1.2.0 EMI-3-third-party
dpm-perl 1.8.4 EMI-3-base
lcgdm-dav-devel 0.11.0 EMI-3-base
dpm-server-mysql 1.8.4 EMI-3-base
dpm-xrootd-devel 3.1.1 EMI-3-base
dcache-srmclient-debuginfo 2.2.4 EMI-3-base
glite-px-proxyrenewal 1.3.27 EMI-3-base
glite-info-provider-ldap 1.4.1 EMI-3-base
glite-lb-logger-devel 2.4.9 EMI-3-base
dpm-yaim 4.2.8 EMI-3-base
unicore-uvos-webapp 1.6.0 EMI-3-base
emi-dcache-clients 1.0.0 EMI-3-base
SAGA.lsu-cpp.engine 1.6.0 EMI-3-third-party
canl-java 1.1.0 EMI-3-base
mongo-10gen 2.0.4 EMI-3-third-party
glite-lb-state-machine-plugins 2.0.1 EMI-3-base
semsg-debuginfo 1.3.1 EMI-3-base
lcmaps 1.5.7 EMI-3-base
glite-lb-client-debuginfo 6.0.1 EMI-3-base
dpm 1.8.4 EMI-3-base
unicore-gateway6 5.0.0 EMI-3-base
gfal2-all 2.0.0 EMI-3-base
condor-emi 7.8.0 EMI-3-third-party
gridftp-ifce-debuginfo 2.2.0 EMI-3-base
glite-jobid-api-c-devel 2.2.4 EMI-3-base
semsg-libs 1.3.1 EMI-3-base
glite-lb-logger 2.4.9 EMI-3-base
lcg-util-libs 1.13.9 EMI-3-base
emi-dpm_mysql 1.8.4 EMI-3-base
glite-lb-utils 2.3.3 EMI-3-base
glite-lbjp-common-db-devel 3.2.3 EMI-3-base
lcg-util-python 1.13.9 EMI-3-base
glite-lbjp-common-gsoap-plugin-debuginfo 3.2.4 EMI-3-base
openldap2.4-clients 2.4.22 EMI-3-third-party
glite-lb-harvester 1.3.4 EMI-3-base
canl-c 2.0.1 EMI-3-base
glite-info-plugin-fcr 3.0.4 EMI-3-base
glite-lb-state-machine-devel 2.0.1 EMI-3-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-3-base
glite-lb-state-machine 2.0.1 EMI-3-base
lfc-python 1.8.4 EMI-3-base
lfc-server-mysql 1.8.4 EMI-3-base
glite-lbjp-common-trio-devel 2.3.4 EMI-3-base
apr1.4-devel 1.4.2 EMI-3-third-party
bdii-config-site 1.0.6 EMI-3-base
mkgltempdir 0.0.3 EMI-3-base
glite-lbjp-common-db 3.2.3 EMI-3-base
lcmaps-debuginfo 1.5.7 EMI-3-base
dcacheVoms2Gplasma 0.0.8 EMI-3-base
glite-lb-logger-msg 1.2.5 EMI-3-base
gfal2-python 1.0.1 EMI-3-base
glite-yaim-glexec-wn 2.3.2 EMI-3-base
glite-wms-utils-exception-devel 3.4.1 EMI-3-base
glite-yaim-mpi 1.1.12 EMI-3-base
editline 2.9 EMI-3-third-party
lfc-python26 1.8.4 EMI-3-base
glite-lbjp-common-trio-debuginfo 2.3.4 EMI-3-base
lcas-plugins-voms 1.3.11 EMI-3-base
gfal2-plugin-srm 2.0.0 EMI-3-base
unicore-nagios-plugins 2.2.1 EMI-3-base
srm-ifce-devel 1.13.0 EMI-3-base
is-interface-devel 1.13.9 EMI-3-base
activemq 5.4.2 EMI-3-third-party
bouncycastle146 1.46 EMI-3-base
glite-lb-state-machine-debuginfo 2.0.1 EMI-3-base
emi-px-debuginfo 1.0.2 EMI-3-base
gfal-python26 1.13.19 EMI-3-base
glue-schema 2.0.8 EMI-3-base
glite-px-myproxy-yaim 4.1.9 EMI-3-base
emi-bdii-top-debuginfo 1.0.1 EMI-3-base
dmlite-plugins-oracle 0.4.0 EMI-3-base
glue-validator-cron 1.0.1 EMI-3-base
condor 7.4.2 EMI-3-third-party
dcap-libs 2.47.7 EMI-3-base
activemq-cpp-library 3.2.5 EMI-3-third-party
lfc-libs 1.8.4 EMI-3-base
lcmaps-openssl-interface 1.5.7 EMI-3-base
dcap-tunnel-ssl 2.47.7 EMI-3-base
maui-devel 3.3 EMI-3-third-party
glite-px-proxyrenewal-debuginfo 1.3.27 EMI-3-base
gfal2-plugin-dcap 2.0.0 EMI-3-base
is-interface 1.13.9 EMI-3-base
gfalFS-debuginfo 1.0.0 EMI-3-base
emi-bdii-top 1.0.1 EMI-3-base
dmlite-debuginfo 0.4.2 EMI-3-base
dmlite-plugins-librarian 0.4.0 EMI-3-base
glite-lbjp-common-jp-interface-debuginfo 2.3.3 EMI-3-base
gfal2-doc 2.0.0 EMI-3-base
dcap-devel 2.47.7 EMI-3-base
CGSI-gSOAP-debuginfo 1.3.5 EMI-3-base
gfal2-python-debuginfo 1.0.1 EMI-3-base
lcgdm-libs 1.8.4 EMI-3-base
unicore-hila-shell 2.3.0 EMI-3-base
glite-lb-ws-interface 4.0.1 EMI-3-base
lcas-devel 1.3.19 EMI-3-base
glite-lbjp-common-gss-debuginfo 3.2.8 EMI-3-base
lcgdm-dav-debuginfo 0.11.0 EMI-3-base
glite-lbjp-common-server-bones-devel 2.3.3 EMI-3-base
xrootd-libs 3.2.1 EMI-3-third-party
glite-wms-utils-exception 3.4.1 EMI-3-base
xrootd 3.2.1 EMI-3-third-party
voms-doc 2.0.9 EMI-3-base
apr-util1.3-devel 1.3.10 EMI-3-third-party
lcgutils-testing 1.12.1 EMI-3-base
openldap2.4-extra-schemas 1.3 EMI-3-third-party
xrootd-client 3.2.1 EMI-3-third-party
voms-server 2.0.9 EMI-3-base
gridsite-devel 2.0.2 EMI-3-base
lcgdm-dav-server 0.11.0 EMI-3-base
dcache-server 2.2.4 EMI-3-base
dcap-tunnel-krb 2.47.7 EMI-3-base
xacml-debuginfo 1.1.2 EMI-3-base
glite-lb-harvester-debuginfo 1.3.4 EMI-3-base
glexec-wn 1.2.0 EMI-3-base
axis2 1.6.1 EMI-3-third-party
glite-yaim-clients 5.0.1 EMI-3-base
emi-dpm_oracle 1.8.4 EMI-3-base
canl-java-javadoc 1.1.0 EMI-3-base
gfal2-debuginfo 2.0.0 EMI-3-base
dcap-debuginfo 2.47.7 EMI-3-base
lcg-util-debuginfo 1.13.9 EMI-3-base
lcas-lcmaps-gt4-interface 0.2.1 EMI-3-third-party
xrootd-devel 3.2.1 EMI-3-third-party
lcas 1.3.19 EMI-3-base
semsg-devel 1.3.1 EMI-3-base
glite-ce-cream-utils 1.3.1 EMI-3-base
unicore-uvos-clc 1.7.0 EMI-3-base
emi-version-debuginfo 3.0.0 EMI-3-base
mm-mysql 3.1.8 EMI-3-third-party
glite-jobid-api-c-debuginfo 2.2.4 EMI-3-base
openldap2.4-servers 2.4.22 EMI-3-third-party
glite-lbjp-common-log 1.3.3 EMI-3-base

Process


rpm -ivh http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm
yum install -y yum-priorities yum-protectbase
rpm -ivh http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/sl5/x86_64/base/emi-release-3.0.0-1.el5.noarch.rpm
for i in base updates third-party contribs; do sed -i 's,/EMI/3/sl5/,/EMI/testing/3/sl5/,' /etc/yum.repos.d/emi3-$i.repo; done

yum install -y --nogpgcheck emi-px glite-px-proxyrenewal

mkdir -m 700 yaim
cd yaim

cat << EOF > site-info.def
SITE_NAME=krakonosovo
PX_HOST=\`hostname -f\`
GRID_AUTHORIZED_RETRIEVERS="\*"
GRID_AUTHORIZED_RENEWERS="\`openssl x509 -in /etc/grid-security/hostcert.pem -noout -subject |sed -e 's/subject= //'\`"
EOF

/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX

cd -

mkdir ~glite/.certs
cp /etc/grid-security/host* ~glite/.certs/
chown -R glite ~glite/.certs/

export GLITE_USER=glite
GLITE_HOME=`getent passwd ${GLITE_USER} | cut -d: -f6`
export GLITE_HOST_KEY=$GLITE_HOME/.certs/hostkey.pem
export GLITE_HOST_CERT=$GLITE_HOME/.certs/hostcert.pem

/etc/init.d/glite-proxy-renewald start

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: downloadonly, kernel-module
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-priorities.noarch 0:1.1.16-21.el5 set to be updated
---> Package yum-protectbase.noarch 0:1.1.16-21.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                Arch          Version              Repository      Size
================================================================================
Installing:
 yum-priorities         noarch        1.1.16-21.el5        sl-base         16 k
 yum-protectbase        noarch        1.1.16-21.el5        sl-base         14 k

Transaction Summary
================================================================================
Install       2 Package(s)
Upgrade       0 Package(s)

Total download size: 29 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           161 kB/s |  29 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : yum-protectbase                                          1/2 

  Installing     : yum-priorities                                           2/2 

Installed:
  yum-priorities.noarch 0:1.1.16-21.el5  yum-protectbase.noarch 0:1.1.16-21.el5 

Complete!
Retrieving http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/sl5/x86_64/base/emi-release-3.0.0-1.el5.noarch.rpm
Preparing...                ##################################################
emi-release                 ##################################################
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
308 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.x86_64 0:1.0.2-1.el5 set to be updated
--> Processing Dependency: myproxy-admin for package: emi-px
--> Processing Dependency: emi-version for package: emi-px
--> Processing Dependency: glite-px-myproxy-yaim for package: emi-px
--> Processing Dependency: bdii for package: emi-px
--> Processing Dependency: myproxy-server for package: emi-px
--> Processing Dependency: fetch-crl for package: emi-px
--> Processing Dependency: glue-schema for package: emi-px
--> Processing Dependency: glite-info-provider-service for package: emi-px
---> Package glite-px-proxyrenewal.x86_64 0:1.3.27-1.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-progs for package: glite-px-proxyrenewal
--> Processing Dependency: glite-px-proxyrenewal-devel for package: glite-px-proxyrenewal
--> Running transaction check
---> Package bdii.noarch 0:5.2.12-1.el5 set to be updated
--> Processing Dependency: openldap-servers for package: bdii
--> Processing Dependency: expect for package: bdii
--> Processing Dependency: openldap-clients for package: bdii
---> Package emi-version.x86_64 0:3.0.0-0.rc.sl5 set to be updated
---> Package fetch-crl.noarch 0:2.8.5-1.el5 set to be updated
---> Package glite-info-provider-service.noarch 0:1.9.0-5.el5 set to be updated
---> Package glite-px-myproxy-yaim.noarch 0:4.1.9-1.el5 set to be updated
--> Processing Dependency: glite-yaim-core for package: glite-px-myproxy-yaim
--> Processing Dependency: glite-yaim-bdii for package: glite-px-myproxy-yaim
---> Package glite-px-proxyrenewal-devel.x86_64 0:1.3.27-1.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-libs = 1.3.27-1.el5 for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal.so.1()(64bit) for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal_core.so.1()(64bit) for package: glite-px-proxyrenewal-devel
---> Package glite-px-proxyrenewal-progs.x86_64 0:1.3.27-1.el5 set to be updated
--> Processing Dependency: libglobus_common.so.0(GLOBUS_COMMON_14)(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_credential.so.1()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_cert_utils.so.0()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libvomsapi.so.1()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_proxy_core.so.0()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libmyproxy.so.5()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gssapi_gsi.so.4()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_common.so.0()(64bit) for package: glite-px-proxyrenewal-progs
---> Package glue-schema.noarch 0:2.0.8-2.el5 set to be updated
---> Package myproxy-admin.x86_64 0:5.8-1.el5 set to be updated
--> Processing Dependency: myproxy = 5.8-1.el5 for package: myproxy-admin
--> Processing Dependency: globus-gsi-cert-utils-progs for package: myproxy-admin
---> Package myproxy-server.x86_64 0:5.8-1.el5 set to be updated
--> Processing Dependency: libglobus_usage.so.0()(64bit) for package: myproxy-server
--> Running transaction check
---> Package expect.x86_64 0:5.43.0-8.el5 set to be updated
---> Package glite-px-proxyrenewal-libs.x86_64 0:1.3.27-1.el5 set to be updated
---> Package glite-yaim-bdii.noarch 0:4.3.11-1.el5 set to be updated
---> Package glite-yaim-core.noarch 0:5.1.0-1.sl5 set to be updated
--> Processing Dependency: redhat-lsb for package: glite-yaim-core
---> Package globus-common.x86_64 0:14.7-1.el5 set to be updated
--> Processing Dependency: libltdl.so.3()(64bit) for package: globus-common
---> Package globus-gsi-cert-utils.x86_64 0:8.3-1.el5 set to be updated
--> Processing Dependency: globus-openssl-module >= 3 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-proxy-ssl >= 4 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-openssl-error >= 2 for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_proxy_ssl.so.1()(64bit) for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl_error.so.0()(64bit) for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl.so.0()(64bit) for package: globus-gsi-cert-utils
---> Package globus-gsi-cert-utils-progs.x86_64 0:8.3-1.el5 set to be updated
--> Processing Dependency: globus-common-progs >= 14 for package: globus-gsi-cert-utils-progs
---> Package globus-gsi-credential.x86_64 0:5.3-1.el5 set to be updated
--> Processing Dependency: globus-gsi-sysconfig >= 5 for package: globus-gsi-credential
--> Processing Dependency: globus-gsi-callback >= 4 for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_sysconfig.so.1()(64bit) for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_callback.so.0()(64bit) for package: globus-gsi-credential
---> Package globus-gsi-proxy-core.x86_64 0:6.2-1.el5 set to be updated
---> Package globus-gssapi-gsi.x86_64 0:10.7-1.el5 set to be updated
---> Package globus-usage.x86_64 0:3.1-2.el5 set to be updated
--> Processing Dependency: globus-xio >= 3 for package: globus-usage
--> Processing Dependency: libglobus_xio.so.0()(64bit) for package: globus-usage
---> Package myproxy.x86_64 0:5.8-1.el5 set to be updated
--> Processing Dependency: voms-clients for package: myproxy
--> Processing Dependency: globus-proxy-utils for package: myproxy
---> Package myproxy-libs.x86_64 0:5.8-1.el5 set to be updated
--> Processing Dependency: libglobus_gss_assist.so.3()(64bit) for package: myproxy-libs
---> Package openldap-clients.x86_64 0:2.3.43-25.el5 set to be updated
---> Package openldap-servers.x86_64 0:2.3.43-25.el5 set to be updated
--> Processing Dependency: make for package: openldap-servers
---> Package voms.x86_64 0:2.0.9-1.el5 set to be updated
--> Running transaction check
---> Package globus-common-progs.x86_64 0:14.7-1.el5 set to be updated
---> Package globus-gsi-callback.x86_64 0:4.3-1.el5 set to be updated
---> Package globus-gsi-openssl-error.x86_64 0:2.1-2.el5 set to be updated
---> Package globus-gsi-proxy-ssl.x86_64 0:4.1-2.el5 set to be updated
---> Package globus-gsi-sysconfig.x86_64 0:5.3-1.el5 set to be updated
---> Package globus-gss-assist.x86_64 0:8.6-1.el5 set to be updated
--> Processing Dependency: globus-callout >= 2 for package: globus-gss-assist
--> Processing Dependency: libglobus_callout.so.0()(64bit) for package: globus-gss-assist
---> Package globus-openssl-module.x86_64 0:3.2-1.el5 set to be updated
---> Package globus-proxy-utils.x86_64 0:5.0-2.el5 set to be updated
---> Package globus-xio.x86_64 0:3.3-1.el5 set to be updated
---> Package libtool-ltdl.x86_64 0:1.5.22-7.el5_4 set to be updated
---> Package make.x86_64 1:3.81-3.el5 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-2.1.4.el5 set to be updated
--> Processing Dependency: /usr/bin/patch for package: redhat-lsb
--> Processing Dependency: /usr/bin/m4 for package: redhat-lsb
--> Processing Dependency: /usr/bin/time for package: redhat-lsb
--> Processing Dependency: /bin/gettext for package: redhat-lsb
--> Processing Dependency: /usr/bin/msgfmt for package: redhat-lsb
--> Processing Dependency: /usr/bin/pax for package: redhat-lsb
---> Package voms-clients.x86_64 0:2.0.9-1.el5 set to be updated
--> Running transaction check
---> Package gettext.x86_64 0:0.17-1.el5 set to be updated
--> Processing Dependency: libgomp.so.1(GOMP_1.0)(64bit) for package: gettext
--> Processing Dependency: libgomp.so.1()(64bit) for package: gettext
---> Package globus-callout.x86_64 0:2.2-1.el5 set to be updated
---> Package m4.x86_64 0:1.4.5-3.el5.1 set to be updated
---> Package patch.x86_64 0:2.5.4-31.el5 set to be updated
---> Package pax.x86_64 0:3.4-2.el5 set to be updated
---> Package time.x86_64 0:1.7-27.2.2 set to be updated
--> Running transaction check
---> Package libgomp.x86_64 0:4.4.6-3.el5.1 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                        Arch      Version           Repository     Size
================================================================================
Installing:
 emi-px                         x86_64    1.0.2-1.el5       EMI-3-base    1.8 k
 glite-px-proxyrenewal          x86_64    1.3.27-1.el5      EMI-3-base    1.8 k
Installing for dependencies:
 bdii                           noarch    5.2.12-1.el5      EMI-3-base     22 k
 emi-version                    x86_64    3.0.0-0.rc.sl5    EMI-3-base    1.9 k
 expect                         x86_64    5.43.0-8.el5      sl-base       160 k
 fetch-crl                      noarch    2.8.5-1.el5       epel           24 k
 gettext                        x86_64    0.17-1.el5        sl-base       2.4 M
 glite-info-provider-service    noarch    1.9.0-5.el5       EMI-3-base     66 k
 glite-px-myproxy-yaim          noarch    4.1.9-1.el5       EMI-3-base     15 k
 glite-px-proxyrenewal-devel    x86_64    1.3.27-1.el5      EMI-3-base    5.6 k
 glite-px-proxyrenewal-libs     x86_64    1.3.27-1.el5      EMI-3-base     23 k
 glite-px-proxyrenewal-progs    x86_64    1.3.27-1.el5      EMI-3-base     41 k
 glite-yaim-bdii                noarch    4.3.11-1.el5      EMI-3-base    9.3 k
 glite-yaim-core                noarch    5.1.0-1.sl5       EMI-3-base    118 k
 globus-callout                 x86_64    2.2-1.el5         epel           17 k
 globus-common                  x86_64    14.7-1.el5        epel          132 k
 globus-common-progs            x86_64    14.7-1.el5        epel           34 k
 globus-gsi-callback            x86_64    4.3-1.el5         epel           42 k
 globus-gsi-cert-utils          x86_64    8.3-1.el5         epel           20 k
 globus-gsi-cert-utils-progs    x86_64    8.3-1.el5         epel           26 k
 globus-gsi-credential          x86_64    5.3-1.el5         epel           36 k
 globus-gsi-openssl-error       x86_64    2.1-2.el5         epel           16 k
 globus-gsi-proxy-core          x86_64    6.2-1.el5         epel           37 k
 globus-gsi-proxy-ssl           x86_64    4.1-2.el5         epel           18 k
 globus-gsi-sysconfig           x86_64    5.3-1.el5         epel           31 k
 globus-gss-assist              x86_64    8.6-1.el5         epel           35 k
 globus-gssapi-gsi              x86_64    10.7-1.el5        epel           62 k
 globus-openssl-module          x86_64    3.2-1.el5         epel           14 k
 globus-proxy-utils             x86_64    5.0-2.el5         epel           45 k
 globus-usage                   x86_64    3.1-2.el5         epel           17 k
 globus-xio                     x86_64    3.3-1.el5         epel          178 k
 glue-schema                    noarch    2.0.8-2.el5       EMI-3-base     34 k
 libgomp                        x86_64    4.4.6-3.el5.1     sl-base        69 k
 libtool-ltdl                   x86_64    1.5.22-7.el5_4    sl-base        38 k
 m4                             x86_64    1.4.5-3.el5.1     sl-base       171 k
 make                           x86_64    1:3.81-3.el5      sl-base       471 k
 myproxy                        x86_64    5.8-1.el5         epel           86 k
 myproxy-admin                  x86_64    5.8-1.el5         epel           55 k
 myproxy-libs                   x86_64    5.8-1.el5         epel          124 k
 myproxy-server                 x86_64    5.8-1.el5         epel           53 k
 openldap-clients               x86_64    2.3.43-25.el5     sl-base       224 k
 openldap-servers               x86_64    2.3.43-25.el5     sl-base       2.2 M
 patch                          x86_64    2.5.4-31.el5      sl-base        63 k
 pax                            x86_64    3.4-2.el5         sl-base        63 k
 redhat-lsb                     x86_64    4.0-2.1.4.el5     sl-base        24 k
 time                           x86_64    1.7-27.2.2        sl-base        17 k
 voms                           x86_64    2.0.9-1.el5       EMI-3-base    164 k
 voms-clients                   x86_64    2.0.9-1.el5       EMI-3-base    172 k

Transaction Summary
================================================================================
Install      48 Package(s)
Upgrade       0 Package(s)

Total download size: 7.6 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.7 MB/s | 7.6 MB     00:04     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : voms                                                    1/48 

  Installing     : libtool-ltdl                                            2/48 

  Installing     : globus-common                                           3/48 

  Installing     : globus-gsi-openssl-error                                4/48 

  Installing     : globus-gsi-sysconfig                                    5/48 

  Installing     : globus-gsi-proxy-ssl                                    6/48 

  Installing     : globus-openssl-module                                   7/48 

  Installing     : globus-gsi-cert-utils                                   8/48 

  Installing     : globus-gsi-callback                                     9/48 

  Installing     : globus-gsi-credential                                  10/48 

  Installing     : globus-gsi-proxy-core                                  11/48 

  Installing     : globus-gssapi-gsi                                      12/48 

  Installing     : make                                                   13/48 

  Installing     : openldap-servers                                       14/48 

  Installing     : globus-common-progs                                    15/48 

  Installing     : globus-xio                                             16/48 

  Installing     : globus-usage                                           17/48 

  Installing     : globus-callout                                         18/48 

  Installing     : globus-gss-assist                                      19/48 

  Installing     : myproxy-libs                                           20/48 

  Installing     : myproxy-server                                         21/48 

  Installing     : glite-px-proxyrenewal-libs                             22/48 

  Installing     : glite-px-proxyrenewal-progs                            23/48 

  Installing     : globus-proxy-utils                                     24/48 

  Installing     : voms-clients                                           25/48 

  Installing     : myproxy                                                26/48 

  Installing     : time                                                   27/48 

  Installing     : m4                                                     28/48 

  Installing     : expect                                                 29/48 

  Installing     : pax                                                    30/48 

  Installing     : patch                                                  31/48 

  Installing     : libgomp                                                32/48 

  Installing     : gettext                                                33/48 

  Installing     : openldap-clients                                       34/48 

  Installing     : glue-schema                                            35/48 

  Installing     : bdii                                                   36/48 

  Installing     : redhat-lsb                                             37/48 

  Installing     : glite-yaim-core                                        38/48 

  Installing     : glite-px-proxyrenewal-devel                            39/48 

  Installing     : globus-gsi-cert-utils-progs                            40/48 

  Installing     : myproxy-admin                                          41/48 

  Installing     : glite-info-provider-service                            42/48 

  Installing     : emi-version                                            43/48 

  Installing     : glite-yaim-bdii                                        44/48 

  Installing     : glite-px-myproxy-yaim                                  45/48 

  Installing     : fetch-crl                                              46/48 

  Installing     : emi-px                                                 47/48 

  Installing     : glite-px-proxyrenewal                                  48/48 

Installed:
  emi-px.x86_64 0:1.0.2-1.el5    glite-px-proxyrenewal.x86_64 0:1.3.27-1.el5   

Dependency Installed:
  bdii.noarch 0:5.2.12-1.el5                                                    
  emi-version.x86_64 0:3.0.0-0.rc.sl5                                           
  expect.x86_64 0:5.43.0-8.el5                                                  
  fetch-crl.noarch 0:2.8.5-1.el5                                                
  gettext.x86_64 0:0.17-1.el5                                                   
  glite-info-provider-service.noarch 0:1.9.0-5.el5                              
  glite-px-myproxy-yaim.noarch 0:4.1.9-1.el5                                    
  glite-px-proxyrenewal-devel.x86_64 0:1.3.27-1.el5                             
  glite-px-proxyrenewal-libs.x86_64 0:1.3.27-1.el5                              
  glite-px-proxyrenewal-progs.x86_64 0:1.3.27-1.el5                             
  glite-yaim-bdii.noarch 0:4.3.11-1.el5                                         
  glite-yaim-core.noarch 0:5.1.0-1.sl5                                          
  globus-callout.x86_64 0:2.2-1.el5                                             
  globus-common.x86_64 0:14.7-1.el5                                             
  globus-common-progs.x86_64 0:14.7-1.el5                                       
  globus-gsi-callback.x86_64 0:4.3-1.el5                                        
  globus-gsi-cert-utils.x86_64 0:8.3-1.el5                                      
  globus-gsi-cert-utils-progs.x86_64 0:8.3-1.el5                                
  globus-gsi-credential.x86_64 0:5.3-1.el5                                      
  globus-gsi-openssl-error.x86_64 0:2.1-2.el5                                   
  globus-gsi-proxy-core.x86_64 0:6.2-1.el5                                      
  globus-gsi-proxy-ssl.x86_64 0:4.1-2.el5                                       
  globus-gsi-sysconfig.x86_64 0:5.3-1.el5                                       
  globus-gss-assist.x86_64 0:8.6-1.el5                                          
  globus-gssapi-gsi.x86_64 0:10.7-1.el5                                         
  globus-openssl-module.x86_64 0:3.2-1.el5                                      
  globus-proxy-utils.x86_64 0:5.0-2.el5                                         
  globus-usage.x86_64 0:3.1-2.el5                                               
  globus-xio.x86_64 0:3.3-1.el5                                                 
  glue-schema.noarch 0:2.0.8-2.el5                                              
  libgomp.x86_64 0:4.4.6-3.el5.1                                                
  libtool-ltdl.x86_64 0:1.5.22-7.el5_4                                          
  m4.x86_64 0:1.4.5-3.el5.1                                                     
  make.x86_64 1:3.81-3.el5                                                      
  myproxy.x86_64 0:5.8-1.el5                                                    
  myproxy-admin.x86_64 0:5.8-1.el5                                              
  myproxy-libs.x86_64 0:5.8-1.el5                                               
  myproxy-server.x86_64 0:5.8-1.el5                                             
  openldap-clients.x86_64 0:2.3.43-25.el5                                       
  openldap-servers.x86_64 0:2.3.43-25.el5                                       
  patch.x86_64 0:2.5.4-31.el5                                                   
  pax.x86_64 0:3.4-2.el5                                                        
  redhat-lsb.x86_64 0:4.0-2.1.4.el5                                             
  time.x86_64 0:1.7-27.2.2                                                      
  voms.x86_64 0:2.0.9-1.el5                                                     
  voms-clients.x86_64 0:2.0.9-1.el5                                             

Complete!
   INFO: Configuring HOST: skirit80-2.ics.muni.cz
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /tmp/org.glite.testsuites.ctb/PX/tests/yaim
         site-info.def date: Nov 11 02:43 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Sun Nov 11 02:43:29 CET 2012 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim 4.1.9-1
         glite-yaim-bdii 4.3.11-1
         glite-yaim-core 5.1.0-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
%@Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
   INFO: Reloading MyProxy server
   INFO: MyProxy server not running so starting
%@Starting myproxy-server: [  OK  ]
   INFO: Executing function: config_bdii_5.2 
%@Stopping BDII: BDII already stopped
%@Starting BDII slapd: %@[  OK  ]
Starting BDII update process: %@[  OK  ]
   INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
/tmp/org.glite.testsuites.ctb/PX/tests
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests https://twiki.cern.ch/twiki/bin/view/EGEE/PXSoftwareVerificationandValidationPlan

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package globus-proxy-utils-5.0-2.el5.x86_64 already installed and latest version
Package voms-clients-2.0.9-1.el5.x86_64 already installed and latest version
Package wget-1.11.4-3.el5_8.1.x86_64 already installed and latest version
glite user ID is 102
`/tmp/test-certs.root/grid-security/certificates/2537774a.0' -> `/etc/grid-security/certificates/2537774a.0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.namespaces' -> `/etc/grid-security/certificates/2537774a.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2537774a.r0' -> `/etc/grid-security/certificates/2537774a.r0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.signing_policy' -> `/etc/grid-security/certificates/2537774a.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.0' -> `/etc/grid-security/certificates/2d0b98c8.0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.namespaces' -> `/etc/grid-security/certificates/2d0b98c8.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.r0' -> `/etc/grid-security/certificates/2d0b98c8.r0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.signing_policy' -> `/etc/grid-security/certificates/2d0b98c8.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.0' -> `/etc/grid-security/certificates/2ed6e90e.0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.namespaces' -> `/etc/grid-security/certificates/2ed6e90e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.r0' -> `/etc/grid-security/certificates/2ed6e90e.r0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.signing_policy' -> `/etc/grid-security/certificates/2ed6e90e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/4f537285.0' -> `/etc/grid-security/certificates/4f537285.0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.namespaces' -> `/etc/grid-security/certificates/4f537285.namespaces'
`/tmp/test-certs.root/grid-security/certificates/4f537285.r0' -> `/etc/grid-security/certificates/4f537285.r0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.signing_policy' -> `/etc/grid-security/certificates/4f537285.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.0' -> `/etc/grid-security/certificates/5a762d74.0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.namespaces' -> `/etc/grid-security/certificates/5a762d74.namespaces'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.r0' -> `/etc/grid-security/certificates/5a762d74.r0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.signing_policy' -> `/etc/grid-security/certificates/5a762d74.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.0' -> `/etc/grid-security/certificates/674ee20e.0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.namespaces' -> `/etc/grid-security/certificates/674ee20e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.r0' -> `/etc/grid-security/certificates/674ee20e.r0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.signing_policy' -> `/etc/grid-security/certificates/674ee20e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.0' -> `/etc/grid-security/certificates/6adfad54.0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.namespaces' -> `/etc/grid-security/certificates/6adfad54.namespaces'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.r0' -> `/etc/grid-security/certificates/6adfad54.r0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.signing_policy' -> `/etc/grid-security/certificates/6adfad54.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.0' -> `/etc/grid-security/certificates/84d6f82e.0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.namespaces' -> `/etc/grid-security/certificates/84d6f82e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.r0' -> `/etc/grid-security/certificates/84d6f82e.r0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.signing_policy' -> `/etc/grid-security/certificates/84d6f82e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.0' -> `/etc/grid-security/certificates/eb7d4f6b.0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.namespaces' -> `/etc/grid-security/certificates/eb7d4f6b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.r0' -> `/etc/grid-security/certificates/eb7d4f6b.r0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.signing_policy' -> `/etc/grid-security/certificates/eb7d4f6b.signing_policy'
Using external voms server:
===========================
/etc/vomses/emicert-voms.civ.zcu.cz: "vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"
===========================
U org.glite.testsuites.ctb/PX/tests/px-autonomous-test.sh
U org.glite.testsuites.ctb/PX/tests/px-common-testbeds.sh
U org.glite.testsuites.ctb/PX/tests/px-common.sh
U org.glite.testsuites.ctb/PX/tests/px-test-all.sh
U org.glite.testsuites.ctb/PX/tests/px-test-packaging.sh
U org.glite.testsuites.ctb/PX/tests/px-voms-install.sh
U org.glite.testsuites.ctb/PX/tests/test-common.sh
org.glite.testsuites.ctb
HOSTNAME=skirit80-2.ics.muni.cz
GLITE_MYSQL_ROOT_PASSWORD=[Edited]
PATH=/usr/kerberos/bin:/usr/local/bin:/bin:/usr/bin
HNAME=skirit80-2.ics.muni.cz
/var/glite/PX_testing/org.glite.testsuites.ctb/PX/tests
uid=102(glite) gid=102(glite) groups=102(glite)
========================
REAL TESTS START HERE
========================
Downloading common definitions 'lb-common.sh'...done Downloading common definitions 'lb-generate-fake-proxy.sh'...done Nov 11 02:44:38 skirit80-2.ics.muni.cz px-test-all.sh:    start
Testing if all binaries are available   done
Testing credentials... No credentials... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u102 proxy certificate has been generated /tmp/x509up_u.102 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u102 X509_USER_PROXY_BOB=/tmp/x509up_u.102 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/skirit80-2.ics.muni.cz.lsc ====================================================================== User Cert /tmp/test-certs.glite/trusted-certs/trusted_client00.cert
User Key /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Registering proxy by calling myproxy-init -s localhost -d -n -t 1 -c 1 --certfile /tmp/test-certs.glite/trusted-certs/trusted_client00.cert --keyfile /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite Creating proxy ................................................... Done Proxy Verify OK Your proxy is valid until: Sun Nov 18 02:44:40 2012 A proxy valid for 168 hours (7.0 days) for user /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite now exists on localhost. Getting registered proxy...    done
Proxy: /tmp/x509up_u102
Renew: /var/glite/spool/glite-renewd/42c98655d9345e3849f40718ddb5c193.0
Checking time left on registered proxy... (1:00:00, i.e. 3600 s)   done
sleeping 1800 (Sorry, no other way to let the proxy age enough)...    done
Checking time left on registered proxy... (9:49:42, i.e. 35382 s)   done
Checking time left on original proxy... (0:29:55, i.e. 1795 s)   done
Checking renewal (35382 > 1795)?    done
Other particulars:
Registered proxy 42576 /vo.org/Role=NULL/Capability=NULL /vo.org/Testers/Role=NULL/Capability=NULL
Original proxy 1795 /vo.org/Role=NULL/Capability=NULL
Registered proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite/CN=690369272/CN=684741204/CN=934943386
Original proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Checking if test uses fake proxy... yes.   done
Generating new proxy... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u102 proxy certificate has been generated /tmp/x509up_u.102 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u102 X509_USER_PROXY_BOB=/tmp/x509up_u.102 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/skirit80-2.ics.muni.cz.lsc ======================================================================    done
Registering new proxy for renewal (regression into Savannah Bug #90610)...    done
Checking time left on new proxy... 12:00:00 (43200)   done
Checking if old proxy (35382) was replaced by new (43200)...    done
Removing 2nd registration...    done
Stopping renewal...    done
Checking if registered proxy was removed...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Sun Nov 11 15:14:47 2012
Checking VOMS attributes size to decide if it's possible to determine the status of bug #92806 (regression into bug #92806)... Registering proxy for renewalrenewed with 1601 bytes of attributes   done
Stopping renewal...    done
Nov 11 03:14:47 skirit80-2.ics.muni.cz px-test-all.sh:    end
Nov 11 03:14:47 skirit80-2.ics.muni.cz px-test-packaging.sh:    start
Packages compliance check output:
glite-px-proxyrenewal-devel
glite-px-proxyrenewal-devel.x86_64: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal-devel.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

glite-px-proxyrenewal-progs
glite-px-proxyrenewal-progs.x86_64: W: manpage-not-compressed bz2 /usr/share/man/man1/glite-proxy-renew.1.gz
glite-px-proxyrenewal-progs.x86_64: W: manpage-not-compressed bz2 /usr/share/man/man8/glite-proxy-renewd.8.gz
glite-px-proxyrenewal-progs.x86_64: W: summary-not-capitalized C gLite proxyrenewal daemon and client
glite-px-proxyrenewal-progs.x86_64: W: dangerous-command-in-%pre chown
glite-px-proxyrenewal-progs.x86_64: W: service-default-enabled /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal-progs.x86_64: W: incoherent-init-script-name glite-proxy-renewald ('glite-px-proxyrenewal-progs', 'glite-px-proxyrenewal-progsd')
1 packages and 0 specfiles checked; 0 errors, 6 warnings.

glite-px-proxyrenewal
glite-px-proxyrenewal.x86_64: E: devel-dependency glite-px-proxyrenewal-devel
glite-px-proxyrenewal.x86_64: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal.x86_64: E: no-binary
glite-px-proxyrenewal.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 2 errors, 2 warnings.

glite-px-proxyrenewal-libs
glite-px-proxyrenewal-libs.x86_64: W: summary-not-capitalized C glite-px-proxyrenewal renews existing proxy certificates for grid users
glite-px-proxyrenewal-libs.x86_64: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.27 /lib64/libssl.so.6
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.27 /lib64/libdl.so.2
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.27 /lib64/libz.so.1
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.27 /usr/lib64/libglobus_gssapi_gsi.so.4
1 packages and 0 specfiles checked; 0 errors, 6 warnings.

glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: W: manpage-not-compressed bz2 /opt/glite/man/man1/myproxy-yaim.1.gz
glite-px-myproxy-yaim.noarch: W: self-obsoletion glite-yaim-myproxy <= 4.0.4-2 obsoletes glite-yaim-myproxy
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man/man1/myproxy-yaim.1.gz
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/LICENSE
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/COPYRIGHT
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_info_service_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions/glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_proxy_server
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man/man1
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/service
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults/glite-px.pre
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/arch
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/node-version
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_gip_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/update
1 packages and 0 specfiles checked; 26 errors, 2 warnings.

emi-px
emi-px.x86_64: W: obsolete-not-provided glite-PX
emi-px.x86_64: E: no-binary
emi-px.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 1 errors, 2 warnings.

Nov 11 03:14:50 skirit80-2.ics.muni.cz px-test-packaging.sh:    end
==================
TESTS END HERE
==================

Clean installation, Scientific 6 (x86_64)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux release 6.3 (Carbon)
Platform x86_64
Host nympha19-2.zcu.cz
Duration 35 min
Testbed uptime 19:35:58 up 41 min,  0 users,  load average: 0.50, 0.23, 0.19

Test Repo Contents

CGSI-gSOAP 1.3.5 EMI-3-base
CGSI-gSOAP-debuginfo 1.3.5 EMI-3-base
CGSI-gSOAP-devel 1.3.5 EMI-3-base
SAGA.lsu-cpp.engine 1.6.0 EMI-3-third-party
activemq 5.4.2 EMI-3-third-party
activemq-cpp-library 3.2.5 EMI-3-third-party
activemq-cpp-library-debuginfo 3.2.5 EMI-3-third-party
ant1.8 1.8.1 EMI-3-third-party
apr-util1.3-devel 1.3.10 EMI-3-third-party
apr1.4-devel 1.4.2 EMI-3-third-party
axis1.4 1.4 EMI-3-third-party
axis2 1.6.1 EMI-3-third-party
bdii-config-site 1.0.6 EMI-3-base
bdii-config-top 1.0.6 EMI-3-base
c-check 0.9.8 EMI-3-third-party
canl-c 2.0.1 EMI-3-base
canl-c 2.0.1 EMI-3-base
canl-c-debuginfo 2.0.1 EMI-3-base
canl-c-devel 2.0.1 EMI-3-base
canl-c-devel 2.0.1 EMI-3-base
canl-c-examples 2.0.1 EMI-3-base
canl-java 1.1.0 EMI-3-base
canl-java-axis2 0.1.0 EMI-3-base
canl-java-javadoc 1.1.0 EMI-3-base
canl-java-tomcat 0.1.1 EMI-3-base
cgreen 1.0.1 EMI-3-base
cgreen-debuginfo 1.0.1 EMI-3-base
cgreen-devel 1.0.1 EMI-3-base
condor 7.4.2 EMI-3-third-party
condor-emi 7.8.0 EMI-3-third-party
condor-lcg 1.2.0 EMI-3-third-party
cx_Oracle 5.0.3 EMI-3-third-party
dcache-server 2.2.4 EMI-3-base
dcache-srmclient 2.2.4 EMI-3-base
dcache-srmclient-debuginfo 2.2.4 EMI-3-base
dcacheVoms2Gplasma 0.0.8 EMI-3-base
dcap 2.47.7 EMI-3-base
dcap-debuginfo 2.47.7 EMI-3-base
dcap-devel 2.47.7 EMI-3-base
dcap-libs 2.47.7 EMI-3-base
dcap-tunnel-gsi 2.47.7 EMI-3-base
dcap-tunnel-krb 2.47.7 EMI-3-base
dcap-tunnel-ssl 2.47.7 EMI-3-base
dcap-tunnel-telnet 2.47.7 EMI-3-base
dmlite-debuginfo 0.4.2 EMI-3-base
dmlite-devel 0.4.2 EMI-3-base
dmlite-docs 0.4.2 EMI-3-base
dmlite-libs 0.4.2 EMI-3-base
dmlite-plugins-adapter 0.4.0 EMI-3-base
dmlite-plugins-adapter-debuginfo 0.4.0 EMI-3-base
dmlite-plugins-librarian 0.4.0 EMI-3-base
dmlite-plugins-librarian-debuginfo 0.4.0 EMI-3-base
dmlite-plugins-mysql 0.4.1 EMI-3-base
dmlite-plugins-mysql-debuginfo 0.4.1 EMI-3-base
dmlite-plugins-oracle 0.4.0 EMI-3-base
dmlite-plugins-oracle-debuginfo 0.4.0 EMI-3-base
dmlite-plugins-profiler 0.4.0 EMI-3-base
dmlite-plugins-profiler-debuginfo 0.4.0 EMI-3-base
dpm 1.8.4 EMI-3-base
dpm-copy-server-mysql 1.8.4 EMI-3-base
dpm-devel 1.8.4 EMI-3-base
dpm-libs 1.8.4 EMI-3-base
dpm-name-server-mysql 1.8.4 EMI-3-base
dpm-perl 1.8.4 EMI-3-base
dpm-python 1.8.4 EMI-3-base
dpm-rfio-server 1.8.4 EMI-3-base
dpm-server-mysql 1.8.4 EMI-3-base
dpm-srm-server-mysql 1.8.4 EMI-3-base
dpm-xrootd 3.1.1 EMI-3-base
dpm-xrootd-debuginfo 3.1.1 EMI-3-base
dpm-xrootd-devel 3.1.1 EMI-3-base
dpm-yaim 4.2.8 EMI-3-base
editline 2.9 EMI-3-third-party
emi-bdii-site 1.0.0 EMI-3-base
emi-bdii-site-debuginfo 1.0.0 EMI-3-base
emi-bdii-top 1.0.1 EMI-3-base
emi-bdii-top-debuginfo 1.0.1 EMI-3-base
emi-dcache-clients 1.0.0 EMI-3-base
emi-dpm_disk 1.8.4 EMI-3-base
emi-dpm_mysql 1.8.4 EMI-3-base
emi-dpm_oracle 1.8.4 EMI-3-base
emi-emir 1.2.0 EMI-3-base
emi-lb 1.0.2 EMI-3-base
emi-lb-debuginfo 1.0.2 EMI-3-base
emi-lb-nagios-plugins 1.2.6 EMI-3-base
emi-lfc_mysql 1.8.4 EMI-3-base
emi-lfc_oracle 1.8.4 EMI-3-base
emi-mpi 1.0.2 EMI-3-base
emi-px 1.0.2 EMI-3-base
emi-px-debuginfo 1.0.2 EMI-3-base
emi-release 3.0.0 EMI-3-base
emi-resource-information-service 1.0.3 EMI-3-base
emi-resource-information-service-debuginfo 1.0.3 EMI-3-base
emi-version 3.0.0 EMI-3-base
emi-version-debuginfo 3.0.0 EMI-3-base
emi.dcache.srm-probes 1.0.0 EMI-3-base
gfal 1.13.19 EMI-3-base
gfal-debuginfo 1.13.19 EMI-3-base
gfal-devel 1.13.19 EMI-3-base
gfal-doc 1.13.19 EMI-3-base
gfal-python 1.13.19 EMI-3-base
gfal2 2.0.0 EMI-3-base
gfal2-all 2.0.0 EMI-3-base
gfal2-core 2.0.0 EMI-3-base
gfal2-debuginfo 2.0.0 EMI-3-base
gfal2-devel 2.0.0 EMI-3-base
gfal2-doc 2.0.0 EMI-3-base
gfal2-plugin-dcap 2.0.0 EMI-3-base
gfal2-plugin-gridftp 2.0.0 EMI-3-base
gfal2-plugin-lfc 2.0.0 EMI-3-base
gfal2-plugin-rfio 2.0.0 EMI-3-base
gfal2-plugin-srm 2.0.0 EMI-3-base
gfal2-python 1.0.1 EMI-3-base
gfal2-python-debuginfo 1.0.1 EMI-3-base
gfal2-transfer 2.0.0 EMI-3-base
gfalFS 1.0.0 EMI-3-base
gfalFS-debuginfo 1.0.0 EMI-3-base
glexec-wn 1.2.0 EMI-3-base
glexec-wrapper-scripts 0.0.7 EMI-3-base
glite-ce-cream-utils 1.3.1 EMI-3-base
glite-ce-yaim-cream-ce 4.4.1 EMI-3-base
glite-info-plugin-fcr 3.0.4 EMI-3-base
glite-info-provider-ldap 1.4.1 EMI-3-base
glite-info-provider-service 1.9.0 EMI-3-base
glite-info-site 0.4.0 EMI-3-base
glite-info-static 0.2.0 EMI-3-base
glite-info-update-endpoints 2.0.10 EMI-3-base
glite-jobid-api-c 2.2.4 EMI-3-base
glite-jobid-api-c-debuginfo 2.2.4 EMI-3-base
glite-jobid-api-c-devel 2.2.4 EMI-3-base
glite-jobid-api-cpp-devel 1.3.3 EMI-3-base
glite-jobid-api-java 1.3.2 EMI-3-base
glite-lb-client 6.0.1 EMI-3-base
glite-lb-client-debuginfo 6.0.1 EMI-3-base
glite-lb-client-devel 6.0.1 EMI-3-base
glite-lb-client-progs 6.0.1 EMI-3-base
glite-lb-common 9.0.1 EMI-3-base
glite-lb-common-debuginfo 9.0.1 EMI-3-base
glite-lb-common-devel 9.0.1 EMI-3-base
glite-lb-doc 1.4.7 EMI-3-base
glite-lb-harvester 1.3.4 EMI-3-base
glite-lb-harvester-debuginfo 1.3.4 EMI-3-base
glite-lb-logger 2.4.9 EMI-3-base
glite-lb-logger-debuginfo 2.4.9 EMI-3-base
glite-lb-logger-devel 2.4.9 EMI-3-base
glite-lb-logger-msg 1.2.5 EMI-3-base
glite-lb-logger-msg-debuginfo 1.2.5 EMI-3-base
glite-lb-server 3.0.1 EMI-3-base
glite-lb-server-debuginfo 3.0.1 EMI-3-base
glite-lb-state-machine 2.0.1 EMI-3-base
glite-lb-state-machine-debuginfo 2.0.1 EMI-3-base
glite-lb-state-machine-devel 2.0.1 EMI-3-base
glite-lb-state-machine-plugins 2.0.1 EMI-3-base
glite-lb-types 2.0.1 EMI-3-base
glite-lb-utils 2.3.3 EMI-3-base
glite-lb-utils-debuginfo 2.3.3 EMI-3-base
glite-lb-ws-interface 4.0.1 EMI-3-base
glite-lb-ws-test 1.4.3 EMI-3-base
glite-lb-ws-test-debuginfo 1.4.3 EMI-3-base
glite-lb-yaim 4.5.4 EMI-3-base
glite-lbjp-common-db 3.2.3 EMI-3-base
glite-lbjp-common-db-debuginfo 3.2.3 EMI-3-base
glite-lbjp-common-db-devel 3.2.3 EMI-3-base
glite-lbjp-common-gsoap-plugin 3.2.4 EMI-3-base
glite-lbjp-common-gsoap-plugin-debuginfo 3.2.4 EMI-3-base
glite-lbjp-common-gsoap-plugin-devel 3.2.4 EMI-3-base
glite-lbjp-common-gss 3.2.8 EMI-3-base
glite-lbjp-common-gss-debuginfo 3.2.8 EMI-3-base
glite-lbjp-common-gss-devel 3.2.8 EMI-3-base
glite-lbjp-common-jp-interface 2.3.3 EMI-3-base
glite-lbjp-common-jp-interface-debuginfo 2.3.3 EMI-3-base
glite-lbjp-common-jp-interface-devel 2.3.3 EMI-3-base
glite-lbjp-common-log 1.3.3 EMI-3-base
glite-lbjp-common-log-debuginfo 1.3.3 EMI-3-base
glite-lbjp-common-log-devel 1.3.3 EMI-3-base
glite-lbjp-common-maildir 2.3.3 EMI-3-base
glite-lbjp-common-maildir-debuginfo 2.3.3 EMI-3-base
glite-lbjp-common-maildir-devel 2.3.3 EMI-3-base
glite-lbjp-common-server-bones 2.3.3 EMI-3-base
glite-lbjp-common-server-bones-debuginfo 2.3.3 EMI-3-base
glite-lbjp-common-server-bones-devel 2.3.3 EMI-3-base
glite-lbjp-common-trio 2.3.4 EMI-3-base
glite-lbjp-common-trio-debuginfo 2.3.4 EMI-3-base
glite-lbjp-common-trio-devel 2.3.4 EMI-3-base
glite-px-myproxy-yaim 4.1.9 EMI-3-base
glite-px-proxyrenewal 1.3.27 EMI-3-base
glite-px-proxyrenewal-debuginfo 1.3.27 EMI-3-base
glite-px-proxyrenewal-devel 1.3.27 EMI-3-base
glite-px-proxyrenewal-libs 1.3.27 EMI-3-base
glite-px-proxyrenewal-progs 1.3.27 EMI-3-base
glite-wms-utils-exception 3.4.1 EMI-3-base
glite-wms-utils-exception-devel 3.4.1 EMI-3-base
glite-yaim-bdii 4.3.11 EMI-3-base
glite-yaim-clients 5.0.1 EMI-3-base
glite-yaim-core 5.1.0 EMI-3-base
glite-yaim-glexec-wn 2.3.2 EMI-3-base
glite-yaim-mpi 1.1.12 EMI-3-base
glue-schema 2.0.8 EMI-3-base
glue-schema-doc 2.0.8 EMI-3-base
glue-validator 1.0.2 EMI-3-base
glue-validator-cron 1.0.1 EMI-3-base
gridftp-ifce 2.2.0 EMI-3-base
gridftp-ifce-debuginfo 2.2.0 EMI-3-base
gridftp-ifce-devel 2.2.0 EMI-3-base
gridsite 2.0.2 EMI-3-base
gridsite-commands 2.0.2 EMI-3-base
gridsite-debuginfo 2.0.2 EMI-3-base
gridsite-devel 2.0.2 EMI-3-base
gridsite-devel 2.0.2 EMI-3-base
gridsite-libs 2.0.2 EMI-3-base
gridsite-libs 2.0.2 EMI-3-base
gridsite-service-clients 2.0.2 EMI-3-base
gsoap2.7-devel 2.7.6b EMI-3-third-party
gwt-lib 1.7.1 EMI-3-third-party
is-interface 1.13.9 EMI-3-base
is-interface-debuginfo 1.13.9 EMI-3-base
is-interface-devel 1.13.9 EMI-3-base
jclassads 2.4.0 EMI-3-third-party
jug 1.1 EMI-3-third-party
lcas 1.3.19 EMI-3-base
lcas-debuginfo 1.3.19 EMI-3-base
lcas-devel 1.3.19 EMI-3-base
lcas-interface 1.3.19 EMI-3-base
lcas-lcmaps-gt4-interface 0.2.1 EMI-3-third-party
lcas-plugins-basic 1.3.6 EMI-3-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-3-base
lcas-plugins-check-executable 1.2.4 EMI-3-base
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-3-base
lcas-plugins-voms 1.3.11 EMI-3-base
lcas-plugins-voms-debuginfo 1.3.11 EMI-3-base
lcg-util 1.13.9 EMI-3-base
lcg-util-debuginfo 1.13.9 EMI-3-base
lcg-util-devel 1.13.9 EMI-3-base
lcg-util-libs 1.13.9 EMI-3-base
lcg-util-python 1.13.9 EMI-3-base
lcgdm-dav 0.11.0 EMI-3-base
lcgdm-dav-debuginfo 0.11.0 EMI-3-base
lcgdm-dav-devel 0.11.0 EMI-3-base
lcgdm-dav-libs 0.11.0 EMI-3-base
lcgdm-dav-server 0.11.0 EMI-3-base
lcgdm-debuginfo 1.8.4 EMI-3-base
lcgdm-devel 1.8.4 EMI-3-base
lcgdm-libs 1.8.4 EMI-3-base
lcgutils-testing 1.12.1 EMI-3-base
lcgutils-testing-debuginfo 1.12.1 EMI-3-base
lcmaps 1.5.7 EMI-3-base
lcmaps-basic-interface 1.5.7 EMI-3-base
lcmaps-debuginfo 1.5.7 EMI-3-base
lcmaps-devel 1.5.7 EMI-3-base
lcmaps-globus-interface 1.5.7 EMI-3-base
lcmaps-openssl-interface 1.5.7 EMI-3-base
lcmaps-plugins-voms 1.5.5 EMI-3-base
lcmaps-plugins-voms-debuginfo 1.5.5 EMI-3-base
lcmaps-without-gsi 1.5.7 EMI-3-base
lcmaps-without-gsi-devel 1.5.7 EMI-3-base
lfc 1.8.4 EMI-3-base
lfc-devel 1.8.4 EMI-3-base
lfc-dli 1.8.4 EMI-3-base
lfc-libs 1.8.4 EMI-3-base
lfc-perl 1.8.4 EMI-3-base
lfc-python 1.8.4 EMI-3-base
lfc-server-mysql 1.8.4 EMI-3-base
lfc-yaim 4.2.5 EMI-3-base
libcurl-openssl 7.21.7 EMI-3-third-party
libcurl-openssl-devel 7.21.7 EMI-3-third-party
maui 3.3 EMI-3-third-party
maui-client 3.3 EMI-3-third-party
maui-devel 3.3 EMI-3-third-party
maui-devel 3.3 EMI-3-third-party
maui-server 3.3 EMI-3-third-party
maven 2.2.1 EMI-3-third-party
mkgltempdir 0.0.3 EMI-3-base
mongo-10gen 2.0.4 EMI-3-third-party
mongo-10gen-server 2.0.4 EMI-3-third-party
mpi-start 1.5.0 EMI-3-base
nagios-plugins-bdii 1.0.14 EMI-3-base
nagios-plugins-bdii-debuginfo 1.0.14 EMI-3-base
nagios-plugins-ees 0.2.1 EMI-3-base
nagios-plugins-glexec 0.3.1 EMI-3-base
oracle-compat 1.0.0 EMI-3-third-party
semsg 1.3.1 EMI-3-base
semsg-debuginfo 1.3.1 EMI-3-base
semsg-devel 1.3.1 EMI-3-base
semsg-libs 1.3.1 EMI-3-base
semsg-server 1.3.1 EMI-3-base
srm-ifce 1.13.0 EMI-3-base
srm-ifce-debuginfo 1.13.0 EMI-3-base
srm-ifce-devel 1.13.0 EMI-3-base
unicore-gateway6 5.0.0 EMI-3-base
unicore-hila-emi-es 2.3.0 EMI-3-base
unicore-hila-gridftp 2.3.0 EMI-3-base
unicore-hila-shell 2.3.0 EMI-3-base
unicore-hila-unicore6 2.3.0 EMI-3-base
unicore-nagios-plugins 2.2.1 EMI-3-base
unicore-registry6 5.0.0 EMI-3-base
unicore-ucc6 5.0.0 EMI-3-base
unicore-uvos-clc 1.7.0 EMI-3-base
unicore-uvos-server 1.6.0 EMI-3-base
unicore-uvos-webapp 1.6.0 EMI-3-base
unicore-uvos-webauth 1.6.0 EMI-3-base
unicore-xuudb 2.0.0 EMI-3-base
voms 2.0.9 EMI-3-base
voms 2.0.9 EMI-3-base
voms-clients 2.0.9 EMI-3-base
voms-debuginfo 2.0.9 EMI-3-base
voms-devel 2.0.9 EMI-3-base
voms-devel 2.0.9 EMI-3-base
voms-doc 2.0.9 EMI-3-base
voms-server 2.0.9 EMI-3-base
xacml 1.1.2 EMI-3-base
xacml-debuginfo 1.1.2 EMI-3-base
xacml-devel 1.1.2 EMI-3-base
xrootd 3.2.1 EMI-3-third-party
xrootd-client 3.2.1 EMI-3-third-party
xrootd-client-admin-java 3.2.1 EMI-3-third-party
xrootd-client-admin-perl 3.0.5 EMI-3-third-party
xrootd-debuginfo 3.2.1 EMI-3-third-party
xrootd-devel 3.0.5 EMI-3-third-party
xrootd-devel 3.2.1 EMI-3-third-party
xrootd-doc 3.2.1 EMI-3-third-party
xrootd-fuse 3.2.1 EMI-3-third-party
xrootd-libs 3.0.5 EMI-3-third-party
xrootd-libs 3.2.1 EMI-3-third-party

Process


rpm -ivh http://dl.fedoraproject.org/pub/epel/6/x86_64/epel-release-6-7.noarch.rpm
yum install -y yum-priorities yum-protectbase
rpm -ivh http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/sl6/x86_64/base/emi-release-3.0.0-1.el6.noarch.rpm
for i in base updates third-party contribs; do sed -i 's,/EMI/3/sl6/,/EMI/testing/3/sl6/,' /etc/yum.repos.d/emi3-$i.repo; done

yum install -y --nogpgcheck emi-px glite-px-proxyrenewal

mkdir -m 700 yaim
cd yaim

cat << EOF > site-info.def
SITE_NAME=krakonosovo
PX_HOST=\`hostname -f\`
GRID_AUTHORIZED_RETRIEVERS="\*"
GRID_AUTHORIZED_RENEWERS="\`openssl x509 -in /etc/grid-security/hostcert.pem -noout -subject |sed -e 's/subject= //'\`"
EOF

/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX

cd -

mkdir ~glite/.certs
cp /etc/grid-security/host* ~glite/.certs/
chown -R glite ~glite/.certs/

export GLITE_USER=glite
GLITE_HOME=`getent passwd ${GLITE_USER} | cut -d: -f6`
export GLITE_HOST_KEY=$GLITE_HOME/.certs/hostkey.pem
export GLITE_HOST_CERT=$GLITE_HOME/.certs/hostcert.pem

/etc/init.d/glite-proxy-renewald start

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/6/x86_64/epel-release-6-7.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: security
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-plugin-priorities.noarch 0:1.1.30-14.el6 will be installed
---> Package yum-plugin-protectbase.noarch 0:1.1.30-14.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                      Arch         Version               Repository
                                                                           Size
================================================================================
Installing:
 yum-plugin-priorities        noarch       1.1.30-14.el6         sl        21 k
 yum-plugin-protectbase       noarch       1.1.30-14.el6         sl        19 k

Transaction Summary
================================================================================
Install       2 Package(s)

Total download size: 41 k
Installed size: 50 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           247 kB/s |  41 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing : yum-plugin-priorities-1.1.30-14.el6.noarch                   1/2 

  Installing : yum-plugin-protectbase-1.1.30-14.el6.noarch                  2/2 

  Verifying  : yum-plugin-protectbase-1.1.30-14.el6.noarch                  1/2 

  Verifying  : yum-plugin-priorities-1.1.30-14.el6.noarch                   2/2 

Installed:
  yum-plugin-priorities.noarch 0:1.1.30-14.el6                                  
  yum-plugin-protectbase.noarch 0:1.1.30-14.el6                                 

Complete!
Retrieving http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/sl6/x86_64/base/emi-release-3.0.0-1.el6.noarch.rpm
Preparing...                ##################################################
emi-release                 ##################################################
Loaded plugins: priorities, protectbase, security
120 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.x86_64 0:1.0.2-1.el6 will be installed
--> Processing Dependency: myproxy-admin for package: emi-px-1.0.2-1.el6.x86_64
--> Processing Dependency: emi-version for package: emi-px-1.0.2-1.el6.x86_64
--> Processing Dependency: glite-px-myproxy-yaim for package: emi-px-1.0.2-1.el6.x86_64
--> Processing Dependency: bdii for package: emi-px-1.0.2-1.el6.x86_64
--> Processing Dependency: myproxy-server for package: emi-px-1.0.2-1.el6.x86_64
--> Processing Dependency: fetch-crl for package: emi-px-1.0.2-1.el6.x86_64
--> Processing Dependency: glue-schema for package: emi-px-1.0.2-1.el6.x86_64
--> Processing Dependency: glite-info-provider-service for package: emi-px-1.0.2-1.el6.x86_64
---> Package glite-px-proxyrenewal.x86_64 0:1.3.27-1.el6 will be installed
--> Processing Dependency: glite-px-proxyrenewal-devel(x86-64) for package: glite-px-proxyrenewal-1.3.27-1.el6.x86_64
--> Processing Dependency: glite-px-proxyrenewal-progs for package: glite-px-proxyrenewal-1.3.27-1.el6.x86_64
--> Running transaction check
---> Package bdii.noarch 0:5.2.12-1.el6 will be installed
--> Processing Dependency: openldap-servers for package: bdii-5.2.12-1.el6.noarch
--> Processing Dependency: expect for package: bdii-5.2.12-1.el6.noarch
--> Processing Dependency: policycoreutils-python for package: bdii-5.2.12-1.el6.noarch
--> Processing Dependency: openldap-clients for package: bdii-5.2.12-1.el6.noarch
---> Package emi-version.x86_64 0:3.0.0-0.rc.sl6 will be installed
---> Package fetch-crl.noarch 0:3.0.8-1.el6 will be installed
--> Processing Dependency: perl(LWP) for package: fetch-crl-3.0.8-1.el6.noarch
---> Package glite-info-provider-service.noarch 0:1.9.0-5.el6 will be installed
---> Package glite-px-myproxy-yaim.noarch 0:4.1.9-1.el6 will be installed
--> Processing Dependency: glite-yaim-bdii for package: glite-px-myproxy-yaim-4.1.9-1.el6.noarch
--> Processing Dependency: glite-yaim-core for package: glite-px-myproxy-yaim-4.1.9-1.el6.noarch
---> Package glite-px-proxyrenewal-devel.x86_64 0:1.3.27-1.el6 will be installed
--> Processing Dependency: glite-px-proxyrenewal-libs(x86-64) = 1.3.27-1.el6 for package: glite-px-proxyrenewal-devel-1.3.27-1.el6.x86_64
--> Processing Dependency: libglite_security_proxyrenewal.so.1()(64bit) for package: glite-px-proxyrenewal-devel-1.3.27-1.el6.x86_64
--> Processing Dependency: libglite_security_proxyrenewal_core.so.1()(64bit) for package: glite-px-proxyrenewal-devel-1.3.27-1.el6.x86_64
---> Package glite-px-proxyrenewal-progs.x86_64 0:1.3.27-1.el6 will be installed
--> Processing Dependency: libglobus_common.so.0(GLOBUS_COMMON_14)(64bit) for package: glite-px-proxyrenewal-progs-1.3.27-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_credential.so.1()(64bit) for package: glite-px-proxyrenewal-progs-1.3.27-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_cert_utils.so.0()(64bit) for package: glite-px-proxyrenewal-progs-1.3.27-1.el6.x86_64
--> Processing Dependency: libmyproxy.so.5()(64bit) for package: glite-px-proxyrenewal-progs-1.3.27-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_proxy_core.so.0()(64bit) for package: glite-px-proxyrenewal-progs-1.3.27-1.el6.x86_64
--> Processing Dependency: libglobus_gssapi_gsi.so.4()(64bit) for package: glite-px-proxyrenewal-progs-1.3.27-1.el6.x86_64
--> Processing Dependency: libglobus_common.so.0()(64bit) for package: glite-px-proxyrenewal-progs-1.3.27-1.el6.x86_64
--> Processing Dependency: libvomsapi.so.1()(64bit) for package: glite-px-proxyrenewal-progs-1.3.27-1.el6.x86_64
---> Package glue-schema.noarch 0:2.0.8-2.el6 will be installed
---> Package myproxy-admin.x86_64 0:5.8-1.el6 will be installed
--> Processing Dependency: myproxy = 5.8-1.el6 for package: myproxy-admin-5.8-1.el6.x86_64
--> Processing Dependency: globus-gsi-cert-utils-progs for package: myproxy-admin-5.8-1.el6.x86_64
---> Package myproxy-server.x86_64 0:5.8-1.el6 will be installed
--> Processing Dependency: libglobus_usage.so.0()(64bit) for package: myproxy-server-5.8-1.el6.x86_64
--> Running transaction check
---> Package expect.x86_64 0:5.44.1.15-4.el6 will be installed
--> Processing Dependency: libtcl8.5.so()(64bit) for package: expect-5.44.1.15-4.el6.x86_64
---> Package glite-px-proxyrenewal-libs.x86_64 0:1.3.27-1.el6 will be installed
---> Package glite-yaim-bdii.noarch 0:4.3.11-1.el6 will be installed
---> Package glite-yaim-core.noarch 0:5.1.0-1.sl6 will be installed
--> Processing Dependency: redhat-lsb for package: glite-yaim-core-5.1.0-1.sl6.noarch
---> Package globus-common.x86_64 0:14.7-1.el6 will be installed
--> Processing Dependency: libltdl.so.7()(64bit) for package: globus-common-14.7-1.el6.x86_64
---> Package globus-gsi-cert-utils.x86_64 0:8.3-1.el6 will be installed
--> Processing Dependency: globus-openssl-module(x86-64) >= 3 for package: globus-gsi-cert-utils-8.3-1.el6.x86_64
--> Processing Dependency: globus-gsi-proxy-ssl(x86-64) >= 4 for package: globus-gsi-cert-utils-8.3-1.el6.x86_64
--> Processing Dependency: globus-gsi-openssl-error(x86-64) >= 2 for package: globus-gsi-cert-utils-8.3-1.el6.x86_64
--> Processing Dependency: libglobus_proxy_ssl.so.1()(64bit) for package: globus-gsi-cert-utils-8.3-1.el6.x86_64
--> Processing Dependency: libglobus_openssl_error.so.0()(64bit) for package: globus-gsi-cert-utils-8.3-1.el6.x86_64
--> Processing Dependency: libglobus_openssl.so.0()(64bit) for package: globus-gsi-cert-utils-8.3-1.el6.x86_64
---> Package globus-gsi-cert-utils-progs.x86_64 0:8.3-1.el6 will be installed
--> Processing Dependency: globus-common-progs >= 14 for package: globus-gsi-cert-utils-progs-8.3-1.el6.x86_64
---> Package globus-gsi-credential.x86_64 0:5.3-1.el6 will be installed
--> Processing Dependency: globus-gsi-sysconfig(x86-64) >= 5 for package: globus-gsi-credential-5.3-1.el6.x86_64
--> Processing Dependency: globus-gsi-callback(x86-64) >= 4 for package: globus-gsi-credential-5.3-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_sysconfig.so.1()(64bit) for package: globus-gsi-credential-5.3-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_callback.so.0()(64bit) for package: globus-gsi-credential-5.3-1.el6.x86_64
---> Package globus-gsi-proxy-core.x86_64 0:6.2-1.el6 will be installed
---> Package globus-gssapi-gsi.x86_64 0:10.7-1.el6 will be installed
---> Package globus-usage.x86_64 0:3.1-2.el6 will be installed
--> Processing Dependency: globus-xio(x86-64) >= 3 for package: globus-usage-3.1-2.el6.x86_64
--> Processing Dependency: libglobus_xio.so.0()(64bit) for package: globus-usage-3.1-2.el6.x86_64
---> Package myproxy.x86_64 0:5.8-1.el6 will be installed
--> Processing Dependency: voms-clients for package: myproxy-5.8-1.el6.x86_64
--> Processing Dependency: globus-proxy-utils for package: myproxy-5.8-1.el6.x86_64
---> Package myproxy-libs.x86_64 0:5.8-1.el6 will be installed
--> Processing Dependency: libglobus_gss_assist.so.3()(64bit) for package: myproxy-libs-5.8-1.el6.x86_64
---> Package openldap-clients.x86_64 0:2.4.23-26.el6_3.2 will be installed
---> Package openldap-servers.x86_64 0:2.4.23-26.el6_3.2 will be installed
--> Processing Dependency: portreserve for package: openldap-servers-2.4.23-26.el6_3.2.x86_64
---> Package perl-libwww-perl.noarch 0:5.833-2.el6 will be installed
--> Processing Dependency: perl-HTML-Parser >= 3.33 for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: mailcap for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(URI::Heuristic) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(URI::URL) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(URI) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(HTML::Entities) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(Compress::Zlib) for package: perl-libwww-perl-5.833-2.el6.noarch
---> Package policycoreutils-python.x86_64 0:2.0.83-19.24.el6 will be installed
--> Processing Dependency: libsemanage-python >= 2.0.43-4 for package: policycoreutils-python-2.0.83-19.24.el6.x86_64
--> Processing Dependency: audit-libs-python >= 1.4.2-1 for package: policycoreutils-python-2.0.83-19.24.el6.x86_64
--> Processing Dependency: setools-libs-python for package: policycoreutils-python-2.0.83-19.24.el6.x86_64
--> Processing Dependency: libselinux-python for package: policycoreutils-python-2.0.83-19.24.el6.x86_64
--> Processing Dependency: libcgroup for package: policycoreutils-python-2.0.83-19.24.el6.x86_64
---> Package voms.x86_64 0:2.0.9-1.el6 will be installed
--> Running transaction check
---> Package audit-libs-python.x86_64 0:2.2-2.el6 will be installed
---> Package globus-common-progs.x86_64 0:14.7-1.el6 will be installed
---> Package globus-gsi-callback.x86_64 0:4.3-1.el6 will be installed
---> Package globus-gsi-openssl-error.x86_64 0:2.1-2.el6 will be installed
---> Package globus-gsi-proxy-ssl.x86_64 0:4.1-2.el6 will be installed
---> Package globus-gsi-sysconfig.x86_64 0:5.3-1.el6 will be installed
---> Package globus-gss-assist.x86_64 0:8.6-1.el6 will be installed
--> Processing Dependency: globus-callout(x86-64) >= 2 for package: globus-gss-assist-8.6-1.el6.x86_64
--> Processing Dependency: libglobus_callout.so.0()(64bit) for package: globus-gss-assist-8.6-1.el6.x86_64
---> Package globus-openssl-module.x86_64 0:3.2-1.el6 will be installed
---> Package globus-proxy-utils.x86_64 0:5.0-2.el6 will be installed
---> Package globus-xio.x86_64 0:3.3-1.el6 will be installed
---> Package libcgroup.x86_64 0:0.37-4.el6 will be installed
---> Package libselinux-python.x86_64 0:2.0.94-5.3.el6 will be installed
---> Package libsemanage-python.x86_64 0:2.0.43-4.1.el6 will be installed
---> Package libtool-ltdl.x86_64 0:2.2.6-15.5.el6 will be installed
---> Package mailcap.noarch 0:2.1.31-2.el6 will be installed
---> Package perl-Compress-Zlib.x86_64 0:2.020-127.el6 will be installed
--> Processing Dependency: perl(IO::Uncompress::Gunzip) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
--> Processing Dependency: perl(IO::Compress::Gzip::Constants) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
--> Processing Dependency: perl(IO::Compress::Gzip) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
--> Processing Dependency: perl(IO::Compress::Base::Common) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
--> Processing Dependency: perl(Compress::Raw::Zlib) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
---> Package perl-HTML-Parser.x86_64 0:3.64-2.el6 will be installed
--> Processing Dependency: perl(HTML::Tagset) >= 3.03 for package: perl-HTML-Parser-3.64-2.el6.x86_64
--> Processing Dependency: perl(HTML::Tagset) for package: perl-HTML-Parser-3.64-2.el6.x86_64
---> Package perl-URI.noarch 0:1.40-2.el6 will be installed
---> Package portreserve.x86_64 0:0.0.4-9.el6 will be installed
---> Package redhat-lsb.x86_64 0:4.0-3.el6 will be installed
--> Processing Dependency: /usr/bin/batch for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/bc for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /bin/gettext for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/msgfmt for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-Test-Harness for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /bin/ed for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/pax for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/patch for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/at for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-Test-Simple for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/time for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-ExtUtils-MakeMaker for package: redhat-lsb-4.0-3.el6.x86_64
---> Package setools-libs-python.x86_64 0:3.3.7-4.el6 will be installed
--> Processing Dependency: setools-libs = 3.3.7-4.el6 for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.3)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libapol.so.4(VERS_4.1)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libseaudit.so.4(VERS_4.2)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libapol.so.4(VERS_4.0)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libpoldiff.so.1(VERS_1.2)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libpoldiff.so.1(VERS_1.3)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.2)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.4)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libsefs.so.4(VERS_4.0)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libseaudit.so.4(VERS_4.1)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libseaudit.so.4()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libsefs.so.4()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libapol.so.4()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libpoldiff.so.1()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
---> Package tcl.x86_64 1:8.5.7-6.el6 will be installed
---> Package voms-clients.x86_64 0:2.0.9-1.el6 will be installed
--> Running transaction check
---> Package at.x86_64 0:3.1.10-43.el6_2.1 will be installed
---> Package bc.x86_64 0:1.06.95-1.el6 will be installed
---> Package ed.x86_64 0:1.1-3.3.el6 will be installed
---> Package gettext.x86_64 0:0.17-16.el6 will be installed
--> Processing Dependency: libgomp.so.1(GOMP_1.0)(64bit) for package: gettext-0.17-16.el6.x86_64
--> Processing Dependency: libgomp.so.1()(64bit) for package: gettext-0.17-16.el6.x86_64
---> Package globus-callout.x86_64 0:2.2-1.el6 will be installed
---> Package patch.x86_64 0:2.6-6.el6 will be installed
---> Package pax.x86_64 0:3.4-10.1.el6 will be installed
---> Package perl-CGI.x86_64 0:3.51-127.el6 will be installed
---> Package perl-Compress-Raw-Zlib.x86_64 1:2.020-127.el6 will be installed
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-127.el6 will be installed
--> Processing Dependency: perl-devel for package: perl-ExtUtils-MakeMaker-6.55-127.el6.x86_64
---> Package perl-HTML-Tagset.noarch 0:3.20-4.el6 will be installed
---> Package perl-IO-Compress-Base.x86_64 0:2.020-127.el6 will be installed
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-127.el6 will be installed
---> Package perl-Test-Harness.x86_64 0:3.17-127.el6 will be installed
---> Package perl-Test-Simple.x86_64 0:0.92-127.el6 will be installed
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 will be installed
--> Processing Dependency: /usr/bin/fc-list for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/fc-match for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/fc-cache for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXrender.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libgdk_pixbuf_xlib-2.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpangoxft-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libX11.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpangocairo-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXft.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libcups.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXi.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libfontconfig.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libgdk_pixbuf-2.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libgtk-x11-2.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXext.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpangoft2-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libICE.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXt.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libcupsimage.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libfreetype.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libcairo.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXtst.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpango-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpng12.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libasound.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libatk-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libgdk-x11-2.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libjpeg.so.62()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libSM.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 will be installed
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
---> Package setools-libs.x86_64 0:3.3.7-4.el6 will be installed
---> Package time.x86_64 0:1.7-37.1.el6 will be installed
--> Running transaction check
---> Package alsa-lib.x86_64 0:1.0.22-3.el6 will be installed
---> Package atk.x86_64 0:1.28.0-2.el6 will be installed
---> Package cairo.x86_64 0:1.8.8-3.1.el6 will be installed
--> Processing Dependency: libpixman-1.so.0()(64bit) for package: cairo-1.8.8-3.1.el6.x86_64
---> Package cups.x86_64 1:1.4.2-48.el6 will be installed
--> Processing Dependency: tmpwatch for package: 1:cups-1.4.2-48.el6.x86_64
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-48.el6.x86_64
--> Processing Dependency: libgnutls.so.26(GNUTLS_1_4)(64bit) for package: 1:cups-1.4.2-48.el6.x86_64
--> Processing Dependency: libgnutls.so.26()(64bit) for package: 1:cups-1.4.2-48.el6.x86_64
--> Processing Dependency: libavahi-common.so.3()(64bit) for package: 1:cups-1.4.2-48.el6.x86_64
--> Processing Dependency: libavahi-client.so.3()(64bit) for package: 1:cups-1.4.2-48.el6.x86_64
---> Package cups-libs.x86_64 1:1.4.2-48.el6 will be installed
--> Processing Dependency: libtiff.so.3()(64bit) for package: 1:cups-libs-1.4.2-48.el6.x86_64
---> Package fontconfig.x86_64 0:2.8.0-3.el6 will be installed
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 will be installed
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package freetype.x86_64 0:2.3.11-6.el6_2.9 will be installed
---> Package ghostscript.x86_64 0:8.70-14.el6_3.1 will be installed
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-14.el6_3.1.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-14.el6_3.1.x86_64
--> Processing Dependency: libjasper.so.1()(64bit) for package: ghostscript-8.70-14.el6_3.1.x86_64
---> Package gtk2.x86_64 0:2.18.9-10.el6 will be installed
--> Processing Dependency: libXrandr >= 1.2.99.4-2 for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: hicolor-icon-theme for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: libXrandr.so.2()(64bit) for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: libXinerama.so.1()(64bit) for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: libXfixes.so.3()(64bit) for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: libXdamage.so.1()(64bit) for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: libXcursor.so.1()(64bit) for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: libXcomposite.so.1()(64bit) for package: gtk2-2.18.9-10.el6.x86_64
---> Package libICE.x86_64 0:1.0.6-1.el6 will be installed
---> Package libSM.x86_64 0:1.1.0-7.1.el6 will be installed
---> Package libX11.x86_64 0:1.3-2.el6 will be installed
--> Processing Dependency: libX11-common = 1.3-2.el6 for package: libX11-1.3-2.el6.x86_64
--> Processing Dependency: libxcb.so.1()(64bit) for package: libX11-1.3-2.el6.x86_64
---> Package libXext.x86_64 0:1.1-3.el6 will be installed
---> Package libXft.x86_64 0:2.1.13-4.1.el6 will be installed
---> Package libXi.x86_64 0:1.3-3.el6 will be installed
---> Package libXrender.x86_64 0:0.9.5-1.el6 will be installed
---> Package libXt.x86_64 0:1.0.7-1.el6 will be installed
---> Package libXtst.x86_64 0:1.0.99.2-3.el6 will be installed
---> Package libgomp.x86_64 0:4.4.6-4.el6 will be installed
---> Package libjpeg.x86_64 0:6b-46.el6 will be installed
---> Package libpng.x86_64 2:1.2.49-1.el6_2 will be installed
---> Package mesa-libGL.x86_64 0:7.11-5.el6 will be installed
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.11-5.el6 for package: mesa-libGL-7.11-5.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.11-5.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.11-5.el6 will be installed
---> Package pango.x86_64 0:1.28.1-3.el6_0.5 will be installed
--> Processing Dependency: libthai >= 0.1.9 for package: pango-1.28.1-3.el6_0.5.x86_64
--> Processing Dependency: libthai.so.0(LIBTHAI_0.1)(64bit) for package: pango-1.28.1-3.el6_0.5.x86_64
--> Processing Dependency: libthai.so.0()(64bit) for package: pango-1.28.1-3.el6_0.5.x86_64
---> Package perl-devel.x86_64 4:5.10.1-127.el6 will be installed
--> Processing Dependency: perl(ExtUtils::ParseXS) for package: 4:perl-devel-5.10.1-127.el6.x86_64
---> Package qt.x86_64 1:4.6.2-24.el6 will be installed
---> Package qt-x11.x86_64 1:4.6.2-24.el6 will be installed
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-24.el6 for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-30.el6 will be installed
--> Running transaction check
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 will be installed
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 will be installed
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 will be installed
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gnutls.x86_64 0:2.8.5-4.el6_2.2 will be installed
--> Processing Dependency: libtasn1.so.3(LIBTASN1_0_3)(64bit) for package: gnutls-2.8.5-4.el6_2.2.x86_64
--> Processing Dependency: libtasn1.so.3()(64bit) for package: gnutls-2.8.5-4.el6_2.2.x86_64
---> Package gstreamer.x86_64 0:0.10.29-1.el6 will be installed
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 will be installed
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libtheoraenc.so.1(libtheoraenc_1.0)(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libtheoradec.so.1(libtheoradec_1.0)(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libogg.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvorbisenc.so.2()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libtheoradec.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libgudev-1.0.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libtheoraenc.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvorbis.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package hicolor-icon-theme.noarch 0:0.11-1.1.el6 will be installed
---> Package jasper-libs.x86_64 0:1.900.1-15.el6_1.1 will be installed
---> Package libX11-common.noarch 0:1.3-2.el6 will be installed
---> Package libXcomposite.x86_64 0:0.4.1-2.el6 will be installed
---> Package libXcursor.x86_64 0:1.1.10-2.el6 will be installed
---> Package libXdamage.x86_64 0:1.1.2-1.el6 will be installed
---> Package libXfixes.x86_64 0:4.0.4-1.el6 will be installed
---> Package libXinerama.x86_64 0:1.1-1.el6 will be installed
---> Package libXrandr.x86_64 0:1.3.0-4.el6 will be installed
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 will be installed
---> Package libmng.x86_64 0:1.0.10-4.1.el6 will be installed
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libthai.x86_64 0:0.1.12-3.el6 will be installed
---> Package libtiff.x86_64 0:3.9.4-6.el6_3 will be installed
---> Package libxcb.x86_64 0:1.5-1.el6 will be installed
--> Processing Dependency: libXau.so.6()(64bit) for package: libxcb-1.5-1.el6.x86_64
---> Package mesa-dri-drivers.x86_64 0:7.11-5.el6 will be installed
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-127.el6 will be installed
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-24.el6 will be installed
---> Package pixman.x86_64 0:0.18.4-1.el6_0.1 will be installed
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 will be installed
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package qt-sqlite.x86_64 1:4.6.2-24.el6 will be installed
---> Package tmpwatch.x86_64 0:2.9.16-4.el6 will be installed
---> Package urw-fonts.noarch 0:2.4-10.el6 will be installed
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 will be installed
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 will be installed
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 will be installed
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 will be installed
--> Processing Dependency: pkgconfig for package: gstreamer-tools-0.10.29-1.el6.x86_64
---> Package iso-codes.noarch 0:3.16-2.el6 will be installed
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 will be installed
---> Package libXau.x86_64 0:1.0.5-1.el6 will be installed
---> Package libXv.x86_64 0:1.0.5-1.el6 will be installed
---> Package libgudev1.x86_64 0:147-2.41.el6 will be installed
---> Package libogg.x86_64 2:1.1.4-2.1.el6 will be installed
---> Package liboil.x86_64 0:0.3.16-4.1.el6 will be installed
---> Package libtasn1.x86_64 0:2.3-3.el6_2.1 will be installed
---> Package libtheora.x86_64 1:1.1.0-2.el6 will be installed
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 will be installed
---> Package libvorbis.x86_64 1:1.2.3-4.el6_2.1 will be installed
---> Package openjpeg-libs.x86_64 0:1.3-9.el6_3 will be installed
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 will be installed
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-11.el6 will be installed
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-11.el6.x86_64
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-11.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 will be installed
---> Package libfontenc.x86_64 0:1.0.5-2.el6 will be installed
---> Package pkgconfig.x86_64 1:0.23-9.1.el6 will be installed
---> Package poppler-data.noarch 0:0.4.0-1.el6 will be installed
---> Package xml-common.noarch 0:0.6.3-32.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                      Arch    Version                Repository    Size
================================================================================
Installing:
 emi-px                       x86_64  1.0.2-1.el6            EMI-3-base   1.9 k
 glite-px-proxyrenewal        x86_64  1.3.27-1.el6           EMI-3-base   2.0 k
Installing for dependencies:
 alsa-lib                     x86_64  1.0.22-3.el6           sl           369 k
 at                           x86_64  3.1.10-43.el6_2.1      sl            59 k
 atk                          x86_64  1.28.0-2.el6           sl           190 k
 audit-libs-python            x86_64  2.2-2.el6              sl            58 k
 avahi-libs                   x86_64  0.6.25-11.el6          sl            53 k
 bc                           x86_64  1.06.95-1.el6          sl           109 k
 bdii                         noarch  5.2.12-1.el6           EMI-3-base    22 k
 cairo                        x86_64  1.8.8-3.1.el6          sl           308 k
 cdparanoia-libs              x86_64  10.2-5.1.el6           sl            47 k
 cups                         x86_64  1:1.4.2-48.el6         sl           2.3 M
 cups-libs                    x86_64  1:1.4.2-48.el6         sl           315 k
 ed                           x86_64  1.1-3.3.el6            sl            71 k
 emi-version                  x86_64  3.0.0-0.rc.sl6         EMI-3-base   2.1 k
 expect                       x86_64  5.44.1.15-4.el6        sl           255 k
 fetch-crl                    noarch  3.0.8-1.el6            epel          45 k
 fontconfig                   x86_64  2.8.0-3.el6            sl           185 k
 foomatic                     x86_64  4.0.4-1.el6_1.1        sl           250 k
 foomatic-db                  noarch  4.0-7.20091126.el6     sl           979 k
 foomatic-db-filesystem       noarch  4.0-7.20091126.el6     sl           3.4 k
 foomatic-db-ppds             noarch  4.0-7.20091126.el6     sl            19 M
 freetype                     x86_64  2.3.11-6.el6_2.9       sl           358 k
 gettext                      x86_64  0.17-16.el6            sl           1.8 M
 ghostscript                  x86_64  8.70-14.el6_3.1        sl-security  4.4 M
 ghostscript-fonts            noarch  5.50-23.1.el6          sl           749 k
 glite-info-provider-service  noarch  1.9.0-5.el6            EMI-3-base    61 k
 glite-px-myproxy-yaim        noarch  4.1.9-1.el6            EMI-3-base    15 k
 glite-px-proxyrenewal-devel  x86_64  1.3.27-1.el6           EMI-3-base   5.8 k
 glite-px-proxyrenewal-libs   x86_64  1.3.27-1.el6           EMI-3-base    21 k
 glite-px-proxyrenewal-progs  x86_64  1.3.27-1.el6           EMI-3-base    36 k
 glite-yaim-bdii              noarch  4.3.11-1.el6           EMI-3-base   9.9 k
 glite-yaim-core              noarch  5.1.0-1.sl6            EMI-3-base   102 k
 globus-callout               x86_64  2.2-1.el6              epel          18 k
 globus-common                x86_64  14.7-1.el6             epel         116 k
 globus-common-progs          x86_64  14.7-1.el6             epel          34 k
 globus-gsi-callback          x86_64  4.3-1.el6              epel          38 k
 globus-gsi-cert-utils        x86_64  8.3-1.el6              epel          20 k
 globus-gsi-cert-utils-progs  x86_64  8.3-1.el6              epel          26 k
 globus-gsi-credential        x86_64  5.3-1.el6              epel          33 k
 globus-gsi-openssl-error     x86_64  2.1-2.el6              epel          17 k
 globus-gsi-proxy-core        x86_64  6.2-1.el6              epel          33 k
 globus-gsi-proxy-ssl         x86_64  4.1-2.el6              epel          17 k
 globus-gsi-sysconfig         x86_64  5.3-1.el6              epel          28 k
 globus-gss-assist            x86_64  8.6-1.el6              epel          33 k
 globus-gssapi-gsi            x86_64  10.7-1.el6             epel          56 k
 globus-openssl-module        x86_64  3.2-1.el6              epel          14 k
 globus-proxy-utils           x86_64  5.0-2.el6              epel          43 k
 globus-usage                 x86_64  3.1-2.el6              epel          17 k
 globus-xio                   x86_64  3.3-1.el6              epel         160 k
 glue-schema                  noarch  2.0.8-2.el6            EMI-3-base    31 k
 gnutls                       x86_64  2.8.5-4.el6_2.2        sl           341 k
 gstreamer                    x86_64  0.10.29-1.el6          sl           763 k
 gstreamer-plugins-base       x86_64  0.10.29-1.el6          sl           942 k
 gstreamer-tools              x86_64  0.10.29-1.el6          sl            22 k
 gtk2                         x86_64  2.18.9-10.el6          sl           3.3 M
 hicolor-icon-theme           noarch  0.11-1.1.el6           sl            39 k
 iso-codes                    noarch  3.16-2.el6             sl           2.4 M
 jasper-libs                  x86_64  1.900.1-15.el6_1.1     sl           135 k
 lcms-libs                    x86_64  1.19-1.el6             sl            99 k
 libICE                       x86_64  1.0.6-1.el6            sl            52 k
 libSM                        x86_64  1.1.0-7.1.el6          sl            25 k
 libX11                       x86_64  1.3-2.el6              sl           581 k
 libX11-common                noarch  1.3-2.el6              sl           187 k
 libXau                       x86_64  1.0.5-1.el6            sl            21 k
 libXcomposite                x86_64  0.4.1-2.el6            sl            16 k
 libXcursor                   x86_64  1.1.10-2.el6           sl            31 k
 libXdamage                   x86_64  1.1.2-1.el6            sl            15 k
 libXext                      x86_64  1.1-3.el6              sl            32 k
 libXfixes                    x86_64  4.0.4-1.el6            sl            19 k
 libXfont                     x86_64  1.4.1-2.el6_1          sl           127 k
 libXft                       x86_64  2.1.13-4.1.el6         sl            48 k
 libXi                        x86_64  1.3-3.el6              sl            31 k
 libXinerama                  x86_64  1.1-1.el6              sl            14 k
 libXrandr                    x86_64  1.3.0-4.el6            sl            29 k
 libXrender                   x86_64  0.9.5-1.el6            sl            26 k
 libXt                        x86_64  1.0.7-1.el6            sl           173 k
 libXtst                      x86_64  1.0.99.2-3.el6         sl            21 k
 libXv                        x86_64  1.0.5-1.el6            sl            20 k
 libXxf86vm                   x86_64  1.1.0-1.el6            sl            18 k
 libcgroup                    x86_64  0.37-4.el6             sl           103 k
 libfontenc                   x86_64  1.0.5-2.el6            sl            24 k
 libgomp                      x86_64  4.4.6-4.el6            sl           116 k
 libgudev1                    x86_64  147-2.41.el6           sl            58 k
 libjpeg                      x86_64  6b-46.el6              sl           133 k
 libmng                       x86_64  1.0.10-4.1.el6         sl           164 k
 libogg                       x86_64  2:1.1.4-2.1.el6        sl            20 k
 liboil                       x86_64  0.3.16-4.1.el6         sl           120 k
 libpng                       x86_64  2:1.2.49-1.el6_2       sl           181 k
 libselinux-python            x86_64  2.0.94-5.3.el6         sl           201 k
 libsemanage-python           x86_64  2.0.43-4.1.el6         sl            80 k
 libtasn1                     x86_64  2.3-3.el6_2.1          sl           237 k
 libthai                      x86_64  0.1.12-3.el6           sl           182 k
 libtheora                    x86_64  1:1.1.0-2.el6          sl           128 k
 libtiff                      x86_64  3.9.4-6.el6_3          sl-security  340 k
 libtool-ltdl                 x86_64  2.2.6-15.5.el6         sl            43 k
 libvisual                    x86_64  0.4.0-9.1.el6          sl           134 k
 libvorbis                    x86_64  1:1.2.3-4.el6_2.1      sl           167 k
 libxcb                       x86_64  1.5-1.el6              sl            99 k
 mailcap                      noarch  2.1.31-2.el6           sl            26 k
 mesa-dri-drivers             x86_64  7.11-5.el6             sl            11 M
 mesa-libGL                   x86_64  7.11-5.el6             sl           144 k
 mesa-libGLU                  x86_64  7.11-5.el6             sl           200 k
 myproxy                      x86_64  5.8-1.el6              epel          74 k
 myproxy-admin                x86_64  5.8-1.el6              epel          50 k
 myproxy-libs                 x86_64  5.8-1.el6              epel         111 k
 myproxy-server               x86_64  5.8-1.el6              epel          51 k
 openjpeg-libs                x86_64  1.3-9.el6_3            sl-security   58 k
 openldap-clients             x86_64  2.4.23-26.el6_3.2      sl-security  163 k
 openldap-servers             x86_64  2.4.23-26.el6_3.2      sl-security  2.0 M
 pango                        x86_64  1.28.1-3.el6_0.5       sl           350 k
 patch                        x86_64  2.6-6.el6              sl            90 k
 pax                          x86_64  3.4-10.1.el6           sl            68 k
 perl-CGI                     x86_64  3.51-127.el6           sl           206 k
 perl-Compress-Raw-Zlib       x86_64  1:2.020-127.el6        sl            67 k
 perl-Compress-Zlib           x86_64  2.020-127.el6          sl            42 k
 perl-ExtUtils-MakeMaker      x86_64  6.55-127.el6           sl           290 k
 perl-ExtUtils-ParseXS        x86_64  1:2.2003.0-127.el6     sl            42 k
 perl-HTML-Parser             x86_64  3.64-2.el6             sl           108 k
 perl-HTML-Tagset             noarch  3.20-4.el6             sl            15 k
 perl-IO-Compress-Base        x86_64  2.020-127.el6          sl            66 k
 perl-IO-Compress-Zlib        x86_64  2.020-127.el6          sl           133 k
 perl-Test-Harness            x86_64  3.17-127.el6           sl           229 k
 perl-Test-Simple             x86_64  0.92-127.el6           sl           110 k
 perl-URI                     noarch  1.40-2.el6             sl           116 k
 perl-devel                   x86_64  4:5.10.1-127.el6       sl           420 k
 perl-libwww-perl             noarch  5.833-2.el6            sl           386 k
 phonon-backend-gstreamer     x86_64  1:4.6.2-24.el6         sl           125 k
 pixman                       x86_64  0.18.4-1.el6_0.1       sl           146 k
 pkgconfig                    x86_64  1:0.23-9.1.el6         sl            69 k
 policycoreutils-python       x86_64  2.0.83-19.24.el6       sl           339 k
 poppler                      x86_64  0.12.4-3.el6_0.1       sl           556 k
 poppler-data                 noarch  0.4.0-1.el6            sl           2.2 M
 poppler-utils                x86_64  0.12.4-3.el6_0.1       sl            72 k
 portreserve                  x86_64  0.0.4-9.el6            sl            22 k
 qt                           x86_64  1:4.6.2-24.el6         sl           4.0 M
 qt-sqlite                    x86_64  1:4.6.2-24.el6         sl            50 k
 qt-x11                       x86_64  1:4.6.2-24.el6         sl            12 M
 qt3                          x86_64  3.3.8b-30.el6          sl           3.5 M
 redhat-lsb                   x86_64  4.0-3.el6              sl            23 k
 redhat-lsb-graphics          x86_64  4.0-3.el6              sl            11 k
 redhat-lsb-printing          x86_64  4.0-3.el6              sl           9.6 k
 setools-libs                 x86_64  3.3.7-4.el6            sl           399 k
 setools-libs-python          x86_64  3.3.7-4.el6            sl           221 k
 tcl                          x86_64  1:8.5.7-6.el6          sl           1.9 M
 time                         x86_64  1.7-37.1.el6           sl            25 k
 tmpwatch                     x86_64  2.9.16-4.el6           sl            30 k
 urw-fonts                    noarch  2.4-10.el6             sl           3.0 M
 voms                         x86_64  2.0.9-1.el6            EMI-3-base   136 k
 voms-clients                 x86_64  2.0.9-1.el6            EMI-3-base   104 k
 xml-common                   noarch  0.6.3-32.el6           sl           8.4 k
 xorg-x11-font-utils          x86_64  1:7.2-11.el6           sl            74 k

Transaction Summary
================================================================================
Install     152 Package(s)

Total download size: 90 M
Installed size: 259 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           3.7 MB/s |  90 MB     00:24     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing : freetype-2.3.11-6.el6_2.9.x86_64                           1/152 

  Installing : fontconfig-2.8.0-3.el6.x86_64                              2/152 

  Installing : libjpeg-6b-46.el6.x86_64                                   3/152 

  Installing : 2:libpng-1.2.49-1.el6_2.x86_64                             4/152 

  Installing : libICE-1.0.6-1.el6.x86_64                                  5/152 

  Installing : libSM-1.1.0-7.1.el6.x86_64                                 6/152 

  Installing : 1:qt-4.6.2-24.el6.x86_64                                   7/152 

  Installing : voms-2.0.9-1.el6.x86_64                                    8/152 

  Installing : libtiff-3.9.4-6.el6_3.x86_64                               9/152 

  Installing : alsa-lib-1.0.22-3.el6.x86_64                              10/152 

  Installing : 2:libogg-1.1.4-2.1.el6.x86_64                             11/152 

  Installing : libtool-ltdl-2.2.6-15.5.el6.x86_64                        12/152 

  Installing : globus-common-14.7-1.el6.x86_64                           13/152 

  Installing : globus-gsi-openssl-error-2.1-2.el6.x86_64                 14/152 

  Installing : globus-gsi-sysconfig-5.3-1.el6.x86_64                     15/152 

  Installing : globus-gsi-proxy-ssl-4.1-2.el6.x86_64                     16/152 

  Installing : globus-openssl-module-3.2-1.el6.x86_64                    17/152 

  Installing : globus-gsi-cert-utils-8.3-1.el6.x86_64                    18/152 

  Installing : globus-gsi-callback-4.3-1.el6.x86_64                      19/152 

  Installing : globus-gsi-credential-5.3-1.el6.x86_64                    20/152 

  Installing : globus-gsi-proxy-core-6.2-1.el6.x86_64                    21/152 

  Installing : globus-gssapi-gsi-10.7-1.el6.x86_64                       22/152 

  Installing : lcms-libs-1.19-1.el6.x86_64                               23/152 

  Installing : libmng-1.0.10-4.1.el6.x86_64                              24/152 

  Installing : jasper-libs-1.900.1-15.el6_1.1.x86_64                     25/152 

  Installing : 1:perl-ExtUtils-ParseXS-2.2003.0-127.el6.x86_64           26/152 

  Installing : perl-Test-Harness-3.17-127.el6.x86_64                     27/152 

  Installing : 4:perl-devel-5.10.1-127.el6.x86_64                        28/152 

  Installing : perl-ExtUtils-MakeMaker-6.55-127.el6.x86_64               29/152 

  Installing : avahi-libs-0.6.25-11.el6.x86_64                           30/152 

  Installing : 1:perl-Compress-Raw-Zlib-2.020-127.el6.x86_64             31/152 

  Installing : libfontenc-1.0.5-2.el6.x86_64                             32/152 

  Installing : foomatic-db-filesystem-4.0-7.20091126.el6.noarch          33/152 

  Installing : 1:pkgconfig-0.23-9.1.el6.x86_64                           34/152 

  Installing : portreserve-0.0.4-9.el6.x86_64                            35/152 

  Installing : openjpeg-libs-1.3-9.el6_3.x86_64                          36/152 

  Installing : perl-IO-Compress-Base-2.020-127.el6.x86_64                37/152 

  Installing : glue-schema-2.0.8-2.el6.noarch                            38/152 

  Installing : atk-1.28.0-2.el6.x86_64                                   39/152 

  Installing : perl-IO-Compress-Zlib-2.020-127.el6.x86_64                40/152 

  Installing : perl-Compress-Zlib-2.020-127.el6.x86_64                   41/152 

  Installing : openldap-servers-2.4.23-26.el6_3.2.x86_64                 42/152 

  Installing : gstreamer-tools-0.10.29-1.el6.x86_64                      43/152 

  Installing : gstreamer-0.10.29-1.el6.x86_64                            44/152 

  Installing : libXfont-1.4.1-2.el6_1.x86_64                             45/152 

  Installing : 1:xorg-x11-font-utils-7.2-11.el6.x86_64                   46/152 

  Installing : ghostscript-fonts-5.50-23.1.el6.noarch                    47/152 

  Installing : perl-Test-Simple-0.92-127.el6.x86_64                      48/152 

  Installing : globus-common-progs-14.7-1.el6.x86_64                     49/152 

  Installing : globus-gsi-cert-utils-progs-8.3-1.el6.x86_64              50/152 

  Installing : globus-callout-2.2-1.el6.x86_64                           51/152 

  Installing : globus-gss-assist-8.6-1.el6.x86_64                        52/152 

  Installing : myproxy-libs-5.8-1.el6.x86_64                             53/152 

  Installing : glite-px-proxyrenewal-libs-1.3.27-1.el6.x86_64            54/152 

  Installing : glite-px-proxyrenewal-progs-1.3.27-1.el6.x86_64           55/152 

  Installing : glite-px-proxyrenewal-devel-1.3.27-1.el6.x86_64           56/152 

  Installing : globus-proxy-utils-5.0-2.el6.x86_64                       57/152 

  Installing : globus-xio-3.3-1.el6.x86_64                               58/152 

  Installing : globus-usage-3.1-2.el6.x86_64                             59/152 

  Installing : myproxy-server-5.8-1.el6.x86_64                           60/152 

  Installing : 1:libtheora-1.1.0-2.el6.x86_64                            61/152 

  Installing : 1:libvorbis-1.2.3-4.el6_2.1.x86_64                        62/152 

  Installing : voms-clients-2.0.9-1.el6.x86_64                           63/152 

  Installing : myproxy-5.8-1.el6.x86_64                                  64/152 

  Installing : myproxy-admin-5.8-1.el6.x86_64                            65/152 

  Installing : 1:qt-sqlite-4.6.2-24.el6.x86_64                           66/152 

  Installing : urw-fonts-2.4-10.el6.noarch                               67/152 

  Installing : xml-common-0.6.3-32.el6.noarch                            68/152 

  Installing : iso-codes-3.16-2.el6.noarch                               69/152 

  Installing : glite-yaim-bdii-4.3.11-1.el6.noarch                       70/152 

  Installing : mailcap-2.1.31-2.el6.noarch                               71/152 

  Installing : libgomp-4.4.6-4.el6.x86_64                                72/152 

  Installing : gettext-0.17-16.el6.x86_64                                73/152 

  Installing : perl-URI-1.40-2.el6.noarch                                74/152 

  Installing : openldap-clients-2.4.23-26.el6_3.2.x86_64                 75/152 

  Installing : libthai-0.1.12-3.el6.x86_64                               76/152 

  Installing : libXau-1.0.5-1.el6.x86_64                                 77/152 

  Installing : libxcb-1.5-1.el6.x86_64                                   78/152 

  Installing : patch-2.6-6.el6.x86_64                                    79/152 

  Installing : libvisual-0.4.0-9.1.el6.x86_64                            80/152 

  Installing : pax-3.4-10.1.el6.x86_64                                   81/152 

  Installing : emi-version-3.0.0-0.rc.sl6.x86_64                         82/152 

  Installing : poppler-data-0.4.0-1.el6.noarch                           83/152 

  Installing : poppler-0.12.4-3.el6_0.1.x86_64                           84/152 

  Installing : poppler-utils-0.12.4-3.el6_0.1.x86_64                     85/152 

  Installing : bc-1.06.95-1.el6.x86_64                                   86/152 

  Installing : tmpwatch-2.9.16-4.el6.x86_64                              87/152 

  Installing : perl-HTML-Tagset-3.20-4.el6.noarch                        88/152 

  Installing : perl-HTML-Parser-3.64-2.el6.x86_64                        89/152 

  Installing : perl-libwww-perl-5.833-2.el6.noarch                       90/152 

  Installing : fetch-crl-3.0.8-1.el6.noarch                              91/152 

  Installing : mesa-dri-drivers-7.11-5.el6.x86_64                        92/152 

  Installing : glite-info-provider-service-1.9.0-5.el6.noarch            93/152 

  Installing : setools-libs-3.3.7-4.el6.x86_64                           94/152 

  Installing : setools-libs-python-3.3.7-4.el6.x86_64                    95/152 

  Installing : perl-CGI-3.51-127.el6.x86_64                              96/152 

  Installing : audit-libs-python-2.2-2.el6.x86_64                        97/152 

  Installing : pixman-0.18.4-1.el6_0.1.x86_64                            98/152 

  Installing : 1:tcl-8.5.7-6.el6.x86_64                                  99/152 

  Installing : expect-5.44.1.15-4.el6.x86_64                            100/152 

  Installing : liboil-0.3.16-4.1.el6.x86_64                             101/152 

  Installing : libsemanage-python-2.0.43-4.1.el6.x86_64                 102/152 

  Installing : ed-1.1-3.3.el6.x86_64                                    103/152 

  Installing : cdparanoia-libs-10.2-5.1.el6.x86_64                      104/152 

  Installing : libgudev1-147-2.41.el6.x86_64                            105/152 

  Installing : time-1.7-37.1.el6.x86_64                                 106/152 

  Installing : libtasn1-2.3-3.el6_2.1.x86_64                            107/152 

  Installing : gnutls-2.8.5-4.el6_2.2.x86_64                            108/152 

  Installing : 1:cups-libs-1.4.2-48.el6.x86_64                          109/152 

  Installing : 1:cups-1.4.2-48.el6.x86_64                               110/152 

  Installing : foomatic-db-ppds-4.0-7.20091126.el6.noarch               111/152 

  Installing : foomatic-db-4.0-7.20091126.el6.noarch                    112/152 

  Installing : hicolor-icon-theme-0.11-1.1.el6.noarch                   113/152 

  Installing : at-3.1.10-43.el6_2.1.x86_64                              114/152 

  Installing : libcgroup-0.37-4.el6.x86_64                              115/152 

  Installing : libX11-common-1.3-2.el6.noarch                           116/152 

  Installing : libX11-1.3-2.el6.x86_64                                  117/152 

  Installing : libXext-1.1-3.el6.x86_64                                 118/152 

  Installing : libXrender-0.9.5-1.el6.x86_64                            119/152 

  Installing : libXfixes-4.0.4-1.el6.x86_64                             120/152 

  Installing : cairo-1.8.8-3.1.el6.x86_64                               121/152 

  Installing : libXi-1.3-3.el6.x86_64                                   122/152 

  Installing : libXcursor-1.1.10-2.el6.x86_64                           123/152 

  Installing : libXrandr-1.3.0-4.el6.x86_64                             124/152 

  Installing : libXft-2.1.13-4.1.el6.x86_64                             125/152 

  Installing : pango-1.28.1-3.el6_0.5.x86_64                            126/152 

  Installing : libXinerama-1.1-1.el6.x86_64                             127/152 

  Installing : libXdamage-1.1.2-1.el6.x86_64                            128/152 

  Installing : libXt-1.0.7-1.el6.x86_64                                 129/152 

  Installing : ghostscript-8.70-14.el6_3.1.x86_64                       130/152 

  Installing : foomatic-4.0.4-1.el6_1.1.x86_64                          131/152 

  Installing : redhat-lsb-printing-4.0-3.el6.x86_64                     132/152 

  Installing : qt3-3.3.8b-30.el6.x86_64                                 133/152 

  Installing : libXtst-1.0.99.2-3.el6.x86_64                            134/152 

  Installing : libXcomposite-0.4.1-2.el6.x86_64                         135/152 

  Installing : gtk2-2.18.9-10.el6.x86_64                                136/152 

  Installing : libXv-1.0.5-1.el6.x86_64                                 137/152 

  Installing : gstreamer-plugins-base-0.10.29-1.el6.x86_64              138/152 

  Installing : libXxf86vm-1.1.0-1.el6.x86_64                            139/152 

  Installing : mesa-libGL-7.11-5.el6.x86_64                             140/152 

  Installing : mesa-libGLU-7.11-5.el6.x86_64                            141/152 

  Installing : 1:phonon-backend-gstreamer-4.6.2-24.el6.x86_64           142/152 

  Installing : 1:qt-x11-4.6.2-24.el6.x86_64                             143/152 

  Installing : redhat-lsb-graphics-4.0-3.el6.x86_64                     144/152 

  Installing : redhat-lsb-4.0-3.el6.x86_64                              145/152 

  Installing : glite-yaim-core-5.1.0-1.sl6.noarch                       146/152 

  Installing : glite-px-myproxy-yaim-4.1.9-1.el6.noarch                 147/152 

  Installing : libselinux-python-2.0.94-5.3.el6.x86_64                  148/152 

  Installing : policycoreutils-python-2.0.83-19.24.el6.x86_64           149/152 

  Installing : bdii-5.2.12-1.el6.noarch                                 150/152 

  Installing : emi-px-1.0.2-1.el6.x86_64                                151/152 

  Installing : glite-px-proxyrenewal-1.3.27-1.el6.x86_64                152/152 

  Verifying  : perl-Compress-Zlib-2.020-127.el6.x86_64                    1/152 

  Verifying  : libselinux-python-2.0.94-5.3.el6.x86_64                    2/152 

  Verifying  : atk-1.28.0-2.el6.x86_64                                    3/152 

  Verifying  : glite-px-proxyrenewal-libs-1.3.27-1.el6.x86_64             4/152 

  Verifying  : libX11-common-1.3-2.el6.noarch                             5/152 

  Verifying  : foomatic-4.0.4-1.el6_1.1.x86_64                            6/152 

  Verifying  : libcgroup-0.37-4.el6.x86_64                                7/152 

  Verifying  : at-3.1.10-43.el6_2.1.x86_64                                8/152 

  Verifying  : globus-gsi-cert-utils-progs-8.3-1.el6.x86_64               9/152 

  Verifying  : hicolor-icon-theme-0.11-1.1.el6.noarch                    10/152 

  Verifying  : libtasn1-2.3-3.el6_2.1.x86_64                             11/152 

  Verifying  : ghostscript-fonts-5.50-23.1.el6.noarch                    12/152 

  Verifying  : perl-ExtUtils-MakeMaker-6.55-127.el6.x86_64               13/152 

  Verifying  : 1:cups-libs-1.4.2-48.el6.x86_64                           14/152 

  Verifying  : time-1.7-37.1.el6.x86_64                                  15/152 

  Verifying  : glite-px-proxyrenewal-1.3.27-1.el6.x86_64                 16/152 

  Verifying  : libxcb-1.5-1.el6.x86_64                                   17/152 

  Verifying  : globus-gsi-proxy-ssl-4.1-2.el6.x86_64                     18/152 

  Verifying  : glue-schema-2.0.8-2.el6.noarch                            19/152 

  Verifying  : libXv-1.0.5-1.el6.x86_64                                  20/152 

  Verifying  : bdii-5.2.12-1.el6.noarch                                  21/152 

  Verifying  : perl-IO-Compress-Base-2.020-127.el6.x86_64                22/152 

  Verifying  : 2:libpng-1.2.49-1.el6_2.x86_64                            23/152 

  Verifying  : voms-clients-2.0.9-1.el6.x86_64                           24/152 

  Verifying  : libXcursor-1.1.10-2.el6.x86_64                            25/152 

  Verifying  : libgudev1-147-2.41.el6.x86_64                             26/152 

  Verifying  : cdparanoia-libs-10.2-5.1.el6.x86_64                       27/152 

  Verifying  : ed-1.1-3.3.el6.x86_64                                     28/152 

  Verifying  : libsemanage-python-2.0.43-4.1.el6.x86_64                  29/152 

  Verifying  : libXt-1.0.7-1.el6.x86_64                                  30/152 

  Verifying  : mesa-libGL-7.11-5.el6.x86_64                              31/152 

  Verifying  : liboil-0.3.16-4.1.el6.x86_64                              32/152 

  Verifying  : globus-common-progs-14.7-1.el6.x86_64                     33/152 

  Verifying  : libXrender-0.9.5-1.el6.x86_64                             34/152 

  Verifying  : 1:tcl-8.5.7-6.el6.x86_64                                  35/152 

  Verifying  : gstreamer-0.10.29-1.el6.x86_64                            36/152 

  Verifying  : 1:cups-1.4.2-48.el6.x86_64                                37/152 

  Verifying  : openldap-servers-2.4.23-26.el6_3.2.x86_64                 38/152 

  Verifying  : gnutls-2.8.5-4.el6_2.2.x86_64                             39/152 

  Verifying  : myproxy-libs-5.8-1.el6.x86_64                             40/152 

  Verifying  : pixman-0.18.4-1.el6_0.1.x86_64                            41/152 

  Verifying  : 1:qt-sqlite-4.6.2-24.el6.x86_64                           42/152 

  Verifying  : audit-libs-python-2.2-2.el6.x86_64                        43/152 

  Verifying  : perl-CGI-3.51-127.el6.x86_64                              44/152 

  Verifying  : 1:perl-ExtUtils-ParseXS-2.2003.0-127.el6.x86_64           45/152 

  Verifying  : fontconfig-2.8.0-3.el6.x86_64                             46/152 

  Verifying  : openjpeg-libs-1.3-9.el6_3.x86_64                          47/152 

  Verifying  : setools-libs-3.3.7-4.el6.x86_64                           48/152 

  Verifying  : globus-gss-assist-8.6-1.el6.x86_64                        49/152 

  Verifying  : libXinerama-1.1-1.el6.x86_64                              50/152 

  Verifying  : voms-2.0.9-1.el6.x86_64                                   51/152 

  Verifying  : glite-px-myproxy-yaim-4.1.9-1.el6.noarch                  52/152 

  Verifying  : perl-libwww-perl-5.833-2.el6.noarch                       53/152 

  Verifying  : globus-callout-2.2-1.el6.x86_64                           54/152 

  Verifying  : lcms-libs-1.19-1.el6.x86_64                               55/152 

  Verifying  : qt3-3.3.8b-30.el6.x86_64                                  56/152 

  Verifying  : 1:phonon-backend-gstreamer-4.6.2-24.el6.x86_64            57/152 

  Verifying  : libXrandr-1.3.0-4.el6.x86_64                              58/152 

  Verifying  : libXext-1.1-3.el6.x86_64                                  59/152 

  Verifying  : libXcomposite-0.4.1-2.el6.x86_64                          60/152 

  Verifying  : globus-usage-3.1-2.el6.x86_64                             61/152 

  Verifying  : myproxy-admin-5.8-1.el6.x86_64                            62/152 

  Verifying  : globus-gsi-callback-4.3-1.el6.x86_64                      63/152 

  Verifying  : portreserve-0.0.4-9.el6.x86_64                            64/152 

  Verifying  : glite-info-provider-service-1.9.0-5.el6.noarch            65/152 

  Verifying  : globus-gsi-proxy-core-6.2-1.el6.x86_64                    66/152 

  Verifying  : iso-codes-3.16-2.el6.noarch                               67/152 

  Verifying  : globus-gsi-cert-utils-8.3-1.el6.x86_64                    68/152 

  Verifying  : mesa-dri-drivers-7.11-5.el6.x86_64                        69/152 

  Verifying  : libtool-ltdl-2.2.6-15.5.el6.x86_64                        70/152 

  Verifying  : perl-HTML-Tagset-3.20-4.el6.noarch                        71/152 

  Verifying  : 1:pkgconfig-0.23-9.1.el6.x86_64                           72/152 

  Verifying  : 4:perl-devel-5.10.1-127.el6.x86_64                        73/152 

  Verifying  : ghostscript-8.70-14.el6_3.1.x86_64                        74/152 

  Verifying  : foomatic-db-filesystem-4.0-7.20091126.el6.noarch          75/152 

  Verifying  : libjpeg-6b-46.el6.x86_64                                  76/152 

  Verifying  : tmpwatch-2.9.16-4.el6.x86_64                              77/152 

  Verifying  : gtk2-2.18.9-10.el6.x86_64                                 78/152 

  Verifying  : bc-1.06.95-1.el6.x86_64                                   79/152 

  Verifying  : libXdamage-1.1.2-1.el6.x86_64                             80/152 

  Verifying  : poppler-data-0.4.0-1.el6.noarch                           81/152 

  Verifying  : 1:qt-4.6.2-24.el6.x86_64                                  82/152 

  Verifying  : jasper-libs-1.900.1-15.el6_1.1.x86_64                     83/152 

  Verifying  : globus-xio-3.3-1.el6.x86_64                               84/152 

  Verifying  : globus-proxy-utils-5.0-2.el6.x86_64                       85/152 

  Verifying  : pango-1.28.1-3.el6_0.5.x86_64                             86/152 

  Verifying  : poppler-0.12.4-3.el6_0.1.x86_64                           87/152 

  Verifying  : libtiff-3.9.4-6.el6_3.x86_64                              88/152 

  Verifying  : expect-5.44.1.15-4.el6.x86_64                             89/152 

  Verifying  : emi-version-3.0.0-0.rc.sl6.x86_64                         90/152 

  Verifying  : setools-libs-python-3.3.7-4.el6.x86_64                    91/152 

  Verifying  : pax-3.4-10.1.el6.x86_64                                   92/152 

  Verifying  : glite-px-proxyrenewal-progs-1.3.27-1.el6.x86_64           93/152 

  Verifying  : 1:libtheora-1.1.0-2.el6.x86_64                            94/152 

  Verifying  : libfontenc-1.0.5-2.el6.x86_64                             95/152 

  Verifying  : 1:perl-Compress-Raw-Zlib-2.020-127.el6.x86_64             96/152 

  Verifying  : emi-px-1.0.2-1.el6.x86_64                                 97/152 

  Verifying  : cairo-1.8.8-3.1.el6.x86_64                                98/152 

  Verifying  : urw-fonts-2.4-10.el6.noarch                               99/152 

  Verifying  : libvisual-0.4.0-9.1.el6.x86_64                           100/152 

  Verifying  : 1:qt-x11-4.6.2-24.el6.x86_64                             101/152 

  Verifying  : glite-yaim-core-5.1.0-1.sl6.noarch                       102/152 

  Verifying  : gettext-0.17-16.el6.x86_64                               103/152 

  Verifying  : 2:libogg-1.1.4-2.1.el6.x86_64                            104/152 

  Verifying  : libSM-1.1.0-7.1.el6.x86_64                               105/152 

  Verifying  : perl-HTML-Parser-3.64-2.el6.x86_64                       106/152 

  Verifying  : gstreamer-plugins-base-0.10.29-1.el6.x86_64              107/152 

  Verifying  : globus-gsi-openssl-error-2.1-2.el6.x86_64                108/152 

  Verifying  : libXi-1.3-3.el6.x86_64                                   109/152 

  Verifying  : poppler-utils-0.12.4-3.el6_0.1.x86_64                    110/152 

  Verifying  : policycoreutils-python-2.0.83-19.24.el6.x86_64           111/152 

  Verifying  : libXfixes-4.0.4-1.el6.x86_64                             112/152 

  Verifying  : patch-2.6-6.el6.x86_64                                   113/152 

  Verifying  : gstreamer-tools-0.10.29-1.el6.x86_64                     114/152 

  Verifying  : foomatic-db-4.0-7.20091126.el6.noarch                    115/152 

  Verifying  : libmng-1.0.10-4.1.el6.x86_64                             116/152 

  Verifying  : fetch-crl-3.0.8-1.el6.noarch                             117/152 

  Verifying  : globus-gsi-credential-5.3-1.el6.x86_64                   118/152 

  Verifying  : libX11-1.3-2.el6.x86_64                                  119/152 

  Verifying  : perl-IO-Compress-Zlib-2.020-127.el6.x86_64               120/152 

  Verifying  : 1:libvorbis-1.2.3-4.el6_2.1.x86_64                       121/152 

  Verifying  : libXau-1.0.5-1.el6.x86_64                                122/152 

  Verifying  : libthai-0.1.12-3.el6.x86_64                              123/152 

  Verifying  : perl-Test-Simple-0.92-127.el6.x86_64                     124/152 

  Verifying  : globus-gssapi-gsi-10.7-1.el6.x86_64                      125/152 

  Verifying  : redhat-lsb-printing-4.0-3.el6.x86_64                     126/152 

  Verifying  : myproxy-5.8-1.el6.x86_64                                 127/152 

  Verifying  : perl-Test-Harness-3.17-127.el6.x86_64                    128/152 

  Verifying  : 1:xorg-x11-font-utils-7.2-11.el6.x86_64                  129/152 

  Verifying  : libXft-2.1.13-4.1.el6.x86_64                             130/152 

  Verifying  : foomatic-db-ppds-4.0-7.20091126.el6.noarch               131/152 

  Verifying  : openldap-clients-2.4.23-26.el6_3.2.x86_64                132/152 

  Verifying  : redhat-lsb-graphics-4.0-3.el6.x86_64                     133/152 

  Verifying  : mesa-libGLU-7.11-5.el6.x86_64                            134/152 

  Verifying  : libXxf86vm-1.1.0-1.el6.x86_64                            135/152 

  Verifying  : alsa-lib-1.0.22-3.el6.x86_64                             136/152 

  Verifying  : libXtst-1.0.99.2-3.el6.x86_64                            137/152 

  Verifying  : perl-URI-1.40-2.el6.noarch                               138/152 

  Verifying  : libXfont-1.4.1-2.el6_1.x86_64                            139/152 

  Verifying  : globus-common-14.7-1.el6.x86_64                          140/152 

  Verifying  : libgomp-4.4.6-4.el6.x86_64                               141/152 

  Verifying  : mailcap-2.1.31-2.el6.noarch                              142/152 

  Verifying  : glite-yaim-bdii-4.3.11-1.el6.noarch                      143/152 

  Verifying  : freetype-2.3.11-6.el6_2.9.x86_64                         144/152 

  Verifying  : glite-px-proxyrenewal-devel-1.3.27-1.el6.x86_64          145/152 

  Verifying  : xml-common-0.6.3-32.el6.noarch                           146/152 

  Verifying  : libICE-1.0.6-1.el6.x86_64                                147/152 

  Verifying  : globus-gsi-sysconfig-5.3-1.el6.x86_64                    148/152 

  Verifying  : avahi-libs-0.6.25-11.el6.x86_64                          149/152 

  Verifying  : myproxy-server-5.8-1.el6.x86_64                          150/152 

  Verifying  : globus-openssl-module-3.2-1.el6.x86_64                   151/152 

  Verifying  : redhat-lsb-4.0-3.el6.x86_64                              152/152 

Installed:
  emi-px.x86_64 0:1.0.2-1.el6    glite-px-proxyrenewal.x86_64 0:1.3.27-1.el6   

Dependency Installed:
  alsa-lib.x86_64 0:1.0.22-3.el6                                                
  at.x86_64 0:3.1.10-43.el6_2.1                                                 
  atk.x86_64 0:1.28.0-2.el6                                                     
  audit-libs-python.x86_64 0:2.2-2.el6                                          
  avahi-libs.x86_64 0:0.6.25-11.el6                                             
  bc.x86_64 0:1.06.95-1.el6                                                     
  bdii.noarch 0:5.2.12-1.el6                                                    
  cairo.x86_64 0:1.8.8-3.1.el6                                                  
  cdparanoia-libs.x86_64 0:10.2-5.1.el6                                         
  cups.x86_64 1:1.4.2-48.el6                                                    
  cups-libs.x86_64 1:1.4.2-48.el6                                               
  ed.x86_64 0:1.1-3.3.el6                                                       
  emi-version.x86_64 0:3.0.0-0.rc.sl6                                           
  expect.x86_64 0:5.44.1.15-4.el6                                               
  fetch-crl.noarch 0:3.0.8-1.el6                                                
  fontconfig.x86_64 0:2.8.0-3.el6                                               
  foomatic.x86_64 0:4.0.4-1.el6_1.1                                             
  foomatic-db.noarch 0:4.0-7.20091126.el6                                       
  foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6                            
  foomatic-db-ppds.noarch 0:4.0-7.20091126.el6                                  
  freetype.x86_64 0:2.3.11-6.el6_2.9                                            
  gettext.x86_64 0:0.17-16.el6                                                  
  ghostscript.x86_64 0:8.70-14.el6_3.1                                          
  ghostscript-fonts.noarch 0:5.50-23.1.el6                                      
  glite-info-provider-service.noarch 0:1.9.0-5.el6                              
  glite-px-myproxy-yaim.noarch 0:4.1.9-1.el6                                    
  glite-px-proxyrenewal-devel.x86_64 0:1.3.27-1.el6                             
  glite-px-proxyrenewal-libs.x86_64 0:1.3.27-1.el6                              
  glite-px-proxyrenewal-progs.x86_64 0:1.3.27-1.el6                             
  glite-yaim-bdii.noarch 0:4.3.11-1.el6                                         
  glite-yaim-core.noarch 0:5.1.0-1.sl6                                          
  globus-callout.x86_64 0:2.2-1.el6                                             
  globus-common.x86_64 0:14.7-1.el6                                             
  globus-common-progs.x86_64 0:14.7-1.el6                                       
  globus-gsi-callback.x86_64 0:4.3-1.el6                                        
  globus-gsi-cert-utils.x86_64 0:8.3-1.el6                                      
  globus-gsi-cert-utils-progs.x86_64 0:8.3-1.el6                                
  globus-gsi-credential.x86_64 0:5.3-1.el6                                      
  globus-gsi-openssl-error.x86_64 0:2.1-2.el6                                   
  globus-gsi-proxy-core.x86_64 0:6.2-1.el6                                      
  globus-gsi-proxy-ssl.x86_64 0:4.1-2.el6                                       
  globus-gsi-sysconfig.x86_64 0:5.3-1.el6                                       
  globus-gss-assist.x86_64 0:8.6-1.el6                                          
  globus-gssapi-gsi.x86_64 0:10.7-1.el6                                         
  globus-openssl-module.x86_64 0:3.2-1.el6                                      
  globus-proxy-utils.x86_64 0:5.0-2.el6                                         
  globus-usage.x86_64 0:3.1-2.el6                                               
  globus-xio.x86_64 0:3.3-1.el6                                                 
  glue-schema.noarch 0:2.0.8-2.el6                                              
  gnutls.x86_64 0:2.8.5-4.el6_2.2                                               
  gstreamer.x86_64 0:0.10.29-1.el6                                              
  gstreamer-plugins-base.x86_64 0:0.10.29-1.el6                                 
  gstreamer-tools.x86_64 0:0.10.29-1.el6                                        
  gtk2.x86_64 0:2.18.9-10.el6                                                   
  hicolor-icon-theme.noarch 0:0.11-1.1.el6                                      
  iso-codes.noarch 0:3.16-2.el6                                                 
  jasper-libs.x86_64 0:1.900.1-15.el6_1.1                                       
  lcms-libs.x86_64 0:1.19-1.el6                                                 
  libICE.x86_64 0:1.0.6-1.el6                                                   
  libSM.x86_64 0:1.1.0-7.1.el6                                                  
  libX11.x86_64 0:1.3-2.el6                                                     
  libX11-common.noarch 0:1.3-2.el6                                              
  libXau.x86_64 0:1.0.5-1.el6                                                   
  libXcomposite.x86_64 0:0.4.1-2.el6                                            
  libXcursor.x86_64 0:1.1.10-2.el6                                              
  libXdamage.x86_64 0:1.1.2-1.el6                                               
  libXext.x86_64 0:1.1-3.el6                                                    
  libXfixes.x86_64 0:4.0.4-1.el6                                                
  libXfont.x86_64 0:1.4.1-2.el6_1                                               
  libXft.x86_64 0:2.1.13-4.1.el6                                                
  libXi.x86_64 0:1.3-3.el6                                                      
  libXinerama.x86_64 0:1.1-1.el6                                                
  libXrandr.x86_64 0:1.3.0-4.el6                                                
  libXrender.x86_64 0:0.9.5-1.el6                                               
  libXt.x86_64 0:1.0.7-1.el6                                                    
  libXtst.x86_64 0:1.0.99.2-3.el6                                               
  libXv.x86_64 0:1.0.5-1.el6                                                    
  libXxf86vm.x86_64 0:1.1.0-1.el6                                               
  libcgroup.x86_64 0:0.37-4.el6                                                 
  libfontenc.x86_64 0:1.0.5-2.el6                                               
  libgomp.x86_64 0:4.4.6-4.el6                                                  
  libgudev1.x86_64 0:147-2.41.el6                                               
  libjpeg.x86_64 0:6b-46.el6                                                    
  libmng.x86_64 0:1.0.10-4.1.el6                                                
  libogg.x86_64 2:1.1.4-2.1.el6                                                 
  liboil.x86_64 0:0.3.16-4.1.el6                                                
  libpng.x86_64 2:1.2.49-1.el6_2                                                
  libselinux-python.x86_64 0:2.0.94-5.3.el6                                     
  libsemanage-python.x86_64 0:2.0.43-4.1.el6                                    
  libtasn1.x86_64 0:2.3-3.el6_2.1                                               
  libthai.x86_64 0:0.1.12-3.el6                                                 
  libtheora.x86_64 1:1.1.0-2.el6                                                
  libtiff.x86_64 0:3.9.4-6.el6_3                                                
  libtool-ltdl.x86_64 0:2.2.6-15.5.el6                                          
  libvisual.x86_64 0:0.4.0-9.1.el6                                              
  libvorbis.x86_64 1:1.2.3-4.el6_2.1                                            
  libxcb.x86_64 0:1.5-1.el6                                                     
  mailcap.noarch 0:2.1.31-2.el6                                                 
  mesa-dri-drivers.x86_64 0:7.11-5.el6                                          
  mesa-libGL.x86_64 0:7.11-5.el6                                                
  mesa-libGLU.x86_64 0:7.11-5.el6                                               
  myproxy.x86_64 0:5.8-1.el6                                                    
  myproxy-admin.x86_64 0:5.8-1.el6                                              
  myproxy-libs.x86_64 0:5.8-1.el6                                               
  myproxy-server.x86_64 0:5.8-1.el6                                             
  openjpeg-libs.x86_64 0:1.3-9.el6_3                                            
  openldap-clients.x86_64 0:2.4.23-26.el6_3.2                                   
  openldap-servers.x86_64 0:2.4.23-26.el6_3.2                                   
  pango.x86_64 0:1.28.1-3.el6_0.5                                               
  patch.x86_64 0:2.6-6.el6                                                      
  pax.x86_64 0:3.4-10.1.el6                                                     
  perl-CGI.x86_64 0:3.51-127.el6                                                
  perl-Compress-Raw-Zlib.x86_64 1:2.020-127.el6                                 
  perl-Compress-Zlib.x86_64 0:2.020-127.el6                                     
  perl-ExtUtils-MakeMaker.x86_64 0:6.55-127.el6                                 
  perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-127.el6                               
  perl-HTML-Parser.x86_64 0:3.64-2.el6                                          
  perl-HTML-Tagset.noarch 0:3.20-4.el6                                          
  perl-IO-Compress-Base.x86_64 0:2.020-127.el6                                  
  perl-IO-Compress-Zlib.x86_64 0:2.020-127.el6                                  
  perl-Test-Harness.x86_64 0:3.17-127.el6                                       
  perl-Test-Simple.x86_64 0:0.92-127.el6                                        
  perl-URI.noarch 0:1.40-2.el6                                                  
  perl-devel.x86_64 4:5.10.1-127.el6                                            
  perl-libwww-perl.noarch 0:5.833-2.el6                                         
  phonon-backend-gstreamer.x86_64 1:4.6.2-24.el6                                
  pixman.x86_64 0:0.18.4-1.el6_0.1                                              
  pkgconfig.x86_64 1:0.23-9.1.el6                                               
  policycoreutils-python.x86_64 0:2.0.83-19.24.el6                              
  poppler.x86_64 0:0.12.4-3.el6_0.1                                             
  poppler-data.noarch 0:0.4.0-1.el6                                             
  poppler-utils.x86_64 0:0.12.4-3.el6_0.1                                       
  portreserve.x86_64 0:0.0.4-9.el6                                              
  qt.x86_64 1:4.6.2-24.el6                                                      
  qt-sqlite.x86_64 1:4.6.2-24.el6                                               
  qt-x11.x86_64 1:4.6.2-24.el6                                                  
  qt3.x86_64 0:3.3.8b-30.el6                                                    
  redhat-lsb.x86_64 0:4.0-3.el6                                                 
  redhat-lsb-graphics.x86_64 0:4.0-3.el6                                        
  redhat-lsb-printing.x86_64 0:4.0-3.el6                                        
  setools-libs.x86_64 0:3.3.7-4.el6                                             
  setools-libs-python.x86_64 0:3.3.7-4.el6                                      
  tcl.x86_64 1:8.5.7-6.el6                                                      
  time.x86_64 0:1.7-37.1.el6                                                    
  tmpwatch.x86_64 0:2.9.16-4.el6                                                
  urw-fonts.noarch 0:2.4-10.el6                                                 
  voms.x86_64 0:2.0.9-1.el6                                                     
  voms-clients.x86_64 0:2.0.9-1.el6                                             
  xml-common.noarch 0:0.6.3-32.el6                                              
  xorg-x11-font-utils.x86_64 1:7.2-11.el6                                       

Complete!
   INFO: Configuring HOST: nympha19-2.zcu.cz
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /tmp/org.glite.testsuites.ctb/PX/tests/yaim
         site-info.def date: Nov 8 19:03 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Thu Nov  8 19:03:23 CET 2012 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim 4.1.9-1
         glite-yaim-bdii 4.3.11-1
         glite-yaim-core 5.1.0-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
   INFO: Reloading MyProxy server
   INFO: MyProxy server not running so starting
Starting myproxy-server: [  OK  ]
   INFO: Executing function: config_bdii_5.2 
Stopping BDII: BDII already stopped
Starting BDII slapd: [  OK  ]
Starting BDII update process: [  OK  ]
   INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
/tmp/org.glite.testsuites.ctb/PX/tests
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests https://twiki.cern.ch/twiki/bin/view/EGEE/PXSoftwareVerificationandValidationPlan

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package globus-proxy-utils-5.0-2.el6.x86_64 already installed and latest version
Package voms-clients-2.0.9-1.el6.x86_64 already installed and latest version
Package curl-7.19.7-26.el6_2.4.x86_64 already installed and latest version
Package wget-1.12-1.4.el6.x86_64 already installed and latest version
glite user ID is 496
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.0' -> `/etc/grid-security/certificates/0e2ca11d.0'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.namespaces' -> `/etc/grid-security/certificates/0e2ca11d.namespaces'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.r0' -> `/etc/grid-security/certificates/0e2ca11d.r0'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.signing_policy' -> `/etc/grid-security/certificates/0e2ca11d.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.0' -> `/etc/grid-security/certificates/0fbe317b.0'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.namespaces' -> `/etc/grid-security/certificates/0fbe317b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.r0' -> `/etc/grid-security/certificates/0fbe317b.r0'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.signing_policy' -> `/etc/grid-security/certificates/0fbe317b.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.0' -> `/etc/grid-security/certificates/36395d3c.0'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.namespaces' -> `/etc/grid-security/certificates/36395d3c.namespaces'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.r0' -> `/etc/grid-security/certificates/36395d3c.r0'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.signing_policy' -> `/etc/grid-security/certificates/36395d3c.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/41a90451.0' -> `/etc/grid-security/certificates/41a90451.0'
`/tmp/test-certs.root/grid-security/certificates/41a90451.namespaces' -> `/etc/grid-security/certificates/41a90451.namespaces'
`/tmp/test-certs.root/grid-security/certificates/41a90451.r0' -> `/etc/grid-security/certificates/41a90451.r0'
`/tmp/test-certs.root/grid-security/certificates/41a90451.signing_policy' -> `/etc/grid-security/certificates/41a90451.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.0' -> `/etc/grid-security/certificates/7362bbd6.0'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.namespaces' -> `/etc/grid-security/certificates/7362bbd6.namespaces'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.r0' -> `/etc/grid-security/certificates/7362bbd6.r0'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.signing_policy' -> `/etc/grid-security/certificates/7362bbd6.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.0' -> `/etc/grid-security/certificates/79356fdd.0'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.namespaces' -> `/etc/grid-security/certificates/79356fdd.namespaces'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.r0' -> `/etc/grid-security/certificates/79356fdd.r0'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.signing_policy' -> `/etc/grid-security/certificates/79356fdd.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.0' -> `/etc/grid-security/certificates/9a529ab0.0'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.namespaces' -> `/etc/grid-security/certificates/9a529ab0.namespaces'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.r0' -> `/etc/grid-security/certificates/9a529ab0.r0'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.signing_policy' -> `/etc/grid-security/certificates/9a529ab0.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.0' -> `/etc/grid-security/certificates/c1d9b6d3.0'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.namespaces' -> `/etc/grid-security/certificates/c1d9b6d3.namespaces'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.r0' -> `/etc/grid-security/certificates/c1d9b6d3.r0'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.signing_policy' -> `/etc/grid-security/certificates/c1d9b6d3.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.0' -> `/etc/grid-security/certificates/ffb9710f.0'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.namespaces' -> `/etc/grid-security/certificates/ffb9710f.namespaces'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.r0' -> `/etc/grid-security/certificates/ffb9710f.r0'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.signing_policy' -> `/etc/grid-security/certificates/ffb9710f.signing_policy'
Using external voms server:
===========================
/etc/vomses/emicert-voms.civ.zcu.cz: "vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"
===========================
U org.glite.testsuites.ctb/PX/tests/px-autonomous-test.sh
U org.glite.testsuites.ctb/PX/tests/px-common-testbeds.sh
U org.glite.testsuites.ctb/PX/tests/px-common.sh
U org.glite.testsuites.ctb/PX/tests/px-test-all.sh
U org.glite.testsuites.ctb/PX/tests/px-test-packaging.sh
U org.glite.testsuites.ctb/PX/tests/px-voms-install.sh
U org.glite.testsuites.ctb/PX/tests/test-common.sh
org.glite.testsuites.ctb
HOSTNAME=nympha19-2.zcu.cz
GLITE_MYSQL_ROOT_PASSWORD=[Edited]
PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin
HNAME=nympha19-2.zcu.cz
/var/glite/PX_testing/org.glite.testsuites.ctb/PX/tests
uid=496(glite) gid=497(glite) groups=497(glite) context=system_u:system_r:initrc_t:s0
========================
REAL TESTS START HERE
========================
Downloading common definitions 'lb-common.sh'...done Downloading common definitions 'lb-generate-fake-proxy.sh'...done Nov 08 19:05:36 nympha19-2.zcu.cz px-test-all.sh:    start
Testing if all binaries are available   done
Testing credentials... No credentials... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u496 proxy certificate has been generated /tmp/x509up_u.496 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u496 X509_USER_PROXY_BOB=/tmp/x509up_u.496 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha19-2.zcu.cz.lsc ====================================================================== User Cert /tmp/test-certs.glite/trusted-certs/trusted_client00.cert
User Key /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Registering proxy by calling myproxy-init -s localhost -d -n -t 1 -c 1 --certfile /tmp/test-certs.glite/trusted-certs/trusted_client00.cert --keyfile /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite Creating proxy .......................................................................... Done Proxy Verify OK Your proxy is valid until: Thu Nov 15 19:05:38 2012 A proxy valid for 168 hours (7.0 days) for user /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite now exists on localhost. Getting registered proxy...    done
Proxy: /tmp/x509up_u496
Renew: /var/glite/spool/glite-renewd/42c98655d9345e3849f40718ddb5c193.0
Checking time left on registered proxy... (0:59:59, i.e. 3599 s)   done
sleeping 1800 (Sorry, no other way to let the proxy age enough)...    done
Checking time left on registered proxy... (9:49:40, i.e. 35380 s)   done
Checking time left on original proxy... (0:29:54, i.e. 1794 s)   done
Checking renewal (35380 > 1794)?    done
Other particulars:
Registered proxy 42580 /vo.org/Role=NULL/Capability=NULL /vo.org/Testers/Role=NULL/Capability=NULL
Original proxy 1794 /vo.org/Role=NULL/Capability=NULL
Registered proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite/CN=1890387598/CN=87797254/CN=1846262226
Original proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Checking if test uses fake proxy... yes.   done
Generating new proxy... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u496 proxy certificate has been generated /tmp/x509up_u.496 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u496 X509_USER_PROXY_BOB=/tmp/x509up_u.496 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha19-2.zcu.cz.lsc ======================================================================    done
Registering new proxy for renewal (regression into Savannah Bug #90610)...    done
Checking time left on new proxy... 12:00:00 (43200)   done
Checking if old proxy (35380) was replaced by new (43200)...    done
Removing 2nd registration...    done
Stopping renewal...    done
Checking if registered proxy was removed...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Fri Nov 9 07:35:46 2012
Checking VOMS attributes size to decide if it's possible to determine the status of bug #92806 (regression into bug #92806)... Registering proxy for renewalrenewed with 1601 bytes of attributes   done
Stopping renewal...    done
Nov 08 19:35:46 nympha19-2.zcu.cz px-test-all.sh:    end
Nov 08 19:35:46 nympha19-2.zcu.cz px-test-packaging.sh:    start
Packages compliance check output:
glite-px-proxyrenewal-libs
glite-px-proxyrenewal-libs.x86_64: I: enchant-dictionary-not-found en_US
glite-px-proxyrenewal-libs.x86_64: W: summary-not-capitalized C glite-px-proxyrenewal renews existing proxy certificates for grid users
glite-px-proxyrenewal-libs.x86_64: W: obsolete-not-provided glite-security-proxyrenewal(x86-64)
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.27 /usr/lib64/libssl.so.10
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.27 /lib64/libdl.so.2
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.27 /lib64/libz.so.1
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.27 /usr/lib64/libglobus_gssapi_gsi.so.4
1 packages and 0 specfiles checked; 0 errors, 6 warnings.

glite-px-proxyrenewal
glite-px-proxyrenewal.x86_64: I: enchant-dictionary-not-found en_US
glite-px-proxyrenewal.x86_64: W: obsolete-not-provided glite-security-proxyrenewal(x86-64)
glite-px-proxyrenewal.x86_64: E: no-binary
glite-px-proxyrenewal.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 1 errors, 2 warnings.

glite-px-proxyrenewal-progs
glite-px-proxyrenewal-progs.x86_64: I: enchant-dictionary-not-found en_US
glite-px-proxyrenewal-progs.x86_64: W: summary-not-capitalized C gLite proxyrenewal daemon and client
glite-px-proxyrenewal-progs.x86_64: W: dangerous-command-in-%pre chown
glite-px-proxyrenewal-progs.x86_64: W: service-default-enabled /etc/init.d/glite-proxy-renewald
glite-px-proxyrenewal-progs.x86_64: W: incoherent-init-script-name glite-proxy-renewald ('glite-px-proxyrenewal-progs', 'glite-px-proxyrenewal-progsd')
1 packages and 0 specfiles checked; 0 errors, 4 warnings.

glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: I: enchant-dictionary-not-found en_US
glite-px-myproxy-yaim.noarch: W: self-obsoletion glite-yaim-myproxy <= 4.0.4-2 obsoletes glite-yaim-myproxy
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man/man1/myproxy-yaim.1.gz
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/LICENSE
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/COPYRIGHT
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_info_service_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions/glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_proxy_server
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man/man1
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/service
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults/glite-px.pre
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/arch
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/node-version
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_gip_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/update
1 packages and 0 specfiles checked; 26 errors, 1 warnings.

glite-px-proxyrenewal-devel
glite-px-proxyrenewal-devel.x86_64: I: enchant-dictionary-not-found en_US
glite-px-proxyrenewal-devel.x86_64: W: obsolete-not-provided glite-security-proxyrenewal(x86-64)
glite-px-proxyrenewal-devel.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

emi-px
emi-px.x86_64: I: enchant-dictionary-not-found en_US
emi-px.x86_64: W: obsolete-not-provided glite-PX
emi-px.x86_64: E: no-binary
emi-px.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 1 errors, 2 warnings.

Nov 08 19:35:50 nympha19-2.zcu.cz px-test-packaging.sh:    end
==================
TESTS END HERE
==================
Edit | Attach | Watch | Print version | History: r2 < r1 | Backlinks | Raw View | WYSIWYG | More topic actions
Topic revision: r2 - 2012-11-11 - ZdenekSustr
 
    • Cern Search Icon Cern Search
    • TWiki Search Icon TWiki Search
    • Google Search Icon Google Search

    EGEE All webs login

This site is powered by the TWiki collaboration platform Powered by Perl This site is powered by the TWiki collaboration platformCopyright &© by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Ask a support question or Send feedback